CREATE TABLE occupation_level_metadata (
  onetsoc_code CHARACTER(10) NOT NULL,
  item CHARACTER VARYING(150) NOT NULL,
  response CHARACTER VARYING(75),
  n DECIMAL(4,0),
  percent DECIMAL(4,1),
  date_updated DATE NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code));

INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Data Collection Mode', 'Paper', 87, 66.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Data Collection Mode', 'Web', 87, 33.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Employee Completeness Rate', NULL, NULL, 87.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Employee Response Rate', NULL, NULL, 60.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 87.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Establishment Response Rate', NULL, NULL, 63.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'How Long at Current Job', '1-5 Years', 87, 35.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'How Long at Current Job', '10 Years or More', 87, 43.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'How Long at Current Job', '6-9 Years', 87, 9.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'How Long at Current Job', '<1 Year', 87, 11.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 9.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 25.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 9.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 3.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 39.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 6.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 6.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 5.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 1.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Construction', 87, 9.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Education services', 87, 4.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Health care and social assistance', 87, 25.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Information', 87, 6.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Manufacturing', 87, 23.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 3.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Public administration', 87, 9.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Retail trade', 87, 3.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Transportation and warehousing', 87, 1.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'NAICS Sector', 'Wholesale trade', 87, 6.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'SOC Eligibility Rate', NULL, NULL, 30.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'Data Collection Mode', 'Paper', 26, 34.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'Data Collection Mode', 'Web', 26, 65.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 46.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 19.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 34.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'OE Completeness Rate', NULL, NULL, 92.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'OE Response Rate', NULL, NULL, 82.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1011.03', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Data Collection Mode', 'Paper', 158, 71.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Data Collection Mode', 'Web', 158, 28.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Employee Completeness Rate', NULL, NULL, 89.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Employee Response Rate', NULL, NULL, 78.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Establishment Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Establishment Response Rate', NULL, NULL, 64.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'How Long at Current Job', '1-5 Years', 158, 17.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'How Long at Current Job', '10 Years or More', 158, 56.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'How Long at Current Job', '6-9 Years', 158, 17.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'How Long at Current Job', '<1 Year', 158, 7.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'How Long at Current Job', 'Missing', 158, 0.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 158, 14.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 158, 10.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 158, 38.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 158, 0.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 158, 3.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 158, 17.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 158, 6.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 158, 4.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 158, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Accommodation and food services', 158, 1.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 158, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Construction', 158, 14.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Education services', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Finance and insurance', 158, 4.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Health care and social assistance', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Information', 158, 2.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Manufacturing', 158, 35.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Mining', 158, 0.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Other services, except public administration', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 158, 3.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Public administration', 158, 3.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Real estate and rental and leasing', 158, 6.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Retail trade', 158, 15.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Transportation and warehousing', 158, 1.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Unclassified', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Utilities', 158, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'NAICS Sector', 'Wholesale trade', 158, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'SOC Eligibility Rate', NULL, NULL, 45.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-1021.00', 'Total Completed Questionnaires', NULL, 158, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Data Collection Mode', 'Paper', 74, 55.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Data Collection Mode', 'Web', 74, 44.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Employee Completeness Rate', NULL, NULL, 91.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Employee Response Rate', NULL, NULL, 62.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 86.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Establishment Response Rate', NULL, NULL, 48.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'How Long at Current Job', '1-5 Years', 74, 39.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'How Long at Current Job', '10 Years or More', 74, 32.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'How Long at Current Job', '6-9 Years', 74, 14.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'How Long at Current Job', '<1 Year', 74, 13.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'How Long at Current Job', 'Missing', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 2.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 13.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 60.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 21.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Accommodation and food services', 74, 5.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 74, 2.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 74, 31.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Construction', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Education services', 74, 6.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Finance and insurance', 74, 2.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Health care and social assistance', 74, 8.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Information', 74, 28.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Manufacturing', 74, 8.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Mining', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Other services, except public administration', 74, 4.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 74, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Public administration', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Retail trade', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Transportation and warehousing', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Unclassified', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Utilities', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'NAICS Sector', 'Wholesale trade', 74, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'SOC Eligibility Rate', NULL, NULL, 17.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2011.00', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Data Collection Mode', 'Paper', 117, 43.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Data Collection Mode', 'Web', 117, 56.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Employee Completeness Rate', NULL, NULL, 86.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Employee Response Rate', NULL, NULL, 64.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 87.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Establishment Response Rate', NULL, NULL, 57.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'How Long at Current Job', '1-5 Years', 117, 45.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'How Long at Current Job', '10 Years or More', 117, 28.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'How Long at Current Job', '6-9 Years', 117, 14.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'How Long at Current Job', '<1 Year', 117, 12.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'How Long at Current Job', 'Missing', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 117, 3.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 117, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 117, 40.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 117, 2.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 117, 32.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 117, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 117, 11.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Accommodation and food services', 117, 7.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 117, 1.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 117, 2.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Construction', 117, 3.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Education services', 117, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Finance and insurance', 117, 4.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Health care and social assistance', 117, 10.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Information', 117, 4.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Manufacturing', 117, 39.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Mining', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Other services, except public administration', 117, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 117, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Public administration', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 117, 1.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Retail trade', 117, 1.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Transportation and warehousing', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Unclassified', 117, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Utilities', 117, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'NAICS Sector', 'Wholesale trade', 117, 11.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'SOC Eligibility Rate', NULL, NULL, 16.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2021.00', 'Total Completed Questionnaires', NULL, 117, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'Data Collection Mode', 'Paper', 23, 30.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'Data Collection Mode', 'Web', 23, 69.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 4.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 4.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 4.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'OE Completeness Rate', NULL, NULL, 95.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'OE Response Rate', NULL, NULL, 55.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-2022.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Data Collection Mode', 'Paper', 134, 52.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Data Collection Mode', 'Web', 134, 47.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Employee Completeness Rate', NULL, NULL, 83.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Employee Response Rate', NULL, NULL, 69.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Establishment Eligibility Rate', NULL, NULL, 88.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Establishment Response Rate', NULL, NULL, 51.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'How Long at Current Job', '1-5 Years', 134, 29.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'How Long at Current Job', '10 Years or More', 134, 46.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'How Long at Current Job', '6-9 Years', 134, 17.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'How Long at Current Job', '<1 Year', 134, 6.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'How Long at Current Job', 'Missing', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 134, 4.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 134, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 134, 22.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 134, 62.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 134, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Accommodation and food services', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 134, 0.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 134, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Construction', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Education services', 134, 26.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Finance and insurance', 134, 4.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Health care and social assistance', 134, 15.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Information', 134, 3.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Manufacturing', 134, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Mining', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Other services, except public administration', 134, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 134, 6.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Public administration', 134, 22.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Real estate and rental and leasing', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Retail trade', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Transportation and warehousing', 134, 1.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Unclassified', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Utilities', 134, 3.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'NAICS Sector', 'Wholesale trade', 134, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'SOC Eligibility Rate', NULL, NULL, 39.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3012.00', 'Total Completed Questionnaires', NULL, 134, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Data Collection Mode', 'Paper', 76, 23.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Data Collection Mode', 'Web', 76, 76.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Employee Completeness Rate', NULL, NULL, 92.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Employee Response Rate', NULL, NULL, 61.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Establishment Eligibility Rate', NULL, NULL, 83.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Establishment Response Rate', NULL, NULL, 52.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'How Long at Current Job', '1-5 Years', 76, 38.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'How Long at Current Job', '10 Years or More', 76, 47.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'How Long at Current Job', '6-9 Years', 76, 13.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'How Long at Current Job', '<1 Year', 76, 1.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'How Long at Current Job', 'Missing', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 1.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 9.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 2.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 15.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 30.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 32.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 5.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 2.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 1.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Construction', 76, 9.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Education services', 76, 7.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Finance and insurance', 76, 2.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Health care and social assistance', 76, 14.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Information', 76, 6.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Manufacturing', 76, 14.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 10.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Public administration', 76, 30.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'NAICS Sector', 'Wholesale trade', 76, 2.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'SOC Eligibility Rate', NULL, NULL, 12.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3021.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'Data Collection Mode', 'Paper', 25, 16.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'Data Collection Mode', 'Web', 25, 84.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 96.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 4.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'OE Completeness Rate', NULL, NULL, 96.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'OE Response Rate', NULL, NULL, 40.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.01', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Data Collection Mode', 'Paper', 81, 56.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Data Collection Mode', 'Web', 81, 43.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Employee Response Rate', NULL, NULL, 66.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Establishment Eligibility Rate', NULL, NULL, 78.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Establishment Response Rate', NULL, NULL, 46.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'How Long at Current Job', '1-5 Years', 81, 25.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'How Long at Current Job', '10 Years or More', 81, 46.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'How Long at Current Job', '6-9 Years', 81, 22.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'How Long at Current Job', '<1 Year', 81, 3.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'How Long at Current Job', 'Missing', 81, 1.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Finance and insurance', 81, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Manufacturing', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Public administration', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'SOC Eligibility Rate', NULL, NULL, 13.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3031.03', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Data Collection Mode', 'Paper', 118, 61.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Data Collection Mode', 'Web', 118, 38.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Employee Completeness Rate', NULL, NULL, 94.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Employee Response Rate', NULL, NULL, 66.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Establishment Eligibility Rate', NULL, NULL, 86.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Establishment Response Rate', NULL, NULL, 70.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'How Long at Current Job', '1-5 Years', 118, 31.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'How Long at Current Job', '10 Years or More', 118, 46.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'How Long at Current Job', '6-9 Years', 118, 15.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'How Long at Current Job', '<1 Year', 118, 4.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'How Long at Current Job', 'Missing', 118, 2.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 118, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Accommodation and food services', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Construction', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Education services', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Finance and insurance', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Health care and social assistance', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Information', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Manufacturing', 118, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Mining', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Other services, except public administration', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Public administration', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Real estate and rental and leasing', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Retail trade', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Transportation and warehousing', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Unclassified', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Utilities', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'NAICS Sector', 'Wholesale trade', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'SOC Eligibility Rate', NULL, NULL, 49.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.00', 'Total Completed Questionnaires', NULL, 118, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Data Collection Mode', 'Paper', 60, 41.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Data Collection Mode', 'Web', 60, 58.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Employee Response Rate', NULL, NULL, 65.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Establishment Eligibility Rate', NULL, NULL, 83.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Establishment Response Rate', NULL, NULL, 77.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'How Long at Current Job', '1-5 Years', 60, 43.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'How Long at Current Job', '10 Years or More', 60, 31.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'How Long at Current Job', '6-9 Years', 60, 18.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'How Long at Current Job', '<1 Year', 60, 6.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 76.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 3.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 18.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Accommodation and food services', 60, 3.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 6.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Construction', 60, 6.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Finance and insurance', 60, 3.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Health care and social assistance', 60, 11.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Manufacturing', 60, 16.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Other services, except public administration', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 28.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Public administration', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Real estate and rental and leasing', 60, 3.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Retail trade', 60, 6.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Transportation and warehousing', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'NAICS Sector', 'Wholesale trade', 60, 8.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'SOC Eligibility Rate', NULL, NULL, 21.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.01', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Data Collection Mode', 'Paper', 52, 50.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Data Collection Mode', 'Web', 52, 50.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Employee Completeness Rate', NULL, NULL, 94.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Employee Response Rate', NULL, NULL, 69.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Establishment Eligibility Rate', NULL, NULL, 51.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Establishment Response Rate', NULL, NULL, 94.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'How Long at Current Job', '1-5 Years', 52, 30.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'How Long at Current Job', '10 Years or More', 52, 40.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'How Long at Current Job', '6-9 Years', 52, 23.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'How Long at Current Job', '<1 Year', 52, 3.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'How Long at Current Job', 'Missing', 52, 1.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 9.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 25.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 65.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Construction', 52, 9.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Health care and social assistance', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Information', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Manufacturing', 52, 25.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Other services, except public administration', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Public administration', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Retail trade', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Transportation and warehousing', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Utilities', 52, 65.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'SOC Eligibility Rate', NULL, NULL, 84.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.02', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Data Collection Mode', 'Paper', 65, 73.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Data Collection Mode', 'Web', 65, 26.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Employee Completeness Rate', NULL, NULL, 98.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Employee Response Rate', NULL, NULL, 70.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Establishment Eligibility Rate', NULL, NULL, 79.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Establishment Response Rate', NULL, NULL, 77.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'How Long at Current Job', '1-5 Years', 65, 64.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'How Long at Current Job', '10 Years or More', 65, 6.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'How Long at Current Job', '6-9 Years', 65, 16.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'How Long at Current Job', '<1 Year', 65, 10.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'How Long at Current Job', 'Missing', 65, 1.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 1.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 3.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Construction', 65, 1.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Manufacturing', 65, 90.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Retail trade', 65, 1.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'NAICS Sector', 'Wholesale trade', 65, 1.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'SOC Eligibility Rate', NULL, NULL, 20.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.03', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Data Collection Mode', 'Paper', 62, 41.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Data Collection Mode', 'Web', 62, 58.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Employee Completeness Rate', NULL, NULL, 96.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Employee Response Rate', NULL, NULL, 76.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Establishment Eligibility Rate', NULL, NULL, 93.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Establishment Response Rate', NULL, NULL, 93.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'How Long at Current Job', '1-5 Years', 62, 24.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'How Long at Current Job', '10 Years or More', 62, 54.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'How Long at Current Job', '6-9 Years', 62, 16.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'How Long at Current Job', '<1 Year', 62, 4.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 3.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 21.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 4.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 4.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 64.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Construction', 62, 3.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Education services', 62, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Manufacturing', 62, 21.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Other services, except public administration', 62, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Public administration', 62, 4.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Retail trade', 62, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Utilities', 62, 64.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'SOC Eligibility Rate', NULL, NULL, 76.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.04', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Data Collection Mode', 'Paper', 86, 64.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Data Collection Mode', 'Web', 86, 36.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Employee Completeness Rate', NULL, NULL, 92.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Employee Response Rate', NULL, NULL, 69.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Establishment Eligibility Rate', NULL, NULL, 85.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Establishment Response Rate', NULL, NULL, 83.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'How Long at Current Job', '1-5 Years', 86, 34.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'How Long at Current Job', '10 Years or More', 86, 39.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'How Long at Current Job', '6-9 Years', 86, 15.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'How Long at Current Job', '<1 Year', 86, 10.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'How Long at Current Job', 'Missing', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 86, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 86, 22.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 86, 8.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 86, 68.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Accommodation and food services', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Arts, entertainment, and recreation', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Construction', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Education services', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Finance and insurance', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Health care and social assistance', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Information', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Management of Companies and Enterprises', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Manufacturing', 86, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Mining', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Other services, except public administration', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Professional, Scientific and Technical Services', 86, 8.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Public administration', 86, 22.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Real estate and rental and leasing', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Retail trade', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Transportation and warehousing', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Unclassified', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Utilities', 86, 68.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'NAICS Sector', 'Wholesale trade', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'SOC Eligibility Rate', NULL, NULL, 11.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3051.06', 'Total Completed Questionnaires', NULL, 86, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'Data Collection Mode', 'Paper', 21, 23.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'Data Collection Mode', 'Web', 21, 76.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 81.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 4.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 14.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'OE Completeness Rate', NULL, NULL, 91.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'OE Response Rate', NULL, NULL, 37.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3061.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'Data Collection Mode', 'Paper', 21, 38.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'Data Collection Mode', 'Web', 21, 61.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 4.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 90.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 4.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'OE Completeness Rate', NULL, NULL, 87.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'OE Response Rate', NULL, NULL, 60.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3071.04', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'Data Collection Mode', 'Paper', 21, 14.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'Data Collection Mode', 'Web', 21, 85.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 90.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 9.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'OE Completeness Rate', NULL, NULL, 95.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'OE Response Rate', NULL, NULL, 47.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3111.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'Data Collection Mode', 'Paper', 24, 41.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'Data Collection Mode', 'Web', 24, 58.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 95.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 4.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'OE Completeness Rate', NULL, NULL, 88.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'OE Response Rate', NULL, NULL, 79.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3121.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'Data Collection Mode', 'Paper', 27, 44.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'Data Collection Mode', 'Web', 27, 55.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 77.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 18.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 3.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'OE Completeness Rate', NULL, NULL, 84.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'OE Response Rate', NULL, NULL, 84.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-3131.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'Data Collection Mode', 'Paper', 20, 20.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'Data Collection Mode', 'Web', 20, 80.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'OE Completeness Rate', NULL, NULL, 87.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'OE Response Rate', NULL, NULL, 74.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9021.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Data Collection Mode', 'Paper', 91, 67.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Data Collection Mode', 'Web', 91, 33.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Employee Completeness Rate', NULL, NULL, 93.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Employee Response Rate', NULL, NULL, 75.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Establishment Eligibility Rate', NULL, NULL, 80.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Establishment Response Rate', NULL, NULL, 61.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'How Long at Current Job', '1-5 Years', 91, 36.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'How Long at Current Job', '10 Years or More', 91, 40.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'How Long at Current Job', '6-9 Years', 91, 15.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'How Long at Current Job', '<1 Year', 91, 6.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'How Long at Current Job', 'Missing', 91, 1.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Accommodation and food services', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Education services', 91, 2.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Health care and social assistance', 91, 97.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Manufacturing', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Public administration', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Retail trade', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'SOC Eligibility Rate', NULL, NULL, 68.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9031.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Data Collection Mode', 'Paper', 105, 63.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Data Collection Mode', 'Web', 105, 36.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Employee Response Rate', NULL, NULL, 73.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Establishment Eligibility Rate', NULL, NULL, 90.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Establishment Response Rate', NULL, NULL, 67.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'How Long at Current Job', '1-5 Years', 105, 38.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'How Long at Current Job', '10 Years or More', 105, 28.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'How Long at Current Job', '6-9 Years', 105, 21.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'How Long at Current Job', '<1 Year', 105, 10.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'How Long at Current Job', 'Missing', 105, 1.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Accommodation and food services', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Construction', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Education services', 105, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Finance and insurance', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Health care and social assistance', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Information', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Manufacturing', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Mining', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Other services, except public administration', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Public administration', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Real estate and rental and leasing', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Retail trade', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Transportation and warehousing', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Unclassified', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Utilities', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'NAICS Sector', 'Wholesale trade', 105, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'SOC Eligibility Rate', NULL, NULL, 58.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9032.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Data Collection Mode', 'Paper', 114, 49.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Data Collection Mode', 'Web', 114, 50.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Employee Completeness Rate', NULL, NULL, 90.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Employee Response Rate', NULL, NULL, 67.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Establishment Eligibility Rate', NULL, NULL, 82.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Establishment Response Rate', NULL, NULL, 57.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'How Long at Current Job', '1-5 Years', 114, 41.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'How Long at Current Job', '10 Years or More', 114, 34.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'How Long at Current Job', '6-9 Years', 114, 12.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'How Long at Current Job', '<1 Year', 114, 10.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'How Long at Current Job', 'Missing', 114, 1.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 114, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Accommodation and food services', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Construction', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Education services', 114, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Finance and insurance', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Health care and social assistance', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Information', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Management of Companies and Enterprises', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Manufacturing', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Mining', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Other services, except public administration', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Public administration', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Real estate and rental and leasing', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Retail trade', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Transportation and warehousing', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Unclassified', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Utilities', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'NAICS Sector', 'Wholesale trade', 114, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'SOC Eligibility Rate', NULL, NULL, 66.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9033.00', 'Total Completed Questionnaires', NULL, 114, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Data Collection Mode', 'Paper', 60, 51.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Data Collection Mode', 'Web', 60, 48.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Employee Completeness Rate', NULL, NULL, 89.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Employee Response Rate', NULL, NULL, 58.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Establishment Eligibility Rate', NULL, NULL, 79.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Establishment Response Rate', NULL, NULL, 43.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'How Long at Current Job', '1-5 Years', 60, 21.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'How Long at Current Job', '10 Years or More', 60, 53.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'How Long at Current Job', '6-9 Years', 60, 20.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'How Long at Current Job', '<1 Year', 60, 5.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 68.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 8.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 8.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 15.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Manufacturing', 60, 68.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Mining', 60, 8.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 15.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Public administration', 60, 8.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'SOC Eligibility Rate', NULL, NULL, 18.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Data Collection Mode', 'Paper', 100, 36.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Data Collection Mode', 'Web', 100, 64.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Employee Completeness Rate', NULL, NULL, 93.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Employee Response Rate', NULL, NULL, 80.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Establishment Eligibility Rate', NULL, NULL, 81.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Establishment Response Rate', NULL, NULL, 85.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'How Long at Current Job', '1-5 Years', 100, 52.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'How Long at Current Job', '10 Years or More', 100, 15.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'How Long at Current Job', '6-9 Years', 100, 18.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'How Long at Current Job', '<1 Year', 100, 15.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'How Long at Current Job', 'Missing', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 100, 4.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 100, 78.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 100, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 100, 12.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 100, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Accommodation and food services', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Construction', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Education services', 100, 1.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Finance and insurance', 100, 4.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Health care and social assistance', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Information', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Management of Companies and Enterprises', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Manufacturing', 100, 77.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Mining', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Other services, except public administration', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 100, 11.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Public administration', 100, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Real estate and rental and leasing', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Retail trade', 100, 1.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Transportation and warehousing', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Unclassified', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Utilities', 100, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'NAICS Sector', 'Wholesale trade', 100, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'SOC Eligibility Rate', NULL, NULL, 11.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9041.01', 'Total Completed Questionnaires', NULL, 100, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Data Collection Mode', 'Paper', 91, 79.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Data Collection Mode', 'Web', 91, 20.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Employee Completeness Rate', NULL, NULL, 92.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Employee Response Rate', NULL, NULL, 62.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Establishment Eligibility Rate', NULL, NULL, 95.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Establishment Response Rate', NULL, NULL, 39.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'How Long at Current Job', '1-5 Years', 91, 36.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'How Long at Current Job', '10 Years or More', 91, 37.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'How Long at Current Job', '6-9 Years', 91, 15.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'How Long at Current Job', '<1 Year', 91, 11.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'How Long at Current Job', 'Missing', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 1.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 52.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 46.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Accommodation and food services', 91, 49.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 11.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Education services', 91, 9.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Health care and social assistance', 91, 25.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Manufacturing', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Public administration', 91, 1.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Retail trade', 91, 3.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'SOC Eligibility Rate', NULL, NULL, 49.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9051.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Data Collection Mode', 'Paper', 91, 61.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Data Collection Mode', 'Web', 91, 38.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Employee Completeness Rate', NULL, NULL, 95.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Employee Response Rate', NULL, NULL, 58.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Establishment Eligibility Rate', NULL, NULL, 85.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Establishment Response Rate', NULL, NULL, 53.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'How Long at Current Job', '1-5 Years', 91, 24.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'How Long at Current Job', '10 Years or More', 91, 48.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'How Long at Current Job', '6-9 Years', 91, 18.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'How Long at Current Job', '<1 Year', 91, 8.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'How Long at Current Job', 'Missing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Accommodation and food services', 91, 44.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 56.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Education services', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Health care and social assistance', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Manufacturing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Public administration', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Retail trade', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'SOC Eligibility Rate', NULL, NULL, 45.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9071.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Data Collection Mode', 'Paper', 49, 53.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Data Collection Mode', 'Web', 49, 46.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Employee Completeness Rate', NULL, NULL, 90.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Employee Response Rate', NULL, NULL, 54.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Establishment Eligibility Rate', NULL, NULL, 94.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Establishment Response Rate', NULL, NULL, 42.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'How Long at Current Job', '1-5 Years', 49, 55.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'How Long at Current Job', '10 Years or More', 49, 18.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'How Long at Current Job', '6-9 Years', 49, 14.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'How Long at Current Job', '<1 Year', 49, 10.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'How Long at Current Job', 'Missing', 49, 2.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 49, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Accommodation and food services', 49, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Construction', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Education services', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Finance and insurance', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Health care and social assistance', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Information', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Manufacturing', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Mining', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Other services, except public administration', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Public administration', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Real estate and rental and leasing', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Retail trade', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Transportation and warehousing', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Unclassified', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Utilities', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'NAICS Sector', 'Wholesale trade', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'SOC Eligibility Rate', NULL, NULL, 69.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9081.00', 'Total Completed Questionnaires', NULL, 49, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'Data Collection Mode', 'Paper', 26, 30.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'Data Collection Mode', 'Web', 26, 69.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 88.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 7.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 3.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'OE Completeness Rate', NULL, NULL, 86.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'OE Response Rate', NULL, NULL, 43.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9111.00', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Data Collection Mode', 'Paper', 70, 60.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Data Collection Mode', 'Web', 70, 40.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Employee Completeness Rate', NULL, NULL, 86.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Employee Response Rate', NULL, NULL, 66.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Establishment Eligibility Rate', NULL, NULL, 89.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Establishment Response Rate', NULL, NULL, 68.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'How Long at Current Job', '1-5 Years', 70, 30.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'How Long at Current Job', '10 Years or More', 70, 48.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'How Long at Current Job', '6-9 Years', 70, 15.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'How Long at Current Job', '<1 Year', 70, 5.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'How Long at Current Job', 'Missing', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 8.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 60.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 14.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 10.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 7.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Construction', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Education services', 70, 11.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Health care and social assistance', 70, 1.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Information', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Manufacturing', 70, 8.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 1.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Public administration', 70, 60.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Utilities', 70, 10.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'NAICS Sector', 'Wholesale trade', 70, 7.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'SOC Eligibility Rate', NULL, NULL, 12.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Data Collection Mode', 'Paper', 74, 70.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Data Collection Mode', 'Web', 74, 29.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Employee Completeness Rate', NULL, NULL, 93.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Employee Response Rate', NULL, NULL, 66.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Establishment Eligibility Rate', NULL, NULL, 89.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Establishment Response Rate', NULL, NULL, 75.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'How Long at Current Job', '1-5 Years', 74, 52.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'How Long at Current Job', '10 Years or More', 74, 17.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'How Long at Current Job', '6-9 Years', 74, 21.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'How Long at Current Job', '<1 Year', 74, 8.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'How Long at Current Job', 'Missing', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 9.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 90.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Accommodation and food services', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Construction', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Education services', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Finance and insurance', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Health care and social assistance', 74, 35.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Information', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Management of Companies and Enterprises', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Manufacturing', 74, 9.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Mining', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Other services, except public administration', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 74, 55.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Public administration', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Real estate and rental and leasing', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Retail trade', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Transportation and warehousing', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Unclassified', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Utilities', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'NAICS Sector', 'Wholesale trade', 74, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'SOC Eligibility Rate', NULL, NULL, 9.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.01', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'Data Collection Mode', 'Paper', 22, 27.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'Data Collection Mode', 'Web', 22, 72.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 95.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 4.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'OE Response Rate', NULL, NULL, 65.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9121.02', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Data Collection Mode', 'Paper', 86, 72.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Data Collection Mode', 'Web', 86, 27.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Employee Completeness Rate', NULL, NULL, 86.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Employee Response Rate', NULL, NULL, 47.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Establishment Eligibility Rate', NULL, NULL, 96.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Establishment Response Rate', NULL, NULL, 91.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'How Long at Current Job', '1-5 Years', 86, 25.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'How Long at Current Job', '10 Years or More', 86, 37.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'How Long at Current Job', '6-9 Years', 86, 22.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'How Long at Current Job', '<1 Year', 86, 12.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'How Long at Current Job', 'Missing', 86, 2.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 86, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Accommodation and food services', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Construction', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Education services', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Finance and insurance', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Health care and social assistance', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Information', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Management of Companies and Enterprises', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Manufacturing', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Mining', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Other services, except public administration', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Public administration', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Real estate and rental and leasing', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Retail trade', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Transportation and warehousing', 86, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Unclassified', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Utilities', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'NAICS Sector', 'Wholesale trade', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'SOC Eligibility Rate', NULL, NULL, 94.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9131.00', 'Total Completed Questionnaires', NULL, 86, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'Data Collection Mode', 'Paper', 20, 35.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'Data Collection Mode', 'Web', 20, 65.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 95.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 5.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'OE Response Rate', NULL, NULL, 52.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9141.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Data Collection Mode', 'Paper', 72, 50.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Data Collection Mode', 'Web', 72, 50.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Employee Completeness Rate', NULL, NULL, 90.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Employee Response Rate', NULL, NULL, 69.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Establishment Eligibility Rate', NULL, NULL, 84.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Establishment Response Rate', NULL, NULL, 72.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'How Long at Current Job', '1-5 Years', 72, 38.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'How Long at Current Job', '10 Years or More', 72, 38.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'How Long at Current Job', '6-9 Years', 72, 15.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'How Long at Current Job', '<1 Year', 72, 5.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'How Long at Current Job', 'Missing', 72, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 19.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 80.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Construction', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Education services', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Finance and insurance', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Health care and social assistance', 72, 70.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Information', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Manufacturing', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Mining', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Other services, except public administration', 72, 9.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Public administration', 72, 19.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Retail trade', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Transportation and warehousing', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'SOC Eligibility Rate', NULL, NULL, 23.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9151.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'Data Collection Mode', 'Paper', 25, 40.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'Data Collection Mode', 'Web', 25, 60.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 4.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 72.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 20.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 4.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'OE Completeness Rate', NULL, NULL, 89.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'OE Response Rate', NULL, NULL, 71.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9161.00', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Data Collection Mode', 'Paper', 56, 67.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Data Collection Mode', 'Web', 56, 32.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Employee Completeness Rate', NULL, NULL, 93.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Employee Response Rate', NULL, NULL, 83.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Establishment Eligibility Rate', NULL, NULL, 87.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Establishment Response Rate', NULL, NULL, 68.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'How Long at Current Job', '1-5 Years', 56, 23.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'How Long at Current Job', '10 Years or More', 56, 69.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'How Long at Current Job', '6-9 Years', 56, 7.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'How Long at Current Job', '<1 Year', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'How Long at Current Job', 'Missing', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 56, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Accommodation and food services', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Construction', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Education services', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Finance and insurance', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Health care and social assistance', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Information', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Management of Companies and Enterprises', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Manufacturing', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Mining', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Other services, except public administration', 56, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Public administration', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Real estate and rental and leasing', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Retail trade', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Transportation and warehousing', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Unclassified', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Utilities', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'NAICS Sector', 'Wholesale trade', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'SOC Eligibility Rate', NULL, NULL, 50.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9171.00', 'Total Completed Questionnaires', NULL, 56, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'Data Collection Mode', 'Paper', 24, 45.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'Data Collection Mode', 'Web', 24, 54.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 79.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 8.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 12.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'OE Completeness Rate', NULL, NULL, 96.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'OE Response Rate', NULL, NULL, 86.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.01', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Data Collection Mode', 'Paper', 59, 71.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Data Collection Mode', 'Web', 59, 28.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Employee Completeness Rate', NULL, NULL, 96.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Employee Response Rate', NULL, NULL, 84.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Establishment Eligibility Rate', NULL, NULL, 78.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Establishment Response Rate', NULL, NULL, 69.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'How Long at Current Job', '1-5 Years', 59, 47.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'How Long at Current Job', '10 Years or More', 59, 22.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'How Long at Current Job', '6-9 Years', 59, 22.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'How Long at Current Job', '<1 Year', 59, 8.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'How Long at Current Job', 'Missing', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 59, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Accommodation and food services', 59, 6.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 59, 5.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Arts, entertainment, and recreation', 59, 39.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Construction', 59, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Education services', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Finance and insurance', 59, 8.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Health care and social assistance', 59, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Information', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Management of Companies and Enterprises', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Manufacturing', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Mining', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Other services, except public administration', 59, 16.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Professional, Scientific and Technical Services', 59, 5.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Public administration', 59, 3.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Real estate and rental and leasing', 59, 3.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Retail trade', 59, 5.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Transportation and warehousing', 59, 3.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Unclassified', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Utilities', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'NAICS Sector', 'Wholesale trade', 59, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'SOC Eligibility Rate', NULL, NULL, 38.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9179.02', 'Total Completed Questionnaires', NULL, 59, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'Data Collection Mode', 'Paper', 28, 17.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'Data Collection Mode', 'Web', 28, 82.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 28, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 28, 82.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 28, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 28, 17.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 28, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 28, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 28, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'OE Completeness Rate', NULL, NULL, 96.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'OE Response Rate', NULL, NULL, 61.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.01', 'Total Completed Questionnaires', NULL, 28, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Data Collection Mode', 'Paper', 77, 42.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Data Collection Mode', 'Web', 77, 57.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Employee Completeness Rate', NULL, NULL, 90.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Employee Response Rate', NULL, NULL, 67.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Establishment Eligibility Rate', NULL, NULL, 82.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Establishment Response Rate', NULL, NULL, 46.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'How Long at Current Job', '1-5 Years', 77, 26.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'How Long at Current Job', '10 Years or More', 77, 45.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'How Long at Current Job', '6-9 Years', 77, 22.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'How Long at Current Job', '<1 Year', 77, 6.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'How Long at Current Job', 'Missing', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 77, 10.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 77, 18.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 77, 19.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 77, 36.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 77, 9.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 77, 2.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Accommodation and food services', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 77, 2.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Arts, entertainment, and recreation', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Construction', 77, 10.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Education services', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Finance and insurance', 77, 18.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Health care and social assistance', 77, 6.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Information', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Management of Companies and Enterprises', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Manufacturing', 77, 18.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Mining', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Other services, except public administration', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Professional, Scientific and Technical Services', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Public administration', 77, 36.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Real estate and rental and leasing', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Retail trade', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Transportation and warehousing', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Unclassified', 77, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Utilities', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'NAICS Sector', 'Wholesale trade', 77, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'SOC Eligibility Rate', NULL, NULL, 14.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.02', 'Total Completed Questionnaires', NULL, 77, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'Data Collection Mode', 'Paper', 22, 4.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'Data Collection Mode', 'Web', 22, 95.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'OE Response Rate', NULL, NULL, 44.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.08', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Data Collection Mode', 'Paper', 85, 57.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Data Collection Mode', 'Web', 85, 42.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Employee Completeness Rate', NULL, NULL, 98.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Employee Response Rate', NULL, NULL, 66.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Establishment Eligibility Rate', NULL, NULL, 86.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Establishment Response Rate', NULL, NULL, 79.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'How Long at Current Job', '1-5 Years', 85, 58.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'How Long at Current Job', '10 Years or More', 85, 9.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'How Long at Current Job', '6-9 Years', 85, 18.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'How Long at Current Job', '<1 Year', 85, 12.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'How Long at Current Job', 'Missing', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 2.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 2.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 3.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 89.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Construction', 85, 2.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Health care and social assistance', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Manufacturing', 85, 2.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Mining', 85, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 3.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Retail trade', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Utilities', 85, 89.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'SOC Eligibility Rate', NULL, NULL, 8.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.09', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Data Collection Mode', 'Paper', 53, 54.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Data Collection Mode', 'Web', 53, 45.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Employee Completeness Rate', NULL, NULL, 98.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Employee Response Rate', NULL, NULL, 62.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Establishment Eligibility Rate', NULL, NULL, 86.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Establishment Response Rate', NULL, NULL, 79.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'How Long at Current Job', '1-5 Years', 53, 64.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'How Long at Current Job', '10 Years or More', 53, 13.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'How Long at Current Job', '6-9 Years', 53, 13.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'How Long at Current Job', '<1 Year', 53, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'How Long at Current Job', 'Missing', 53, 1.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 1.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 1.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 81.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Construction', 53, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Manufacturing', 53, 1.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 1.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Retail trade', 53, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Utilities', 53, 81.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'SOC Eligibility Rate', NULL, NULL, 3.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.10', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'Data Collection Mode', 'Paper', 25, 48.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'Data Collection Mode', 'Web', 25, 52.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 84.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 16.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'OE Response Rate', NULL, NULL, 75.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('11-9199.11', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Data Collection Mode', 'Paper', 64, 51.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Data Collection Mode', 'Web', 64, 48.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Employee Completeness Rate', NULL, NULL, 86.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Employee Response Rate', NULL, NULL, 54.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 57.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Establishment Response Rate', NULL, NULL, 56.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'How Long at Current Job', '1-5 Years', 64, 14.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'How Long at Current Job', '10 Years or More', 64, 54.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'How Long at Current Job', '6-9 Years', 64, 20.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'How Long at Current Job', '<1 Year', 64, 9.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'How Long at Current Job', 'Missing', 64, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Construction', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Manufacturing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Public administration', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'SOC Eligibility Rate', NULL, NULL, 24.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1011.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Data Collection Mode', 'Paper', 71, 67.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Data Collection Mode', 'Web', 71, 32.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Employee Completeness Rate', NULL, NULL, 94.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Employee Response Rate', NULL, NULL, 70.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Establishment Eligibility Rate', NULL, NULL, 85.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Establishment Response Rate', NULL, NULL, 85.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'How Long at Current Job', '1-5 Years', 71, 28.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'How Long at Current Job', '10 Years or More', 71, 39.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'How Long at Current Job', '6-9 Years', 71, 19.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'How Long at Current Job', '<1 Year', 71, 12.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'How Long at Current Job', 'Missing', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 22.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 77.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Manufacturing', 71, 22.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'NAICS Sector', 'Wholesale trade', 71, 77.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'SOC Eligibility Rate', NULL, NULL, 15.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1021.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Data Collection Mode', 'Paper', 82, 74.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Data Collection Mode', 'Web', 82, 25.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Employee Completeness Rate', NULL, NULL, 92.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Employee Response Rate', NULL, NULL, 66.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Establishment Eligibility Rate', NULL, NULL, 85.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Establishment Response Rate', NULL, NULL, 64.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'How Long at Current Job', '1-5 Years', 82, 24.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'How Long at Current Job', '10 Years or More', 82, 51.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'How Long at Current Job', '6-9 Years', 82, 15.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'How Long at Current Job', '<1 Year', 82, 6.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'How Long at Current Job', 'Missing', 82, 2.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 82, 30.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 82, 69.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Accommodation and food services', 82, 3.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Construction', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Education services', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Finance and insurance', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Health care and social assistance', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Information', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Manufacturing', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Mining', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Other services, except public administration', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Public administration', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Real estate and rental and leasing', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Retail trade', 82, 26.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Transportation and warehousing', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Unclassified', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Utilities', 82, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'NAICS Sector', 'Wholesale trade', 82, 69.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'SOC Eligibility Rate', NULL, NULL, 11.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1022.00', 'Total Completed Questionnaires', NULL, 82, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'Data Collection Mode', 'Paper', 23, 21.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'Data Collection Mode', 'Web', 23, 78.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'OE Completeness Rate', NULL, NULL, 88.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'OE Response Rate', NULL, NULL, 51.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1023.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Data Collection Mode', 'Paper', 57, 63.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Data Collection Mode', 'Web', 57, 36.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Employee Completeness Rate', NULL, NULL, 95.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Employee Response Rate', NULL, NULL, 63.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Establishment Eligibility Rate', NULL, NULL, 79.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Establishment Response Rate', NULL, NULL, 71.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'How Long at Current Job', '1-5 Years', 57, 21.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'How Long at Current Job', '10 Years or More', 57, 66.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'How Long at Current Job', '6-9 Years', 57, 8.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'How Long at Current Job', '<1 Year', 57, 3.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'How Long at Current Job', 'Missing', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Education services', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Finance and insurance', 57, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Health care and social assistance', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Information', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Manufacturing', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Other services, except public administration', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Public administration', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Real estate and rental and leasing', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Retail trade', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Transportation and warehousing', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'NAICS Sector', 'Wholesale trade', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'SOC Eligibility Rate', NULL, NULL, 8.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1032.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'Data Collection Mode', 'Paper', 21, 28.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'Data Collection Mode', 'Web', 21, 71.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 90.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 9.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'OE Response Rate', NULL, NULL, 72.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.01', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Data Collection Mode', 'Paper', 109, 61.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Data Collection Mode', 'Web', 109, 38.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Employee Completeness Rate', NULL, NULL, 90.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Employee Response Rate', NULL, NULL, 72.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Establishment Eligibility Rate', NULL, NULL, 90.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Establishment Response Rate', NULL, NULL, 87.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'How Long at Current Job', '1-5 Years', 109, 38.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'How Long at Current Job', '10 Years or More', 109, 43.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'How Long at Current Job', '6-9 Years', 109, 10.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'How Long at Current Job', '<1 Year', 109, 7.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'How Long at Current Job', 'Missing', 109, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 109, 42.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 109, 57.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Accommodation and food services', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Construction', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Education services', 109, 56.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Finance and insurance', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Health care and social assistance', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Information', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Management of Companies and Enterprises', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Manufacturing', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Mining', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Other services, except public administration', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 109, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Public administration', 109, 42.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Real estate and rental and leasing', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Retail trade', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Transportation and warehousing', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Unclassified', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Utilities', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'NAICS Sector', 'Wholesale trade', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'SOC Eligibility Rate', NULL, NULL, 33.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.03', 'Total Completed Questionnaires', NULL, 109, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Data Collection Mode', 'Paper', 52, 53.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Data Collection Mode', 'Web', 52, 46.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Employee Completeness Rate', NULL, NULL, 81.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Employee Response Rate', NULL, NULL, 85.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Establishment Eligibility Rate', NULL, NULL, 93.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Establishment Response Rate', NULL, NULL, 87.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'How Long at Current Job', '1-5 Years', 52, 28.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'How Long at Current Job', '10 Years or More', 52, 34.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'How Long at Current Job', '6-9 Years', 52, 25.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'How Long at Current Job', '<1 Year', 52, 11.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'How Long at Current Job', 'Missing', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Construction', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Health care and social assistance', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Information', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Manufacturing', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Other services, except public administration', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Public administration', 52, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Retail trade', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Transportation and warehousing', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'SOC Eligibility Rate', NULL, NULL, 10.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.04', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'Data Collection Mode', 'Paper', 20, 55.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'Data Collection Mode', 'Web', 20, 45.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 70.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 30.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'OE Response Rate', NULL, NULL, 74.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.06', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'Data Collection Mode', 'Paper', 20, 20.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'Data Collection Mode', 'Web', 20, 80.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 50.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 5.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 45.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'OE Completeness Rate', NULL, NULL, 95.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'OE Response Rate', NULL, NULL, 51.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.07', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'Data Collection Mode', 'Paper', 20, 40.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'Data Collection Mode', 'Web', 20, 60.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 95.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 5.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'OE Completeness Rate', NULL, NULL, 95.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'OE Response Rate', NULL, NULL, 53.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1041.08', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'Data Collection Mode', 'Paper', 22, 50.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'Data Collection Mode', 'Web', 22, 50.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 72.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 4.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 22.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'OE Response Rate', NULL, NULL, 67.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1051.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Data Collection Mode', 'Paper', 125, 52.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Data Collection Mode', 'Web', 125, 47.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Employee Completeness Rate', NULL, NULL, 87.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Employee Response Rate', NULL, NULL, 74.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Establishment Eligibility Rate', NULL, NULL, 79.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Establishment Response Rate', NULL, NULL, 46.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'How Long at Current Job', '1-5 Years', 125, 36.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'How Long at Current Job', '10 Years or More', 125, 36.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'How Long at Current Job', '6-9 Years', 125, 18.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'How Long at Current Job', '<1 Year', 125, 8.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'How Long at Current Job', 'Missing', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 125, 8.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 125, 2.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 125, 5.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 125, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 125, 53.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 125, 0.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 125, 22.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 125, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 125, 3.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Accommodation and food services', 125, 4.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 125, 8.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 125, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Construction', 125, 8.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Education services', 125, 5.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Finance and insurance', 125, 0.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Health care and social assistance', 125, 2.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Information', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Manufacturing', 125, 5.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Mining', 125, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Other services, except public administration', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Public administration', 125, 53.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Real estate and rental and leasing', 125, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Retail trade', 125, 0.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Transportation and warehousing', 125, 0.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Unclassified', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Utilities', 125, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'NAICS Sector', 'Wholesale trade', 125, 3.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'SOC Eligibility Rate', NULL, NULL, 20.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1071.00', 'Total Completed Questionnaires', NULL, 125, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Data Collection Mode', 'Paper', 57, 87.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Data Collection Mode', 'Web', 57, 12.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Employee Completeness Rate', NULL, NULL, 75.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Employee Response Rate', NULL, NULL, 59.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Establishment Eligibility Rate', NULL, NULL, 72.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Establishment Response Rate', NULL, NULL, 73.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'How Long at Current Job', '1-5 Years', 57, 15.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'How Long at Current Job', '10 Years or More', 57, 70.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'How Long at Current Job', '6-9 Years', 57, 10.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'How Long at Current Job', '<1 Year', 57, 3.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'How Long at Current Job', 'Missing', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 98.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 1.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'SOC Eligibility Rate', NULL, NULL, 12.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1074.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'Data Collection Mode', 'Paper', 20, 50.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'Data Collection Mode', 'Web', 20, 50.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 10.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 85.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 5.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'OE Completeness Rate', NULL, NULL, 87.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'OE Response Rate', NULL, NULL, 92.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1075.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'Data Collection Mode', 'Paper', 24, 41.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'Data Collection Mode', 'Web', 24, 58.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 91.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 8.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'OE Completeness Rate', NULL, NULL, 92.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'OE Response Rate', NULL, NULL, 53.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'Data Collection Mode', 'Paper', 20, 35.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'Data Collection Mode', 'Web', 20, 65.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 90.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 10.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'OE Completeness Rate', NULL, NULL, 83.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'OE Response Rate', NULL, NULL, 80.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.01', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'Data Collection Mode', 'Paper', 22, 22.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'Data Collection Mode', 'Web', 22, 77.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 95.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 4.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'OE Completeness Rate', NULL, NULL, 81.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'OE Response Rate', NULL, NULL, 34.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1081.02', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'Data Collection Mode', 'Paper', 26, 34.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'Data Collection Mode', 'Web', 26, 65.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 92.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 7.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'OE Completeness Rate', NULL, NULL, 96.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'OE Response Rate', NULL, NULL, 77.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1111.00', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Data Collection Mode', 'Paper', 66, 59.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Data Collection Mode', 'Web', 66, 40.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Employee Completeness Rate', NULL, NULL, 86.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Employee Response Rate', NULL, NULL, 62.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Establishment Eligibility Rate', NULL, NULL, 89.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Establishment Response Rate', NULL, NULL, 50.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'How Long at Current Job', '1-5 Years', 66, 40.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'How Long at Current Job', '10 Years or More', 66, 22.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'How Long at Current Job', '6-9 Years', 66, 22.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'How Long at Current Job', '<1 Year', 66, 13.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 4.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 95.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Accommodation and food services', 66, 51.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 3.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Education services', 66, 34.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Health care and social assistance', 66, 1.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Information', 66, 1.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Manufacturing', 66, 3.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 4.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'SOC Eligibility Rate', NULL, NULL, 29.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1121.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'Data Collection Mode', 'Paper', 32, 46.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'Data Collection Mode', 'Web', 32, 53.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 32, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 32, 87.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 32, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 32, 12.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 32, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 32, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 32, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'OE Completeness Rate', NULL, NULL, 97.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'OE Response Rate', NULL, NULL, 89.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1131.00', 'Total Completed Questionnaires', NULL, 32, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'Data Collection Mode', 'Paper', 24, 29.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'Data Collection Mode', 'Web', 24, 70.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 75.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 25.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'OE Completeness Rate', NULL, NULL, 88.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'OE Response Rate', NULL, NULL, 39.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1141.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'Data Collection Mode', 'Paper', 36, 38.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'Data Collection Mode', 'Web', 36, 61.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 36, 97.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 36, 2.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'OE Response Rate', NULL, NULL, 92.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1151.00', 'Total Completed Questionnaires', NULL, 36, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'Data Collection Mode', 'Paper', 23, 34.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'Data Collection Mode', 'Web', 23, 65.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'OE Completeness Rate', NULL, NULL, 95.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'OE Response Rate', NULL, NULL, 72.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'Data Collection Mode', 'Paper', 23, 21.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'Data Collection Mode', 'Web', 23, 78.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 73.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 26.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'OE Completeness Rate', NULL, NULL, 88.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'OE Response Rate', NULL, NULL, 68.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1161.01', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'Data Collection Mode', 'Paper', 22, 22.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'Data Collection Mode', 'Web', 22, 77.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 4.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 95.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'OE Completeness Rate', NULL, NULL, 91.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'OE Response Rate', NULL, NULL, 57.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.04', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'Data Collection Mode', 'Paper', 23, 8.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'Data Collection Mode', 'Web', 23, 91.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 60.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 8.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 30.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'OE Response Rate', NULL, NULL, 75.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.05', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Data Collection Mode', 'Paper', 75, 42.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Data Collection Mode', 'Web', 75, 57.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Employee Completeness Rate', NULL, NULL, 84.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Employee Response Rate', NULL, NULL, 65.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Establishment Eligibility Rate', NULL, NULL, 80.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Establishment Response Rate', NULL, NULL, 56.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'How Long at Current Job', '1-5 Years', 75, 44.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'How Long at Current Job', '10 Years or More', 75, 26.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'How Long at Current Job', '6-9 Years', 75, 20.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'How Long at Current Job', '<1 Year', 75, 9.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'How Long at Current Job', 'Missing', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 75, 4.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 75, 84.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 75, 8.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 75, 4.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Accommodation and food services', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 75, 5.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Arts, entertainment, and recreation', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Construction', 75, 4.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Education services', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Finance and insurance', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Health care and social assistance', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Information', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Management of Companies and Enterprises', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Manufacturing', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Mining', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Other services, except public administration', 75, 2.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Professional, Scientific and Technical Services', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Public administration', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Real estate and rental and leasing', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Retail trade', 75, 88.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Transportation and warehousing', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Unclassified', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Utilities', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'NAICS Sector', 'Wholesale trade', 75, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'SOC Eligibility Rate', NULL, NULL, 36.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-1199.06', 'Total Completed Questionnaires', NULL, 75, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Data Collection Mode', 'Paper', 113, 49.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Data Collection Mode', 'Web', 113, 50.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Employee Completeness Rate', NULL, NULL, 89.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Employee Response Rate', NULL, NULL, 58.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Establishment Eligibility Rate', NULL, NULL, 90.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Establishment Response Rate', NULL, NULL, 66.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'How Long at Current Job', '1-5 Years', 113, 32.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'How Long at Current Job', '10 Years or More', 113, 34.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'How Long at Current Job', '6-9 Years', 113, 15.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'How Long at Current Job', '<1 Year', 113, 15.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'How Long at Current Job', 'Missing', 113, 0.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 113, 1.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 113, 0.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 113, 8.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 113, 55.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 113, 0.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 113, 32.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Accommodation and food services', 113, 0.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 113, 1.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Construction', 113, 1.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Education services', 113, 22.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Finance and insurance', 113, 0.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Health care and social assistance', 113, 4.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Information', 113, 0.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Manufacturing', 113, 7.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Mining', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Other services, except public administration', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 113, 4.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Public administration', 113, 55.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Real estate and rental and leasing', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Retail trade', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Transportation and warehousing', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Unclassified', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Utilities', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'NAICS Sector', 'Wholesale trade', 113, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'SOC Eligibility Rate', NULL, NULL, 17.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2031.00', 'Total Completed Questionnaires', NULL, 113, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'Data Collection Mode', 'Paper', 20, 15.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'Data Collection Mode', 'Web', 20, 85.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 70.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 30.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'OE Completeness Rate', NULL, NULL, 83.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'OE Response Rate', NULL, NULL, 46.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2041.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'Data Collection Mode', 'Paper', 23, 30.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'Data Collection Mode', 'Web', 23, 69.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 4.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 8.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'OE Response Rate', NULL, NULL, 46.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2052.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'Data Collection Mode', 'Paper', 30, 33.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'Data Collection Mode', 'Web', 30, 66.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 93.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 6.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'OE Completeness Rate', NULL, NULL, 90.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'OE Response Rate', NULL, NULL, 50.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2053.00', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'Data Collection Mode', 'Paper', 23, 13.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'Data Collection Mode', 'Web', 23, 87.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'OE Response Rate', NULL, NULL, 59.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2061.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'Data Collection Mode', 'Paper', 25, 28.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'Data Collection Mode', 'Web', 25, 72.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 80.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 4.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 16.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'OE Response Rate', NULL, NULL, 89.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2071.00', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Data Collection Mode', 'Paper', 63, 57.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Data Collection Mode', 'Web', 63, 42.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Employee Completeness Rate', NULL, NULL, 92.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Employee Response Rate', NULL, NULL, 57.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Establishment Eligibility Rate', NULL, NULL, 81.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Establishment Response Rate', NULL, NULL, 47.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'How Long at Current Job', '1-5 Years', 63, 31.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'How Long at Current Job', '10 Years or More', 63, 54.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'How Long at Current Job', '6-9 Years', 63, 11.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'How Long at Current Job', '<1 Year', 63, 3.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'How Long at Current Job', 'Missing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Finance and insurance', 63, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Information', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Manufacturing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'SOC Eligibility Rate', NULL, NULL, 37.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2072.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Data Collection Mode', 'Paper', 111, 82.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Data Collection Mode', 'Web', 111, 18.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Employee Completeness Rate', NULL, NULL, 85.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Employee Response Rate', NULL, NULL, 73.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Establishment Eligibility Rate', NULL, NULL, 81.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Establishment Response Rate', NULL, NULL, 74.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'How Long at Current Job', '1-5 Years', 111, 35.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'How Long at Current Job', '10 Years or More', 111, 44.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'How Long at Current Job', '6-9 Years', 111, 15.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'How Long at Current Job', '<1 Year', 111, 5.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'How Long at Current Job', 'Missing', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 111, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Accommodation and food services', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Construction', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Education services', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Finance and insurance', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Health care and social assistance', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Information', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Manufacturing', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Mining', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Other services, except public administration', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Public administration', 111, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Real estate and rental and leasing', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Retail trade', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Transportation and warehousing', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Unclassified', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Utilities', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'NAICS Sector', 'Wholesale trade', 111, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'SOC Eligibility Rate', NULL, NULL, 23.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2081.00', 'Total Completed Questionnaires', NULL, 111, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'Data Collection Mode', 'Paper', 22, 31.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'Data Collection Mode', 'Web', 22, 68.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 90.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 9.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'OE Response Rate', NULL, NULL, 56.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2082.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'Data Collection Mode', 'Paper', 23, 43.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'Data Collection Mode', 'Web', 23, 56.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 95.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 4.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'OE Response Rate', NULL, NULL, 69.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.01', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'Data Collection Mode', 'Paper', 25, 52.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'Data Collection Mode', 'Web', 25, 48.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 96.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 4.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'OE Completeness Rate', NULL, NULL, 96.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'OE Response Rate', NULL, NULL, 44.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('13-2099.04', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Data Collection Mode', 'Paper', 101, 34.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Data Collection Mode', 'Web', 101, 65.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Employee Completeness Rate', NULL, NULL, 92.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Employee Response Rate', NULL, NULL, 56.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Establishment Eligibility Rate', NULL, NULL, 86.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Establishment Response Rate', NULL, NULL, 58.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'How Long at Current Job', '1-5 Years', 101, 28.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'How Long at Current Job', '10 Years or More', 101, 50.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'How Long at Current Job', '6-9 Years', 101, 14.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'How Long at Current Job', '<1 Year', 101, 5.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'How Long at Current Job', 'Missing', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 7.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 29.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 8.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 22.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 27.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Accommodation and food services', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Construction', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Education services', 101, 11.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Finance and insurance', 101, 7.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Health care and social assistance', 101, 11.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Information', 101, 4.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Manufacturing', 101, 29.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Mining', 101, 8.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Public administration', 101, 22.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Retail trade', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'NAICS Sector', 'Wholesale trade', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'SOC Eligibility Rate', NULL, NULL, 7.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'Data Collection Mode', 'Paper', 22, 18.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'Data Collection Mode', 'Web', 22, 81.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 77.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 22.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'OE Response Rate', NULL, NULL, 46.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1211.01', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Data Collection Mode', 'Paper', 72, 27.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Data Collection Mode', 'Web', 72, 72.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Employee Completeness Rate', NULL, NULL, 85.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Employee Response Rate', NULL, NULL, 46.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Establishment Eligibility Rate', NULL, NULL, 85.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Establishment Response Rate', NULL, NULL, 57.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'How Long at Current Job', '1-5 Years', 72, 47.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'How Long at Current Job', '10 Years or More', 72, 25.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'How Long at Current Job', '6-9 Years', 72, 8.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'How Long at Current Job', '<1 Year', 72, 18.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'How Long at Current Job', 'Missing', 72, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 9.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 15.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 19.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 9.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 20.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 15.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 8.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Construction', 72, 9.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Education services', 72, 11.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Finance and insurance', 72, 15.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Health care and social assistance', 72, 2.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Information', 72, 4.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Manufacturing', 72, 19.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Mining', 72, 9.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Other services, except public administration', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Public administration', 72, 20.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Retail trade', 72, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Transportation and warehousing', 72, 2.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'SOC Eligibility Rate', NULL, NULL, 6.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1212.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Data Collection Mode', 'Paper', 49, 40.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Data Collection Mode', 'Web', 49, 59.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Employee Response Rate', NULL, NULL, 48.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Establishment Eligibility Rate', NULL, NULL, 71.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Establishment Response Rate', NULL, NULL, 73.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'How Long at Current Job', '1-5 Years', 49, 28.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'How Long at Current Job', '10 Years or More', 49, 40.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'How Long at Current Job', '6-9 Years', 49, 22.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'How Long at Current Job', '<1 Year', 49, 8.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'How Long at Current Job', 'Missing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 49, 14.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 49, 2.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 49, 83.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Accommodation and food services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Construction', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Education services', 49, 36.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Finance and insurance', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Health care and social assistance', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Information', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Management of Companies and Enterprises', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Manufacturing', 49, 14.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Mining', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Other services, except public administration', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 49, 46.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Public administration', 49, 2.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Real estate and rental and leasing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Retail trade', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Transportation and warehousing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Unclassified', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Utilities', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'NAICS Sector', 'Wholesale trade', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'SOC Eligibility Rate', NULL, NULL, 4.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1221.00', 'Total Completed Questionnaires', NULL, 49, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Data Collection Mode', 'Paper', 118, 35.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Data Collection Mode', 'Web', 118, 64.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Employee Completeness Rate', NULL, NULL, 86.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Employee Response Rate', NULL, NULL, 63.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Establishment Eligibility Rate', NULL, NULL, 85.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Establishment Response Rate', NULL, NULL, 62.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'How Long at Current Job', '1-5 Years', 118, 28.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'How Long at Current Job', '10 Years or More', 118, 42.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'How Long at Current Job', '6-9 Years', 118, 16.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'How Long at Current Job', '<1 Year', 118, 9.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'How Long at Current Job', 'Missing', 118, 2.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 118, 0.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 118, 2.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 118, 9.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 118, 12.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 118, 6.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 118, 2.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 118, 54.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 118, 8.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 118, 2.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Accommodation and food services', 118, 4.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 118, 4.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 118, 1.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Construction', 118, 2.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Education services', 118, 19.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Finance and insurance', 118, 5.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Health care and social assistance', 118, 1.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Information', 118, 5.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Management of Companies and Enterprises', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Manufacturing', 118, 10.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Mining', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Other services, except public administration', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 118, 23.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Public administration', 118, 6.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Real estate and rental and leasing', 118, 3.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Retail trade', 118, 2.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Transportation and warehousing', 118, 5.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Unclassified', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Utilities', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'NAICS Sector', 'Wholesale trade', 118, 2.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'SOC Eligibility Rate', NULL, NULL, 24.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1231.00', 'Total Completed Questionnaires', NULL, 118, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Data Collection Mode', 'Paper', 116, 35.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Data Collection Mode', 'Web', 116, 64.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Employee Completeness Rate', NULL, NULL, 89.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Employee Response Rate', NULL, NULL, 54.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Establishment Eligibility Rate', NULL, NULL, 85.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Establishment Response Rate', NULL, NULL, 56.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'How Long at Current Job', '1-5 Years', 116, 38.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'How Long at Current Job', '10 Years or More', 116, 34.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'How Long at Current Job', '6-9 Years', 116, 12.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'How Long at Current Job', '<1 Year', 116, 12.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'How Long at Current Job', 'Missing', 116, 1.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 116, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 116, 3.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 116, 12.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 116, 4.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 116, 37.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 116, 30.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 116, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 116, 1.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Accommodation and food services', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Construction', 116, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Education services', 116, 16.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Finance and insurance', 116, 3.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Health care and social assistance', 116, 11.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Information', 116, 6.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Management of Companies and Enterprises', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Manufacturing', 116, 11.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Mining', 116, 4.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Other services, except public administration', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 116, 2.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Public administration', 116, 37.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Real estate and rental and leasing', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Retail trade', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Transportation and warehousing', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Unclassified', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Utilities', 116, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'NAICS Sector', 'Wholesale trade', 116, 1.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'SOC Eligibility Rate', NULL, NULL, 14.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1232.00', 'Total Completed Questionnaires', NULL, 116, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'Data Collection Mode', 'Paper', 22, 13.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'Data Collection Mode', 'Web', 22, 86.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 4.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 68.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 9.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 18.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'OE Response Rate', NULL, NULL, 39.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'Data Collection Mode', 'Paper', 21, 28.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'Data Collection Mode', 'Web', 21, 71.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'OE Completeness Rate', NULL, NULL, 91.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'OE Response Rate', NULL, NULL, 71.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1241.01', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Data Collection Mode', 'Paper', 50, 34.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Data Collection Mode', 'Web', 50, 66.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Employee Completeness Rate', NULL, NULL, 71.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Employee Response Rate', NULL, NULL, 64.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Establishment Eligibility Rate', NULL, NULL, 85.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Establishment Response Rate', NULL, NULL, 53.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'How Long at Current Job', '1-5 Years', 50, 18.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'How Long at Current Job', '10 Years or More', 50, 52.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'How Long at Current Job', '6-9 Years', 50, 20.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'How Long at Current Job', '<1 Year', 50, 10.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'How Long at Current Job', 'Missing', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 50, 4.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 50, 14.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 50, 8.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 50, 46.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 50, 26.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 50, 2.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Accommodation and food services', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Construction', 50, 4.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Education services', 50, 20.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Finance and insurance', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Health care and social assistance', 50, 2.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Information', 50, 2.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Management of Companies and Enterprises', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Manufacturing', 50, 14.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Mining', 50, 8.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Other services, except public administration', 50, 2.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 50, 2.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Public administration', 50, 46.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Real estate and rental and leasing', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Retail trade', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Transportation and warehousing', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Unclassified', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Utilities', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'NAICS Sector', 'Wholesale trade', 50, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'SOC Eligibility Rate', NULL, NULL, 6.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1242.00', 'Total Completed Questionnaires', NULL, 50, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'Data Collection Mode', 'Paper', 24, 33.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'Data Collection Mode', 'Web', 24, 66.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 83.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 16.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'OE Completeness Rate', NULL, NULL, 88.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'OE Response Rate', NULL, NULL, 81.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'Data Collection Mode', 'Paper', 23, 21.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'Data Collection Mode', 'Web', 23, 78.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 4.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 82.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'OE Completeness Rate', NULL, NULL, 79.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'OE Response Rate', NULL, NULL, 44.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1243.01', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Data Collection Mode', 'Paper', 123, 19.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Data Collection Mode', 'Web', 123, 80.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Employee Completeness Rate', NULL, NULL, 93.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Employee Response Rate', NULL, NULL, 64.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Establishment Eligibility Rate', NULL, NULL, 84.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Establishment Response Rate', NULL, NULL, 55.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'How Long at Current Job', '1-5 Years', 123, 26.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'How Long at Current Job', '10 Years or More', 123, 48.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'How Long at Current Job', '6-9 Years', 123, 16.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'How Long at Current Job', '<1 Year', 123, 8.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'How Long at Current Job', 'Missing', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 123, 8.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 123, 5.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 123, 20.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 123, 3.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 123, 22.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 123, 31.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 123, 7.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 123, 0.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Accommodation and food services', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Construction', 123, 9.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Education services', 123, 14.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Finance and insurance', 123, 4.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Health care and social assistance', 123, 5.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Information', 123, 9.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Management of Companies and Enterprises', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Manufacturing', 123, 17.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Mining', 123, 1.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Other services, except public administration', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 123, 8.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Public administration', 123, 22.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Real estate and rental and leasing', 123, 0.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Retail trade', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Transportation and warehousing', 123, 2.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Unclassified', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Utilities', 123, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'NAICS Sector', 'Wholesale trade', 123, 0.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'SOC Eligibility Rate', NULL, NULL, 15.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1244.00', 'Total Completed Questionnaires', NULL, 123, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Data Collection Mode', 'Paper', 70, 27.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Data Collection Mode', 'Web', 70, 72.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Employee Completeness Rate', NULL, NULL, 82.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Employee Response Rate', NULL, NULL, 68.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Establishment Eligibility Rate', NULL, NULL, 82.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Establishment Response Rate', NULL, NULL, 52.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'How Long at Current Job', '1-5 Years', 70, 25.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'How Long at Current Job', '10 Years or More', 70, 41.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'How Long at Current Job', '6-9 Years', 70, 20.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'How Long at Current Job', '<1 Year', 70, 12.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'How Long at Current Job', 'Missing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 11.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 15.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 27.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 44.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Construction', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Education services', 70, 27.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Finance and insurance', 70, 5.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Health care and social assistance', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Information', 70, 4.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 5.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Manufacturing', 70, 15.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 14.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Public administration', 70, 27.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Utilities', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'SOC Eligibility Rate', NULL, NULL, 12.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1251.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'Data Collection Mode', 'Paper', 27, 37.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'Data Collection Mode', 'Web', 27, 63.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 77.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 22.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'OE Completeness Rate', NULL, NULL, 90.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'OE Response Rate', NULL, NULL, 81.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1253.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'Data Collection Mode', 'Paper', 24, 33.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'Data Collection Mode', 'Web', 24, 66.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 4.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 62.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 4.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 29.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'OE Completeness Rate', NULL, NULL, 92.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'OE Response Rate', NULL, NULL, 57.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1254.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'Data Collection Mode', 'Paper', 21, 23.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'Data Collection Mode', 'Web', 21, 76.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 47.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 19.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 33.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'OE Completeness Rate', NULL, NULL, 84.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'OE Response Rate', NULL, NULL, 71.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1255.01', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'Data Collection Mode', 'Paper', 20, 15.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'Data Collection Mode', 'Web', 20, 85.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 60.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 5.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 35.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'OE Completeness Rate', NULL, NULL, 74.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'OE Response Rate', NULL, NULL, 56.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.01', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'Data Collection Mode', 'Paper', 25, 44.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'Data Collection Mode', 'Web', 25, 56.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 84.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 16.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'OE Completeness Rate', NULL, NULL, 78.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'OE Response Rate', NULL, NULL, 84.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.03', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'Data Collection Mode', 'Paper', 30, 16.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'Data Collection Mode', 'Web', 30, 83.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 90.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 6.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 3.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'OE Completeness Rate', NULL, NULL, 85.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'OE Response Rate', NULL, NULL, 55.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.08', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'Data Collection Mode', 'Paper', 21, 19.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'Data Collection Mode', 'Web', 21, 81.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 81.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 19.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'OE Completeness Rate', NULL, NULL, 87.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'OE Response Rate', NULL, NULL, 42.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-1299.09', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'Data Collection Mode', 'Paper', 32, 31.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'Data Collection Mode', 'Web', 32, 68.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 32, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 32, 84.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 32, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 32, 15.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 32, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 32, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 32, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'OE Completeness Rate', NULL, NULL, 97.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'OE Response Rate', NULL, NULL, 91.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2011.00', 'Total Completed Questionnaires', NULL, 32, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'Data Collection Mode', 'Paper', 24, 29.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'Data Collection Mode', 'Web', 24, 70.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 95.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 4.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'OE Completeness Rate', NULL, NULL, 92.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'OE Response Rate', NULL, NULL, 68.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2021.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'Data Collection Mode', 'Paper', 20, 45.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'Data Collection Mode', 'Web', 20, 55.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'OE Completeness Rate', NULL, NULL, 90.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'OE Response Rate', NULL, NULL, 73.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2031.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'Data Collection Mode', 'Paper', 20, 40.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'Data Collection Mode', 'Web', 20, 60.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 90.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 10.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'OE Completeness Rate', NULL, NULL, 90.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'OE Response Rate', NULL, NULL, 62.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'Data Collection Mode', 'Paper', 25, 36.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'Data Collection Mode', 'Web', 25, 64.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 92.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 8.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'OE Completeness Rate', NULL, NULL, 89.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'OE Response Rate', NULL, NULL, 80.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2041.01', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'Data Collection Mode', 'Paper', 21, 19.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'Data Collection Mode', 'Web', 21, 81.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 4.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 57.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 38.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'OE Completeness Rate', NULL, NULL, 91.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'OE Response Rate', NULL, NULL, 51.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.01', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'Data Collection Mode', 'Paper', 20, 20.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'Data Collection Mode', 'Web', 20, 80.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 75.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 25.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'OE Response Rate', NULL, NULL, 62.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2051.02', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Data Collection Mode', 'Paper', 66, 31.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Data Collection Mode', 'Web', 66, 68.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Employee Completeness Rate', NULL, NULL, 90.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Employee Response Rate', NULL, NULL, 52.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Establishment Eligibility Rate', NULL, NULL, 86.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Establishment Response Rate', NULL, NULL, 82.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'How Long at Current Job', '1-5 Years', 66, 51.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'How Long at Current Job', '10 Years or More', 66, 21.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'How Long at Current Job', '6-9 Years', 66, 16.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'How Long at Current Job', '<1 Year', 66, 10.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 18.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 81.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 1.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Construction', 66, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Education services', 66, 24.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Health care and social assistance', 66, 9.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Information', 66, 1.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Manufacturing', 66, 13.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 40.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Retail trade', 66, 6.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'SOC Eligibility Rate', NULL, NULL, 3.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('15-2099.01', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'Data Collection Mode', 'Paper', 27, 25.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'Data Collection Mode', 'Web', 27, 74.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'OE Completeness Rate', NULL, NULL, 96.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'OE Response Rate', NULL, NULL, 71.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1011.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'Data Collection Mode', 'Paper', 28, 42.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'Data Collection Mode', 'Web', 28, 57.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 28, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 28, 92.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 28, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 28, 3.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 28, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 28, 3.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 28, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'OE Response Rate', NULL, NULL, 71.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1012.00', 'Total Completed Questionnaires', NULL, 28, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Data Collection Mode', 'Paper', 60, 51.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Data Collection Mode', 'Web', 60, 48.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Employee Completeness Rate', NULL, NULL, 89.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Employee Response Rate', NULL, NULL, 70.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Establishment Eligibility Rate', NULL, NULL, 84.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Establishment Response Rate', NULL, NULL, 78.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'How Long at Current Job', '1-5 Years', 60, 10.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'How Long at Current Job', '10 Years or More', 60, 66.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'How Long at Current Job', '6-9 Years', 60, 20.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'How Long at Current Job', '<1 Year', 60, 3.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 46.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 51.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 1.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Manufacturing', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 51.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Public administration', 60, 46.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Utilities', 60, 1.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'SOC Eligibility Rate', NULL, NULL, 16.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1021.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'Data Collection Mode', 'Paper', 31, 54.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'Data Collection Mode', 'Web', 31, 45.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 31, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 31, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 31, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 31, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 31, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 31, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 31, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'OE Response Rate', NULL, NULL, 79.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.00', 'Total Completed Questionnaires', NULL, 31, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'Data Collection Mode', 'Paper', 20, 40.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'Data Collection Mode', 'Web', 20, 60.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 85.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 15.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'OE Completeness Rate', NULL, NULL, 95.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'OE Response Rate', NULL, NULL, 75.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-1022.01', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Data Collection Mode', 'Paper', 72, 36.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Data Collection Mode', 'Web', 72, 63.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Employee Completeness Rate', NULL, NULL, 92.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Employee Response Rate', NULL, NULL, 67.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 81.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Establishment Response Rate', NULL, NULL, 68.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'How Long at Current Job', '1-5 Years', 72, 37.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'How Long at Current Job', '10 Years or More', 72, 40.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'How Long at Current Job', '6-9 Years', 72, 11.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'How Long at Current Job', '<1 Year', 72, 9.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'How Long at Current Job', 'Missing', 72, 1.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 80.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 19.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Construction', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Education services', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Finance and insurance', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Health care and social assistance', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Information', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Manufacturing', 72, 80.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Mining', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Other services, except public administration', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 19.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Public administration', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Retail trade', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Transportation and warehousing', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'SOC Eligibility Rate', NULL, NULL, 11.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2011.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'Data Collection Mode', 'Paper', 26, 65.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'Data Collection Mode', 'Web', 26, 34.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 92.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 7.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'OE Completeness Rate', NULL, NULL, 92.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'OE Response Rate', NULL, NULL, 87.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2021.00', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'Data Collection Mode', 'Paper', 30, 46.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'Data Collection Mode', 'Web', 30, 53.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 90.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 10.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'OE Completeness Rate', NULL, NULL, 88.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'OE Response Rate', NULL, NULL, 60.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2031.00', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'Data Collection Mode', 'Paper', 22, 13.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'Data Collection Mode', 'Web', 22, 86.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 4.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 86.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 9.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'OE Response Rate', NULL, NULL, 69.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2041.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'Data Collection Mode', 'Paper', 23, 82.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'Data Collection Mode', 'Web', 23, 17.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'OE Completeness Rate', NULL, NULL, 79.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'OE Response Rate', NULL, NULL, 80.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'Data Collection Mode', 'Paper', 22, 40.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'Data Collection Mode', 'Web', 22, 59.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 90.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 9.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'OE Completeness Rate', NULL, NULL, 78.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'OE Response Rate', NULL, NULL, 58.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.01', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'Data Collection Mode', 'Paper', 23, 47.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'Data Collection Mode', 'Web', 23, 52.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 95.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 4.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'OE Response Rate', NULL, NULL, 58.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2051.02', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'Data Collection Mode', 'Paper', 22, 22.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'Data Collection Mode', 'Web', 22, 77.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 81.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 9.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'OE Response Rate', NULL, NULL, 54.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2061.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Data Collection Mode', 'Paper', 149, 52.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Data Collection Mode', 'Web', 149, 47.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Employee Completeness Rate', NULL, NULL, 91.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Employee Response Rate', NULL, NULL, 69.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Establishment Eligibility Rate', NULL, NULL, 85.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Establishment Response Rate', NULL, NULL, 56.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'How Long at Current Job', '1-5 Years', 149, 36.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'How Long at Current Job', '10 Years or More', 149, 44.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'How Long at Current Job', '6-9 Years', 149, 10.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'How Long at Current Job', '<1 Year', 149, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'How Long at Current Job', 'Missing', 149, 0.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 149, 77.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 149, 15.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 149, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 149, 3.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Accommodation and food services', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Construction', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Education services', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Finance and insurance', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Health care and social assistance', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Information', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Manufacturing', 149, 77.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Mining', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Other services, except public administration', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 149, 15.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Public administration', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Real estate and rental and leasing', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Retail trade', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Transportation and warehousing', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Unclassified', 149, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Utilities', 149, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'NAICS Sector', 'Wholesale trade', 149, 3.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'SOC Eligibility Rate', NULL, NULL, 30.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2071.00', 'Total Completed Questionnaires', NULL, 149, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Data Collection Mode', 'Paper', 91, 51.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Data Collection Mode', 'Web', 91, 48.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Employee Completeness Rate', NULL, NULL, 94.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Employee Response Rate', NULL, NULL, 73.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Establishment Eligibility Rate', NULL, NULL, 75.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Establishment Response Rate', NULL, NULL, 65.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'How Long at Current Job', '1-5 Years', 91, 31.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'How Long at Current Job', '10 Years or More', 91, 48.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'How Long at Current Job', '6-9 Years', 91, 12.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'How Long at Current Job', '<1 Year', 91, 7.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'How Long at Current Job', 'Missing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 87.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 12.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Accommodation and food services', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Education services', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Health care and social assistance', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Manufacturing', 91, 87.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 12.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Public administration', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Retail trade', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'SOC Eligibility Rate', NULL, NULL, 20.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Data Collection Mode', 'Paper', 75, 36.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Data Collection Mode', 'Web', 75, 64.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Employee Completeness Rate', NULL, NULL, 90.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Employee Response Rate', NULL, NULL, 60.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Establishment Eligibility Rate', NULL, NULL, 80.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Establishment Response Rate', NULL, NULL, 79.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'How Long at Current Job', '1-5 Years', 75, 34.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'How Long at Current Job', '10 Years or More', 75, 33.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'How Long at Current Job', '6-9 Years', 75, 24.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'How Long at Current Job', '<1 Year', 75, 6.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'How Long at Current Job', 'Missing', 75, 1.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 75, 29.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 75, 62.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 75, 2.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 75, 5.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Accommodation and food services', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 75, 2.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Construction', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Education services', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Finance and insurance', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Health care and social assistance', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Information', 75, 10.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Management of Companies and Enterprises', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Manufacturing', 75, 29.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Mining', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Other services, except public administration', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 75, 52.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Public administration', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Real estate and rental and leasing', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Retail trade', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Transportation and warehousing', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Unclassified', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Utilities', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'NAICS Sector', 'Wholesale trade', 75, 5.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'SOC Eligibility Rate', NULL, NULL, 5.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2072.01', 'Total Completed Questionnaires', NULL, 75, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'Data Collection Mode', 'Paper', 22, 59.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'Data Collection Mode', 'Web', 22, 40.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 95.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 4.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'OE Completeness Rate', NULL, NULL, 75.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'OE Response Rate', NULL, NULL, 74.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2081.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'Data Collection Mode', 'Paper', 29, 41.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'Data Collection Mode', 'Web', 29, 58.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 29, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 29, 89.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 29, 3.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 29, 3.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 29, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 29, 3.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 29, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'OE Completeness Rate', NULL, NULL, 96.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'OE Response Rate', NULL, NULL, 85.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2111.02', 'Total Completed Questionnaires', NULL, 29, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Data Collection Mode', 'Paper', 84, 42.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Data Collection Mode', 'Web', 84, 57.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Employee Completeness Rate', NULL, NULL, 90.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Employee Response Rate', NULL, NULL, 68.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Establishment Eligibility Rate', NULL, NULL, 84.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Establishment Response Rate', NULL, NULL, 59.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'How Long at Current Job', '1-5 Years', 84, 40.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'How Long at Current Job', '10 Years or More', 84, 44.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'How Long at Current Job', '6-9 Years', 84, 10.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'How Long at Current Job', '<1 Year', 84, 4.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'How Long at Current Job', 'Missing', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 88.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 11.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Construction', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Education services', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Finance and insurance', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Health care and social assistance', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Manufacturing', 84, 88.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Other services, except public administration', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 11.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Public administration', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Retail trade', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Transportation and warehousing', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'NAICS Sector', 'Wholesale trade', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'SOC Eligibility Rate', NULL, NULL, 14.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'Data Collection Mode', 'Paper', 21, 23.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'Data Collection Mode', 'Web', 21, 76.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 85.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 4.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 9.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'OE Completeness Rate', NULL, NULL, 91.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'OE Response Rate', NULL, NULL, 63.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.01', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'Data Collection Mode', 'Paper', 20, 25.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'Data Collection Mode', 'Web', 20, 75.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 95.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 5.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'OE Completeness Rate', NULL, NULL, 80.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'OE Response Rate', NULL, NULL, 73.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.02', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'Data Collection Mode', 'Paper', 26, 46.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'Data Collection Mode', 'Web', 26, 53.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 84.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 3.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 11.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'OE Completeness Rate', NULL, NULL, 86.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'OE Response Rate', NULL, NULL, 88.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2112.03', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'Data Collection Mode', 'Paper', 21, 33.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'Data Collection Mode', 'Web', 21, 66.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 81.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 9.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 9.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'OE Completeness Rate', NULL, NULL, 87.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'OE Response Rate', NULL, NULL, 48.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2131.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Data Collection Mode', 'Paper', 108, 56.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Data Collection Mode', 'Web', 108, 43.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Employee Completeness Rate', NULL, NULL, 94.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Employee Response Rate', NULL, NULL, 58.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Establishment Eligibility Rate', NULL, NULL, 86.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Establishment Response Rate', NULL, NULL, 60.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'How Long at Current Job', '1-5 Years', 108, 29.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'How Long at Current Job', '10 Years or More', 108, 45.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'How Long at Current Job', '6-9 Years', 108, 19.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'How Long at Current Job', '<1 Year', 108, 3.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'How Long at Current Job', 'Missing', 108, 1.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 108, 89.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 108, 10.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Accommodation and food services', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Construction', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Education services', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Finance and insurance', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Health care and social assistance', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Information', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Management of Companies and Enterprises', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Manufacturing', 108, 89.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Mining', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Other services, except public administration', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 108, 10.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Public administration', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Real estate and rental and leasing', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Retail trade', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Transportation and warehousing', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Unclassified', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Utilities', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'NAICS Sector', 'Wholesale trade', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'SOC Eligibility Rate', NULL, NULL, 26.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.00', 'Total Completed Questionnaires', NULL, 108, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'Data Collection Mode', 'Paper', 24, 41.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'Data Collection Mode', 'Web', 24, 58.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 54.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 4.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 41.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'OE Completeness Rate', NULL, NULL, 92.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'OE Response Rate', NULL, NULL, 74.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.01', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'Data Collection Mode', 'Paper', 23, 17.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'Data Collection Mode', 'Web', 23, 82.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'OE Response Rate', NULL, NULL, 86.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2141.02', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Data Collection Mode', 'Paper', 67, 61.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Data Collection Mode', 'Web', 67, 38.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Employee Completeness Rate', NULL, NULL, 91.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Employee Response Rate', NULL, NULL, 71.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Establishment Eligibility Rate', NULL, NULL, 77.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Establishment Response Rate', NULL, NULL, 62.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'How Long at Current Job', '1-5 Years', 67, 43.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'How Long at Current Job', '10 Years or More', 67, 32.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'How Long at Current Job', '6-9 Years', 67, 20.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'How Long at Current Job', '<1 Year', 67, 3.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'How Long at Current Job', 'Missing', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 74.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 25.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Construction', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Health care and social assistance', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Manufacturing', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Mining', 67, 74.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Other services, except public administration', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 25.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Retail trade', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'SOC Eligibility Rate', NULL, NULL, 14.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2151.00', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'Data Collection Mode', 'Paper', 27, 37.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'Data Collection Mode', 'Web', 27, 63.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 88.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 11.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'OE Completeness Rate', NULL, NULL, 93.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'OE Response Rate', NULL, NULL, 85.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2161.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Data Collection Mode', 'Paper', 58, 25.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Data Collection Mode', 'Web', 58, 74.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Employee Completeness Rate', NULL, NULL, 85.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Employee Response Rate', NULL, NULL, 57.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Establishment Eligibility Rate', NULL, NULL, 71.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Establishment Response Rate', NULL, NULL, 61.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'How Long at Current Job', '1-5 Years', 58, 43.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'How Long at Current Job', '10 Years or More', 58, 34.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'How Long at Current Job', '6-9 Years', 58, 17.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'How Long at Current Job', '<1 Year', 58, 5.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'How Long at Current Job', 'Missing', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 58, 89.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 58, 10.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Accommodation and food services', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Construction', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Education services', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Finance and insurance', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Health care and social assistance', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Information', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Management of Companies and Enterprises', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Manufacturing', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Mining', 58, 89.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Other services, except public administration', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 58, 10.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Public administration', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Real estate and rental and leasing', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Retail trade', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Transportation and warehousing', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Unclassified', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Utilities', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'NAICS Sector', 'Wholesale trade', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'SOC Eligibility Rate', NULL, NULL, 11.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2171.00', 'Total Completed Questionnaires', NULL, 58, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'Data Collection Mode', 'Paper', 22, 50.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'Data Collection Mode', 'Web', 22, 50.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 86.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 13.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'OE Completeness Rate', NULL, NULL, 84.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'OE Response Rate', NULL, NULL, 76.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.03', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Data Collection Mode', 'Paper', 66, 57.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Data Collection Mode', 'Web', 66, 42.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Employee Completeness Rate', NULL, NULL, 80.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Employee Response Rate', NULL, NULL, 68.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Establishment Eligibility Rate', NULL, NULL, 84.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Establishment Response Rate', NULL, NULL, 71.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'How Long at Current Job', '1-5 Years', 66, 24.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'How Long at Current Job', '10 Years or More', 66, 56.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'How Long at Current Job', '6-9 Years', 66, 10.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'How Long at Current Job', '<1 Year', 66, 6.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'How Long at Current Job', 'Missing', 66, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 86.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 13.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Accommodation and food services', 66, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 10.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Manufacturing', 66, 56.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 16.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Public administration', 66, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Real estate and rental and leasing', 66, 7.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'NAICS Sector', 'Wholesale trade', 66, 6.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'SOC Eligibility Rate', NULL, NULL, 5.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.05', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Data Collection Mode', 'Paper', 58, 48.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Data Collection Mode', 'Web', 58, 51.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Employee Completeness Rate', NULL, NULL, 81.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Employee Response Rate', NULL, NULL, 53.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Establishment Eligibility Rate', NULL, NULL, 82.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Establishment Response Rate', NULL, NULL, 78.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'How Long at Current Job', '1-5 Years', 58, 29.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'How Long at Current Job', '10 Years or More', 58, 46.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'How Long at Current Job', '6-9 Years', 58, 19.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'How Long at Current Job', '<1 Year', 58, 5.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'How Long at Current Job', 'Missing', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 58, 74.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 58, 25.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Accommodation and food services', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Arts, entertainment, and recreation', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Construction', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Education services', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Finance and insurance', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Health care and social assistance', 58, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Information', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Management of Companies and Enterprises', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Manufacturing', 58, 67.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Mining', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Other services, except public administration', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Professional, Scientific and Technical Services', 58, 29.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Public administration', 58, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Real estate and rental and leasing', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Retail trade', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Transportation and warehousing', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Unclassified', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Utilities', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'NAICS Sector', 'Wholesale trade', 58, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'SOC Eligibility Rate', NULL, NULL, 2.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.06', 'Total Completed Questionnaires', NULL, 58, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'Data Collection Mode', 'Paper', 23, 43.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'Data Collection Mode', 'Web', 23, 56.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'OE Completeness Rate', NULL, NULL, 88.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'OE Response Rate', NULL, NULL, 60.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.07', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'Data Collection Mode', 'Paper', 30, 33.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'Data Collection Mode', 'Web', 30, 66.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 66.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 3.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 30.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'OE Completeness Rate', NULL, NULL, 81.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'OE Response Rate', NULL, NULL, 48.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.08', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'Data Collection Mode', 'Paper', 24, 37.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'Data Collection Mode', 'Web', 24, 62.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 70.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 8.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 20.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'OE Completeness Rate', NULL, NULL, 92.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'OE Response Rate', NULL, NULL, 60.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.09', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Data Collection Mode', 'Paper', 116, 50.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Data Collection Mode', 'Web', 116, 50.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Employee Completeness Rate', NULL, NULL, 90.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Employee Response Rate', NULL, NULL, 70.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Establishment Eligibility Rate', NULL, NULL, 84.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Establishment Response Rate', NULL, NULL, 91.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'How Long at Current Job', '1-5 Years', 116, 55.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'How Long at Current Job', '10 Years or More', 116, 21.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'How Long at Current Job', '6-9 Years', 116, 8.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'How Long at Current Job', '<1 Year', 116, 14.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'How Long at Current Job', 'Missing', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 116, 2.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 116, 6.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 116, 89.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 116, 0.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Accommodation and food services', 116, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Arts, entertainment, and recreation', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Construction', 116, 2.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Education services', 116, 3.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Finance and insurance', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Health care and social assistance', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Information', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Management of Companies and Enterprises', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Manufacturing', 116, 0.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Mining', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Other services, except public administration', 116, 0.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Professional, Scientific and Technical Services', 116, 85.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Public administration', 116, 0.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Real estate and rental and leasing', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Retail trade', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Transportation and warehousing', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Unclassified', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Utilities', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'NAICS Sector', 'Wholesale trade', 116, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'SOC Eligibility Rate', NULL, NULL, 10.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.10', 'Total Completed Questionnaires', NULL, 116, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'Data Collection Mode', 'Paper', 22, 59.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'Data Collection Mode', 'Web', 22, 40.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 90.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 9.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'OE Completeness Rate', NULL, NULL, 75.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'OE Response Rate', NULL, NULL, 69.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-2199.11', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Data Collection Mode', 'Paper', 81, 60.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Data Collection Mode', 'Web', 81, 39.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Employee Completeness Rate', NULL, NULL, 93.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Employee Response Rate', NULL, NULL, 61.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Establishment Eligibility Rate', NULL, NULL, 84.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Establishment Response Rate', NULL, NULL, 55.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'How Long at Current Job', '1-5 Years', 81, 23.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'How Long at Current Job', '10 Years or More', 81, 53.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'How Long at Current Job', '6-9 Years', 81, 14.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'How Long at Current Job', '<1 Year', 81, 8.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'How Long at Current Job', 'Missing', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 71.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 28.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Manufacturing', 81, 71.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 28.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Public administration', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'SOC Eligibility Rate', NULL, NULL, 15.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3013.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Data Collection Mode', 'Paper', 49, 69.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Data Collection Mode', 'Web', 49, 30.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Employee Completeness Rate', NULL, NULL, 87.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Employee Response Rate', NULL, NULL, 72.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Establishment Eligibility Rate', NULL, NULL, 70.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Establishment Response Rate', NULL, NULL, 80.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'How Long at Current Job', '1-5 Years', 49, 20.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'How Long at Current Job', '10 Years or More', 49, 46.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'How Long at Current Job', '6-9 Years', 49, 16.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'How Long at Current Job', '<1 Year', 49, 16.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'How Long at Current Job', 'Missing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 49, 85.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 49, 14.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Accommodation and food services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Construction', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Education services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Finance and insurance', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Health care and social assistance', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Information', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Manufacturing', 49, 85.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Mining', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Other services, except public administration', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 49, 14.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Public administration', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Real estate and rental and leasing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Retail trade', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Transportation and warehousing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Unclassified', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Utilities', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'NAICS Sector', 'Wholesale trade', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'SOC Eligibility Rate', NULL, NULL, 3.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3021.00', 'Total Completed Questionnaires', NULL, 49, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Data Collection Mode', 'Paper', 100, 69.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Data Collection Mode', 'Web', 100, 31.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Employee Completeness Rate', NULL, NULL, 91.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Employee Response Rate', NULL, NULL, 69.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Establishment Eligibility Rate', NULL, NULL, 83.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Establishment Response Rate', NULL, NULL, 61.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'How Long at Current Job', '1-5 Years', 100, 20.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'How Long at Current Job', '10 Years or More', 100, 51.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'How Long at Current Job', '6-9 Years', 100, 25.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'How Long at Current Job', '<1 Year', 100, 4.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'How Long at Current Job', 'Missing', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 100, 38.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 100, 48.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 100, 14.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Accommodation and food services', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Construction', 100, 38.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Education services', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Finance and insurance', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Health care and social assistance', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Information', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Manufacturing', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Mining', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Other services, except public administration', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 100, 14.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Public administration', 100, 48.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Real estate and rental and leasing', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Retail trade', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Transportation and warehousing', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Unclassified', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Utilities', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'NAICS Sector', 'Wholesale trade', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'SOC Eligibility Rate', NULL, NULL, 21.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3022.00', 'Total Completed Questionnaires', NULL, 100, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Data Collection Mode', 'Paper', 74, 70.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Data Collection Mode', 'Web', 74, 29.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Employee Completeness Rate', NULL, NULL, 92.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Employee Response Rate', NULL, NULL, 64.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Establishment Eligibility Rate', NULL, NULL, 86.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Establishment Response Rate', NULL, NULL, 55.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'How Long at Current Job', '1-5 Years', 74, 24.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'How Long at Current Job', '10 Years or More', 74, 58.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'How Long at Current Job', '6-9 Years', 74, 14.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'How Long at Current Job', '<1 Year', 74, 2.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'How Long at Current Job', 'Missing', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 97.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 2.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Accommodation and food services', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Construction', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Education services', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Finance and insurance', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Health care and social assistance', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Information', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Management of Companies and Enterprises', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Manufacturing', 74, 97.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Mining', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Other services, except public administration', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 74, 2.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Public administration', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Real estate and rental and leasing', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Retail trade', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Transportation and warehousing', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Unclassified', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Utilities', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'NAICS Sector', 'Wholesale trade', 74, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'SOC Eligibility Rate', NULL, NULL, 19.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.00', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'Data Collection Mode', 'Paper', 22, 36.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'Data Collection Mode', 'Web', 22, 63.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 63.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 4.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 31.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'OE Completeness Rate', NULL, NULL, 84.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'OE Response Rate', NULL, NULL, 40.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3024.01', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Data Collection Mode', 'Paper', 82, 62.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Data Collection Mode', 'Web', 82, 37.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Employee Completeness Rate', NULL, NULL, 92.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Employee Response Rate', NULL, NULL, 76.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Establishment Eligibility Rate', NULL, NULL, 80.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Establishment Response Rate', NULL, NULL, 80.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'How Long at Current Job', '1-5 Years', 82, 30.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'How Long at Current Job', '10 Years or More', 82, 36.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'How Long at Current Job', '6-9 Years', 82, 26.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'How Long at Current Job', '<1 Year', 82, 4.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'How Long at Current Job', 'Missing', 82, 1.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 82, 11.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 82, 39.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 82, 41.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 82, 8.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Accommodation and food services', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 82, 7.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Construction', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Education services', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Finance and insurance', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Health care and social assistance', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Information', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Management of Companies and Enterprises', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Manufacturing', 82, 11.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Mining', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Other services, except public administration', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 82, 41.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Public administration', 82, 39.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Real estate and rental and leasing', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Retail trade', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Transportation and warehousing', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Unclassified', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Utilities', 82, 1.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'NAICS Sector', 'Wholesale trade', 82, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'SOC Eligibility Rate', NULL, NULL, 6.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3025.00', 'Total Completed Questionnaires', NULL, 82, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Data Collection Mode', 'Paper', 78, 65.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Data Collection Mode', 'Web', 78, 34.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Employee Completeness Rate', NULL, NULL, 88.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Employee Response Rate', NULL, NULL, 67.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Establishment Eligibility Rate', NULL, NULL, 86.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Establishment Response Rate', NULL, NULL, 69.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'How Long at Current Job', '1-5 Years', 78, 34.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'How Long at Current Job', '10 Years or More', 78, 33.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'How Long at Current Job', '6-9 Years', 78, 23.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'How Long at Current Job', '<1 Year', 78, 9.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'How Long at Current Job', 'Missing', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 78, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Accommodation and food services', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Construction', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Education services', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Finance and insurance', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Health care and social assistance', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Information', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Management of Companies and Enterprises', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Manufacturing', 78, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Mining', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Other services, except public administration', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Public administration', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Real estate and rental and leasing', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Retail trade', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Transportation and warehousing', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Unclassified', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Utilities', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'NAICS Sector', 'Wholesale trade', 78, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'SOC Eligibility Rate', NULL, NULL, 10.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3026.00', 'Total Completed Questionnaires', NULL, 78, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Data Collection Mode', 'Paper', 55, 54.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Data Collection Mode', 'Web', 55, 45.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Employee Completeness Rate', NULL, NULL, 84.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Employee Response Rate', NULL, NULL, 59.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Establishment Eligibility Rate', NULL, NULL, 85.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Establishment Response Rate', NULL, NULL, 54.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'How Long at Current Job', '1-5 Years', 55, 47.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'How Long at Current Job', '10 Years or More', 55, 32.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'How Long at Current Job', '6-9 Years', 55, 16.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'How Long at Current Job', '<1 Year', 55, 3.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'How Long at Current Job', 'Missing', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 55, 87.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 55, 12.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Accommodation and food services', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Construction', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Education services', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Finance and insurance', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Health care and social assistance', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Information', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Management of Companies and Enterprises', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Manufacturing', 55, 87.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Mining', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Other services, except public administration', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 55, 12.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Public administration', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Real estate and rental and leasing', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Retail trade', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Transportation and warehousing', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Unclassified', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Utilities', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'NAICS Sector', 'Wholesale trade', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'SOC Eligibility Rate', NULL, NULL, 11.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.00', 'Total Completed Questionnaires', NULL, 55, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'Data Collection Mode', 'Paper', 27, 48.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'Data Collection Mode', 'Web', 27, 51.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 3.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 74.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 7.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 14.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'OE Completeness Rate', NULL, NULL, 87.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'OE Response Rate', NULL, NULL, 67.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3027.01', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'Data Collection Mode', 'Paper', 20, 60.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'Data Collection Mode', 'Web', 20, 40.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 5.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 35.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 5.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 55.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'OE Response Rate', NULL, NULL, 54.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.01', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'Data Collection Mode', 'Paper', 25, 48.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'Data Collection Mode', 'Web', 25, 52.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 80.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 16.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 4.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'OE Completeness Rate', NULL, NULL, 86.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'OE Response Rate', NULL, NULL, 41.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('17-3029.08', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'Data Collection Mode', 'Paper', 27, 59.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'Data Collection Mode', 'Web', 27, 40.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 88.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 7.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 3.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'OE Completeness Rate', NULL, NULL, 93.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'OE Response Rate', NULL, NULL, 85.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1011.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'Data Collection Mode', 'Paper', 23, 34.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'Data Collection Mode', 'Web', 23, 65.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'OE Completeness Rate', NULL, NULL, 85.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'OE Response Rate', NULL, NULL, 62.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1012.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'Data Collection Mode', 'Paper', 27, 40.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'Data Collection Mode', 'Web', 27, 59.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 92.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 7.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'OE Completeness Rate', NULL, NULL, 87.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'OE Response Rate', NULL, NULL, 96.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1013.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'Data Collection Mode', 'Paper', 20, 20.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'Data Collection Mode', 'Web', 20, 80.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 95.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 5.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'OE Completeness Rate', NULL, NULL, 95.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'OE Response Rate', NULL, NULL, 56.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1021.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'Data Collection Mode', 'Paper', 23, 43.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'Data Collection Mode', 'Web', 23, 56.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 4.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 82.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'OE Response Rate', NULL, NULL, 73.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1022.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Data Collection Mode', 'Paper', 123, 51.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Data Collection Mode', 'Web', 123, 48.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Employee Completeness Rate', NULL, NULL, 90.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Employee Response Rate', NULL, NULL, 58.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Establishment Eligibility Rate', NULL, NULL, 90.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Establishment Response Rate', NULL, NULL, 81.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'How Long at Current Job', '1-5 Years', 123, 22.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'How Long at Current Job', '10 Years or More', 123, 57.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'How Long at Current Job', '6-9 Years', 123, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'How Long at Current Job', '<1 Year', 123, 7.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'How Long at Current Job', 'Missing', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 123, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Accommodation and food services', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Construction', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Education services', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Finance and insurance', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Health care and social assistance', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Information', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Manufacturing', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Mining', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Other services, except public administration', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Public administration', 123, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Real estate and rental and leasing', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Retail trade', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Transportation and warehousing', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Unclassified', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Utilities', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'NAICS Sector', 'Wholesale trade', 123, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'SOC Eligibility Rate', NULL, NULL, 29.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1023.00', 'Total Completed Questionnaires', NULL, 123, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Data Collection Mode', 'Paper', 81, 45.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Data Collection Mode', 'Web', 81, 54.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Employee Completeness Rate', NULL, NULL, 93.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Employee Response Rate', NULL, NULL, 51.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Establishment Eligibility Rate', NULL, NULL, 86.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Establishment Response Rate', NULL, NULL, 82.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'How Long at Current Job', '1-5 Years', 81, 51.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'How Long at Current Job', '10 Years or More', 81, 23.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'How Long at Current Job', '6-9 Years', 81, 14.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'How Long at Current Job', '<1 Year', 81, 8.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'How Long at Current Job', 'Missing', 81, 1.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 12.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 4.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 82.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Accommodation and food services', 81, 2.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Construction', 81, 2.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Education services', 81, 43.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Finance and insurance', 81, 2.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Health care and social assistance', 81, 2.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Information', 81, 1.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Manufacturing', 81, 17.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 16.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Public administration', 81, 6.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Real estate and rental and leasing', 81, 1.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Retail trade', 81, 4.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'SOC Eligibility Rate', NULL, NULL, 4.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.01', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'Data Collection Mode', 'Paper', 23, 47.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'Data Collection Mode', 'Web', 23, 52.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 91.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 8.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'OE Completeness Rate', NULL, NULL, 95.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'OE Response Rate', NULL, NULL, 60.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.02', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'Data Collection Mode', 'Paper', 30, 43.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'Data Collection Mode', 'Web', 30, 56.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 83.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 16.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'OE Completeness Rate', NULL, NULL, 93.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'OE Response Rate', NULL, NULL, 88.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.03', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Data Collection Mode', 'Paper', 56, 37.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Data Collection Mode', 'Web', 56, 62.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Employee Completeness Rate', NULL, NULL, 93.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Employee Response Rate', NULL, NULL, 61.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Establishment Eligibility Rate', NULL, NULL, 89.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Establishment Response Rate', NULL, NULL, 77.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'How Long at Current Job', '1-5 Years', 56, 25.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'How Long at Current Job', '10 Years or More', 56, 57.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'How Long at Current Job', '6-9 Years', 56, 12.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'How Long at Current Job', '<1 Year', 56, 3.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'How Long at Current Job', 'Missing', 56, 1.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 56, 89.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 56, 10.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Accommodation and food services', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Construction', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Education services', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Finance and insurance', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Health care and social assistance', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Information', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Management of Companies and Enterprises', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Manufacturing', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Mining', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Other services, except public administration', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 56, 10.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Public administration', 56, 89.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Real estate and rental and leasing', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Retail trade', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Transportation and warehousing', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Unclassified', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Utilities', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'NAICS Sector', 'Wholesale trade', 56, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'SOC Eligibility Rate', NULL, NULL, 17.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1029.04', 'Total Completed Questionnaires', NULL, 56, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Data Collection Mode', 'Paper', 58, 70.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Data Collection Mode', 'Web', 58, 29.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Employee Completeness Rate', NULL, NULL, 78.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Employee Response Rate', NULL, NULL, 71.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Establishment Eligibility Rate', NULL, NULL, 84.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Establishment Response Rate', NULL, NULL, 89.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'How Long at Current Job', '1-5 Years', 58, 24.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'How Long at Current Job', '10 Years or More', 58, 55.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'How Long at Current Job', '6-9 Years', 58, 10.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'How Long at Current Job', '<1 Year', 58, 10.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'How Long at Current Job', 'Missing', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 58, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Accommodation and food services', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Arts, entertainment, and recreation', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Construction', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Education services', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Finance and insurance', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Health care and social assistance', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Information', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Management of Companies and Enterprises', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Manufacturing', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Mining', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Other services, except public administration', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Professional, Scientific and Technical Services', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Public administration', 58, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Real estate and rental and leasing', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Retail trade', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Transportation and warehousing', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Unclassified', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Utilities', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'NAICS Sector', 'Wholesale trade', 58, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'SOC Eligibility Rate', NULL, NULL, 11.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.02', 'Total Completed Questionnaires', NULL, 58, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Data Collection Mode', 'Paper', 60, 81.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Data Collection Mode', 'Web', 60, 18.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Employee Completeness Rate', NULL, NULL, 90.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Employee Response Rate', NULL, NULL, 68.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Establishment Eligibility Rate', NULL, NULL, 89.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Establishment Response Rate', NULL, NULL, 85.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'How Long at Current Job', '1-5 Years', 60, 30.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'How Long at Current Job', '10 Years or More', 60, 33.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'How Long at Current Job', '6-9 Years', 60, 18.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'How Long at Current Job', '<1 Year', 60, 18.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Manufacturing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Public administration', 60, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'SOC Eligibility Rate', NULL, NULL, 12.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1031.03', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Data Collection Mode', 'Paper', 81, 67.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Data Collection Mode', 'Web', 81, 32.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Employee Completeness Rate', NULL, NULL, 91.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Employee Response Rate', NULL, NULL, 61.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Establishment Eligibility Rate', NULL, NULL, 87.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Establishment Response Rate', NULL, NULL, 83.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'How Long at Current Job', '1-5 Years', 81, 24.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'How Long at Current Job', '10 Years or More', 81, 43.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'How Long at Current Job', '6-9 Years', 81, 27.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'How Long at Current Job', '<1 Year', 81, 2.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'How Long at Current Job', 'Missing', 81, 2.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 23.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 69.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 23.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Manufacturing', 81, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Public administration', 81, 69.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'SOC Eligibility Rate', NULL, NULL, 25.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1032.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'Data Collection Mode', 'Paper', 30, 50.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'Data Collection Mode', 'Web', 30, 50.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 90.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 3.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 6.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'OE Completeness Rate', NULL, NULL, 93.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'OE Response Rate', NULL, NULL, 88.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1041.00', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Data Collection Mode', 'Paper', 105, 59.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Data Collection Mode', 'Web', 105, 41.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Employee Completeness Rate', NULL, NULL, 89.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Employee Response Rate', NULL, NULL, 60.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Establishment Eligibility Rate', NULL, NULL, 82.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Establishment Response Rate', NULL, NULL, 82.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'How Long at Current Job', '1-5 Years', 105, 41.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'How Long at Current Job', '10 Years or More', 105, 34.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'How Long at Current Job', '6-9 Years', 105, 18.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'How Long at Current Job', '<1 Year', 105, 5.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'How Long at Current Job', 'Missing', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 14.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 85.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Accommodation and food services', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 105, 8.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Construction', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Education services', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Finance and insurance', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Health care and social assistance', 105, 12.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Information', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Management of Companies and Enterprises', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Manufacturing', 105, 17.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Mining', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Other services, except public administration', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 105, 32.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Public administration', 105, 14.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Real estate and rental and leasing', 105, 2.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Retail trade', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Transportation and warehousing', 105, 9.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Unclassified', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Utilities', 105, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'NAICS Sector', 'Wholesale trade', 105, 2.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'SOC Eligibility Rate', NULL, NULL, 7.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-1042.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'Data Collection Mode', 'Paper', 22, 22.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'Data Collection Mode', 'Web', 22, 77.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 95.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 4.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'OE Response Rate', NULL, NULL, 62.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2011.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Data Collection Mode', 'Paper', 59, 40.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Data Collection Mode', 'Web', 59, 59.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Employee Completeness Rate', NULL, NULL, 88.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Employee Response Rate', NULL, NULL, 59.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Establishment Eligibility Rate', NULL, NULL, 83.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Establishment Response Rate', NULL, NULL, 78.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'How Long at Current Job', '1-5 Years', 59, 20.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'How Long at Current Job', '10 Years or More', 59, 62.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'How Long at Current Job', '6-9 Years', 59, 13.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'How Long at Current Job', '<1 Year', 59, 3.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'How Long at Current Job', 'Missing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 59, 15.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 59, 79.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 59, 5.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Accommodation and food services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Construction', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Education services', 59, 30.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Finance and insurance', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Health care and social assistance', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Information', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Manufacturing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Mining', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Other services, except public administration', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 59, 49.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Public administration', 59, 15.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Real estate and rental and leasing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Retail trade', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Transportation and warehousing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Unclassified', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Utilities', 59, 5.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'NAICS Sector', 'Wholesale trade', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'SOC Eligibility Rate', NULL, NULL, 9.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2012.00', 'Total Completed Questionnaires', NULL, 59, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'Data Collection Mode', 'Paper', 20, 25.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'Data Collection Mode', 'Web', 20, 75.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 85.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 15.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'OE Completeness Rate', NULL, NULL, 95.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'OE Response Rate', NULL, NULL, 61.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2021.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Data Collection Mode', 'Paper', 106, 52.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Data Collection Mode', 'Web', 106, 47.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Employee Completeness Rate', NULL, NULL, 93.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Employee Response Rate', NULL, NULL, 68.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Establishment Eligibility Rate', NULL, NULL, 79.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Establishment Response Rate', NULL, NULL, 77.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'How Long at Current Job', '1-5 Years', 106, 34.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'How Long at Current Job', '10 Years or More', 106, 36.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'How Long at Current Job', '6-9 Years', 106, 22.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'How Long at Current Job', '<1 Year', 106, 4.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'How Long at Current Job', 'Missing', 106, 0.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 106, 53.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 106, 10.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 106, 35.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Accommodation and food services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Construction', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Education services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Finance and insurance', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Health care and social assistance', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Information', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Manufacturing', 106, 53.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Mining', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Other services, except public administration', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 106, 35.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Public administration', 106, 10.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Real estate and rental and leasing', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Retail trade', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Transportation and warehousing', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Unclassified', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Utilities', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'NAICS Sector', 'Wholesale trade', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'SOC Eligibility Rate', NULL, NULL, 27.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2031.00', 'Total Completed Questionnaires', NULL, 106, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'Data Collection Mode', 'Paper', 21, 14.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'Data Collection Mode', 'Web', 21, 85.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 61.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 4.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 33.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'OE Completeness Rate', NULL, NULL, 80.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'OE Response Rate', NULL, NULL, 52.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2032.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Data Collection Mode', 'Paper', 103, 63.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Data Collection Mode', 'Web', 103, 36.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Employee Completeness Rate', NULL, NULL, 92.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Employee Response Rate', NULL, NULL, 69.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Establishment Eligibility Rate', NULL, NULL, 79.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Establishment Response Rate', NULL, NULL, 80.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'How Long at Current Job', '1-5 Years', 103, 32.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'How Long at Current Job', '10 Years or More', 103, 49.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'How Long at Current Job', '6-9 Years', 103, 10.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'How Long at Current Job', '<1 Year', 103, 6.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'How Long at Current Job', 'Missing', 103, 1.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 1.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 46.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 45.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 5.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 5.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Education services', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Finance and insurance', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Health care and social assistance', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Manufacturing', 103, 1.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Other services, except public administration', 103, 2.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 42.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Public administration', 103, 46.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'SOC Eligibility Rate', NULL, NULL, 17.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'Data Collection Mode', 'Paper', 28, 35.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'Data Collection Mode', 'Web', 28, 64.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 28, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 28, 60.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 28, 10.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 28, 28.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 28, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 28, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 28, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'OE Response Rate', NULL, NULL, 80.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.01', 'Total Completed Questionnaires', NULL, 28, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'Data Collection Mode', 'Paper', 21, 42.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'Data Collection Mode', 'Web', 21, 57.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 61.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 9.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 28.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'OE Completeness Rate', NULL, NULL, 91.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'OE Response Rate', NULL, NULL, 85.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.02', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'Data Collection Mode', 'Paper', 24, 58.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'Data Collection Mode', 'Web', 24, 41.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 75.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 25.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'OE Completeness Rate', NULL, NULL, 96.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'OE Response Rate', NULL, NULL, 73.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2041.03', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'Data Collection Mode', 'Paper', 32, 28.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'Data Collection Mode', 'Web', 32, 71.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 32, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 32, 90.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 32, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 32, 9.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 32, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 32, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 32, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'OE Completeness Rate', NULL, NULL, 91.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'OE Response Rate', NULL, NULL, 92.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2042.00', 'Total Completed Questionnaires', NULL, 32, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'Data Collection Mode', 'Paper', 23, 21.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'Data Collection Mode', 'Web', 23, 78.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'OE Completeness Rate', NULL, NULL, 95.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'OE Response Rate', NULL, NULL, 80.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2043.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'Data Collection Mode', 'Paper', 28, 71.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'Data Collection Mode', 'Web', 28, 28.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 28, 96.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 28, 3.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'OE Response Rate', NULL, NULL, 80.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-2099.01', 'Total Completed Questionnaires', NULL, 28, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'Data Collection Mode', 'Paper', 23, 47.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'Data Collection Mode', 'Web', 23, 52.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 4.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 8.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'OE Response Rate', NULL, NULL, 50.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'Data Collection Mode', 'Paper', 27, 11.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'Data Collection Mode', 'Web', 27, 88.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 66.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 3.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 29.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'OE Response Rate', NULL, NULL, 81.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3011.01', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'Data Collection Mode', 'Paper', 24, 37.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'Data Collection Mode', 'Web', 24, 62.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 91.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 8.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'OE Completeness Rate', NULL, NULL, 96.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'OE Response Rate', NULL, NULL, 69.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3022.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Data Collection Mode', 'Paper', 68, 57.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Data Collection Mode', 'Web', 68, 42.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Employee Response Rate', NULL, NULL, 89.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Establishment Eligibility Rate', NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Establishment Response Rate', NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'How Long at Current Job', '1-5 Years', 68, 33.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'How Long at Current Job', '10 Years or More', 68, 47.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'How Long at Current Job', '6-9 Years', 68, 8.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'How Long at Current Job', '<1 Year', 68, 10.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'How Long at Current Job', 'Missing', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Accommodation and food services', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Construction', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Education services', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Finance and insurance', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Health care and social assistance', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Information', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Management of Companies and Enterprises', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Manufacturing', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Mining', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Other services, except public administration', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Public administration', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Real estate and rental and leasing', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Retail trade', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Transportation and warehousing', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Unclassified', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Utilities', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'NAICS Sector', 'Wholesale trade', NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'SOC Eligibility Rate', NULL, NULL, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3032.00', 'Total Completed Questionnaires', NULL, 68, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Data Collection Mode', 'Paper', 62, 54.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Data Collection Mode', 'Web', 62, 45.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Employee Completeness Rate', NULL, NULL, 95.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Employee Response Rate', NULL, NULL, 57.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Establishment Eligibility Rate', NULL, NULL, 92.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Establishment Response Rate', NULL, NULL, 62.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'How Long at Current Job', '1-5 Years', 62, 29.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'How Long at Current Job', '10 Years or More', 62, 53.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'How Long at Current Job', '6-9 Years', 62, 16.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'How Long at Current Job', '<1 Year', 62, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 8.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 91.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Education services', 62, 91.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Public administration', 62, 8.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'SOC Eligibility Rate', NULL, NULL, 19.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3034.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'Data Collection Mode', 'Paper', 22, 31.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'Data Collection Mode', 'Web', 22, 68.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 86.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 13.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'OE Response Rate', NULL, NULL, 63.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3041.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'Data Collection Mode', 'Paper', 36, 63.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'Data Collection Mode', 'Web', 36, 36.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 36, 97.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 36, 2.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 36, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'OE Completeness Rate', NULL, NULL, 94.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'OE Response Rate', NULL, NULL, 97.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3051.00', 'Total Completed Questionnaires', NULL, 36, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'Data Collection Mode', 'Paper', 23, 56.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'Data Collection Mode', 'Web', 23, 43.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 73.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 4.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 21.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'OE Response Rate', NULL, NULL, 86.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3092.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Data Collection Mode', 'Paper', 53, 79.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Data Collection Mode', 'Web', 53, 20.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Employee Completeness Rate', NULL, NULL, 88.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Employee Response Rate', NULL, NULL, 88.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Establishment Eligibility Rate', NULL, NULL, 92.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Establishment Response Rate', NULL, NULL, 83.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'How Long at Current Job', '1-5 Years', 53, 37.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'How Long at Current Job', '10 Years or More', 53, 37.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'How Long at Current Job', '6-9 Years', 53, 17.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'How Long at Current Job', '<1 Year', 53, 7.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 9.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 90.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 84.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Manufacturing', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Other services, except public administration', 53, 5.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Public administration', 53, 9.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'SOC Eligibility Rate', NULL, NULL, 17.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3093.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'Data Collection Mode', 'Paper', 30, 33.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'Data Collection Mode', 'Web', 30, 66.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 86.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 10.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 3.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'OE Response Rate', NULL, NULL, 81.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3094.00', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'Data Collection Mode', 'Paper', 24, 45.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'Data Collection Mode', 'Web', 24, 54.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 75.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 25.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'OE Completeness Rate', NULL, NULL, 82.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'OE Response Rate', NULL, NULL, 85.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-3099.01', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Data Collection Mode', 'Paper', 87, 59.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Data Collection Mode', 'Web', 87, 40.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Employee Completeness Rate', NULL, NULL, 90.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Employee Response Rate', NULL, NULL, 67.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Establishment Eligibility Rate', NULL, NULL, 82.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Establishment Response Rate', NULL, NULL, 87.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'How Long at Current Job', '1-5 Years', 87, 32.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'How Long at Current Job', '10 Years or More', 87, 42.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'How Long at Current Job', '6-9 Years', 87, 16.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'How Long at Current Job', '<1 Year', 87, 8.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'How Long at Current Job', 'Missing', 87, 1.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 10.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 89.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Education services', 87, 23.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Manufacturing', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 66.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Public administration', 87, 10.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'SOC Eligibility Rate', NULL, NULL, 16.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'Data Collection Mode', 'Paper', 27, 70.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'Data Collection Mode', 'Web', 27, 29.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 55.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 14.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 29.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'OE Completeness Rate', NULL, NULL, 90.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'OE Response Rate', NULL, NULL, 69.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4012.01', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Data Collection Mode', 'Paper', 84, 71.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Data Collection Mode', 'Web', 84, 28.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Employee Completeness Rate', NULL, NULL, 93.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Employee Response Rate', NULL, NULL, 70.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Establishment Eligibility Rate', NULL, NULL, 89.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Establishment Response Rate', NULL, NULL, 73.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'How Long at Current Job', '1-5 Years', 84, 33.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'How Long at Current Job', '10 Years or More', 84, 28.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'How Long at Current Job', '6-9 Years', 84, 26.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'How Long at Current Job', '<1 Year', 84, 11.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'How Long at Current Job', 'Missing', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 90.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 9.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Construction', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Education services', 84, 9.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Finance and insurance', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Health care and social assistance', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Manufacturing', 84, 90.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Other services, except public administration', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Public administration', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Retail trade', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Transportation and warehousing', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'NAICS Sector', 'Wholesale trade', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'SOC Eligibility Rate', NULL, NULL, 26.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4013.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Data Collection Mode', 'Paper', 73, 63.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Data Collection Mode', 'Web', 73, 37.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Employee Completeness Rate', NULL, NULL, 90.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Employee Response Rate', NULL, NULL, 61.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Establishment Eligibility Rate', NULL, NULL, 88.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Establishment Response Rate', NULL, NULL, 79.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'How Long at Current Job', '1-5 Years', 73, 27.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'How Long at Current Job', '10 Years or More', 73, 34.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'How Long at Current Job', '6-9 Years', 73, 17.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'How Long at Current Job', '<1 Year', 73, 20.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'How Long at Current Job', 'Missing', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 73, 35.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 73, 64.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Accommodation and food services', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Construction', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Education services', 73, 31.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Finance and insurance', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Health care and social assistance', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Information', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Manufacturing', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Mining', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Other services, except public administration', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 73, 32.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Public administration', 73, 35.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Real estate and rental and leasing', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Retail trade', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Transportation and warehousing', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Unclassified', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Utilities', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'NAICS Sector', 'Wholesale trade', 73, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'SOC Eligibility Rate', NULL, NULL, 11.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4021.00', 'Total Completed Questionnaires', NULL, 73, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Data Collection Mode', 'Paper', 91, 70.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Data Collection Mode', 'Web', 91, 29.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Employee Completeness Rate', NULL, NULL, 93.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Employee Response Rate', NULL, NULL, 74.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Establishment Eligibility Rate', NULL, NULL, 83.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Establishment Response Rate', NULL, NULL, 69.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'How Long at Current Job', '1-5 Years', 91, 33.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'How Long at Current Job', '10 Years or More', 91, 42.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'How Long at Current Job', '6-9 Years', 91, 15.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'How Long at Current Job', '<1 Year', 91, 8.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'How Long at Current Job', 'Missing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 79.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 6.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 11.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 3.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Accommodation and food services', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 3.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Education services', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Health care and social assistance', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Manufacturing', 91, 79.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 11.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Public administration', 91, 6.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Retail trade', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'SOC Eligibility Rate', NULL, NULL, 19.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4031.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'Data Collection Mode', 'Paper', 22, 59.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'Data Collection Mode', 'Web', 22, 40.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 90.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 9.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'OE Completeness Rate', NULL, NULL, 91.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'OE Response Rate', NULL, NULL, 70.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4042.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Data Collection Mode', 'Paper', 119, 68.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Data Collection Mode', 'Web', 119, 31.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Employee Completeness Rate', NULL, NULL, 96.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Employee Response Rate', NULL, NULL, 59.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Establishment Eligibility Rate', NULL, NULL, 97.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Establishment Response Rate', NULL, NULL, 76.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'How Long at Current Job', '1-5 Years', 119, 15.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'How Long at Current Job', '10 Years or More', 119, 75.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'How Long at Current Job', '6-9 Years', 119, 8.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'How Long at Current Job', '<1 Year', 119, 0.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'How Long at Current Job', 'Missing', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 119, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Accommodation and food services', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Arts, entertainment, and recreation', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Construction', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Education services', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Finance and insurance', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Health care and social assistance', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Information', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Management of Companies and Enterprises', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Manufacturing', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Mining', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Other services, except public administration', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Professional, Scientific and Technical Services', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Public administration', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Real estate and rental and leasing', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Retail trade', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Transportation and warehousing', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Unclassified', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Utilities', 119, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'NAICS Sector', 'Wholesale trade', 119, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'SOC Eligibility Rate', NULL, NULL, 96.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4051.02', 'Total Completed Questionnaires', NULL, 119, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Data Collection Mode', 'Paper', 71, 39.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Data Collection Mode', 'Web', 71, 60.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Employee Completeness Rate', NULL, NULL, 89.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Employee Response Rate', NULL, NULL, 54.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Establishment Eligibility Rate', NULL, NULL, 83.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Establishment Response Rate', NULL, NULL, 77.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'How Long at Current Job', '1-5 Years', 71, 38.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'How Long at Current Job', '10 Years or More', 71, 23.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'How Long at Current Job', '6-9 Years', 71, 12.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'How Long at Current Job', '<1 Year', 71, 25.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'How Long at Current Job', 'Missing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 18.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 81.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Education services', 71, 63.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Manufacturing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 18.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Public administration', 71, 18.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'SOC Eligibility Rate', NULL, NULL, 9.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4061.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Data Collection Mode', 'Paper', 95, 60.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Data Collection Mode', 'Web', 95, 40.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Employee Completeness Rate', NULL, NULL, 84.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Employee Response Rate', NULL, NULL, 53.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Establishment Eligibility Rate', NULL, NULL, 89.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Establishment Response Rate', NULL, NULL, 85.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'How Long at Current Job', '1-5 Years', 95, 29.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'How Long at Current Job', '10 Years or More', 95, 40.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'How Long at Current Job', '6-9 Years', 95, 18.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'How Long at Current Job', '<1 Year', 95, 10.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'How Long at Current Job', 'Missing', 95, 1.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 95, 2.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 95, 97.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Accommodation and food services', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 95, 2.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Construction', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Education services', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Finance and insurance', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Health care and social assistance', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Information', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Manufacturing', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Mining', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Other services, except public administration', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Public administration', 95, 97.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Real estate and rental and leasing', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Retail trade', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Transportation and warehousing', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Unclassified', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Utilities', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'NAICS Sector', 'Wholesale trade', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'SOC Eligibility Rate', NULL, NULL, 22.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4071.00', 'Total Completed Questionnaires', NULL, 95, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Data Collection Mode', 'Paper', 102, 55.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Data Collection Mode', 'Web', 102, 44.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Employee Response Rate', NULL, NULL, 81.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Establishment Eligibility Rate', NULL, NULL, 82.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Establishment Response Rate', NULL, NULL, 96.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'How Long at Current Job', '1-5 Years', 102, 37.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'How Long at Current Job', '10 Years or More', 102, 40.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'How Long at Current Job', '6-9 Years', 102, 18.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'How Long at Current Job', '<1 Year', 102, 3.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'How Long at Current Job', 'Missing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 102, 43.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 102, 56.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Accommodation and food services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Construction', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Education services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Finance and insurance', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Health care and social assistance', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Information', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Manufacturing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Mining', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Other services, except public administration', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 102, 56.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Public administration', 102, 43.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Real estate and rental and leasing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Retail trade', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Transportation and warehousing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Unclassified', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Utilities', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'NAICS Sector', 'Wholesale trade', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'SOC Eligibility Rate', NULL, NULL, 24.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4092.00', 'Total Completed Questionnaires', NULL, 102, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Data Collection Mode', 'Paper', 55, 60.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Data Collection Mode', 'Web', 55, 40.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Employee Completeness Rate', NULL, NULL, 96.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Employee Response Rate', NULL, NULL, 64.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Establishment Eligibility Rate', NULL, NULL, 76.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Establishment Response Rate', NULL, NULL, 39.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'How Long at Current Job', '1-5 Years', 55, 54.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'How Long at Current Job', '10 Years or More', 55, 20.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'How Long at Current Job', '6-9 Years', 55, 16.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'How Long at Current Job', '<1 Year', 55, 9.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'How Long at Current Job', 'Missing', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 55, 96.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 55, 3.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Accommodation and food services', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Construction', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Education services', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Finance and insurance', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Health care and social assistance', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Information', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Management of Companies and Enterprises', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Manufacturing', 55, 96.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Mining', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Other services, except public administration', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 55, 3.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Public administration', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Real estate and rental and leasing', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Retail trade', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Transportation and warehousing', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Unclassified', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Utilities', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'NAICS Sector', 'Wholesale trade', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'SOC Eligibility Rate', NULL, NULL, 32.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.01', 'Total Completed Questionnaires', NULL, 55, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Data Collection Mode', 'Paper', 68, 51.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Data Collection Mode', 'Web', 68, 48.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Employee Completeness Rate', NULL, NULL, 87.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Employee Response Rate', NULL, NULL, 86.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Establishment Eligibility Rate', NULL, NULL, 80.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Establishment Response Rate', NULL, NULL, 87.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'How Long at Current Job', '1-5 Years', 68, 32.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'How Long at Current Job', '10 Years or More', 68, 51.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'How Long at Current Job', '6-9 Years', 68, 13.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'How Long at Current Job', '<1 Year', 68, 2.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'How Long at Current Job', 'Missing', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 68, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 68, 5.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 68, 92.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Accommodation and food services', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Construction', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Education services', 68, 5.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Finance and insurance', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Health care and social assistance', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Information', 68, 10.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Management of Companies and Enterprises', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Manufacturing', 68, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Mining', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Other services, except public administration', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 68, 66.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Public administration', 68, 5.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Real estate and rental and leasing', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Retail trade', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Transportation and warehousing', 68, 10.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Unclassified', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Utilities', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'NAICS Sector', 'Wholesale trade', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'SOC Eligibility Rate', NULL, NULL, 4.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-4099.03', 'Total Completed Questionnaires', NULL, 68, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'Data Collection Mode', 'Paper', 22, 22.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'Data Collection Mode', 'Web', 22, 77.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 95.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 4.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'OE Response Rate', NULL, NULL, 55.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5011.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'Data Collection Mode', 'Paper', 20, 15.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'Data Collection Mode', 'Web', 20, 85.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 80.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 20.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'OE Completeness Rate', NULL, NULL, 95.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'OE Response Rate', NULL, NULL, 63.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('19-5012.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Data Collection Mode', 'Paper', 128, 68.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Data Collection Mode', 'Web', 128, 32.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Employee Completeness Rate', NULL, NULL, 96.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Employee Response Rate', NULL, NULL, 64.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 85.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Establishment Response Rate', NULL, NULL, 82.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'How Long at Current Job', '1-5 Years', 128, 40.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'How Long at Current Job', '10 Years or More', 128, 31.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'How Long at Current Job', '6-9 Years', 128, 19.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'How Long at Current Job', '<1 Year', 128, 8.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'How Long at Current Job', 'Missing', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 128, 21.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 128, 78.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Accommodation and food services', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Construction', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Education services', 128, 14.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Finance and insurance', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Health care and social assistance', 128, 63.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Information', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Manufacturing', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Mining', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Other services, except public administration', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Public administration', 128, 21.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Retail trade', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Transportation and warehousing', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Unclassified', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Utilities', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'NAICS Sector', 'Wholesale trade', 128, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'SOC Eligibility Rate', NULL, NULL, 22.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1011.00', 'Total Completed Questionnaires', NULL, 128, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Data Collection Mode', 'Paper', 103, 56.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Data Collection Mode', 'Web', 103, 43.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Employee Response Rate', NULL, NULL, 71.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Establishment Eligibility Rate', NULL, NULL, 89.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Establishment Response Rate', NULL, NULL, 69.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'How Long at Current Job', '1-5 Years', 103, 17.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'How Long at Current Job', '10 Years or More', 103, 52.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'How Long at Current Job', '6-9 Years', 103, 17.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'How Long at Current Job', '<1 Year', 103, 11.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'How Long at Current Job', 'Missing', 103, 1.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Education services', 103, 84.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Finance and insurance', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Health care and social assistance', 103, 15.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Manufacturing', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Other services, except public administration', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Public administration', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'SOC Eligibility Rate', NULL, NULL, 29.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1012.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Data Collection Mode', 'Paper', 72, 59.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Data Collection Mode', 'Web', 72, 40.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Employee Completeness Rate', NULL, NULL, 96.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Employee Response Rate', NULL, NULL, 53.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Establishment Eligibility Rate', NULL, NULL, 80.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Establishment Response Rate', NULL, NULL, 61.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'How Long at Current Job', '1-5 Years', 72, 36.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'How Long at Current Job', '10 Years or More', 72, 38.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'How Long at Current Job', '6-9 Years', 72, 8.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'How Long at Current Job', '<1 Year', 72, 13.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'How Long at Current Job', 'Missing', 72, 2.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Construction', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Education services', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Finance and insurance', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Health care and social assistance', 72, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Information', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Manufacturing', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Mining', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Other services, except public administration', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Public administration', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Retail trade', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Transportation and warehousing', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'SOC Eligibility Rate', NULL, NULL, 22.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1013.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Data Collection Mode', 'Paper', 102, 72.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Data Collection Mode', 'Web', 102, 27.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Employee Response Rate', NULL, NULL, 62.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Establishment Eligibility Rate', NULL, NULL, 87.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Establishment Response Rate', NULL, NULL, 77.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'How Long at Current Job', '1-5 Years', 102, 38.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'How Long at Current Job', '10 Years or More', 102, 29.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'How Long at Current Job', '6-9 Years', 102, 18.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'How Long at Current Job', '<1 Year', 102, 13.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'How Long at Current Job', 'Missing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 102, 11.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 102, 88.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Accommodation and food services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Construction', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Education services', 102, 9.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Finance and insurance', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Health care and social assistance', 102, 78.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Information', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Management of Companies and Enterprises', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Manufacturing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Mining', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Other services, except public administration', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Public administration', 102, 11.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Real estate and rental and leasing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Retail trade', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Transportation and warehousing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Unclassified', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Utilities', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'NAICS Sector', 'Wholesale trade', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'SOC Eligibility Rate', NULL, NULL, 25.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1014.00', 'Total Completed Questionnaires', NULL, 102, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Data Collection Mode', 'Paper', 87, 58.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Data Collection Mode', 'Web', 87, 41.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Employee Completeness Rate', NULL, NULL, 93.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Employee Response Rate', NULL, NULL, 69.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Establishment Eligibility Rate', NULL, NULL, 77.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Establishment Response Rate', NULL, NULL, 76.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'How Long at Current Job', '1-5 Years', 87, 32.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'How Long at Current Job', '10 Years or More', 87, 35.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'How Long at Current Job', '6-9 Years', 87, 13.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'How Long at Current Job', '<1 Year', 87, 18.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 25.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 74.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Education services', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Health care and social assistance', 87, 74.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Manufacturing', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Public administration', 87, 25.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'SOC Eligibility Rate', NULL, NULL, 13.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1015.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Data Collection Mode', 'Paper', 64, 67.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Data Collection Mode', 'Web', 64, 32.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Employee Completeness Rate', NULL, NULL, 86.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Employee Response Rate', NULL, NULL, 66.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Establishment Eligibility Rate', NULL, NULL, 92.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Establishment Response Rate', NULL, NULL, 55.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'How Long at Current Job', '1-5 Years', 64, 37.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'How Long at Current Job', '10 Years or More', 64, 34.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'How Long at Current Job', '6-9 Years', 64, 15.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'How Long at Current Job', '<1 Year', 64, 12.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'How Long at Current Job', 'Missing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 4.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 95.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Construction', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Education services', 64, 54.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Health care and social assistance', 64, 40.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Manufacturing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Public administration', 64, 4.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'SOC Eligibility Rate', NULL, NULL, 24.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1021.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'Data Collection Mode', 'Paper', 25, 76.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'Data Collection Mode', 'Web', 25, 24.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 92.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 8.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'OE Completeness Rate', NULL, NULL, 92.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'OE Response Rate', NULL, NULL, 90.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1022.00', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Data Collection Mode', 'Paper', 114, 69.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Data Collection Mode', 'Web', 114, 30.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Employee Completeness Rate', NULL, NULL, 95.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Employee Response Rate', NULL, NULL, 58.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Establishment Eligibility Rate', NULL, NULL, 83.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Establishment Response Rate', NULL, NULL, 78.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'How Long at Current Job', '1-5 Years', 114, 41.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'How Long at Current Job', '10 Years or More', 114, 36.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'How Long at Current Job', '6-9 Years', 114, 10.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'How Long at Current Job', '<1 Year', 114, 11.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'How Long at Current Job', 'Missing', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 114, 2.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 114, 97.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Accommodation and food services', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Construction', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Education services', 114, 2.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Finance and insurance', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Health care and social assistance', 114, 94.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Information', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Manufacturing', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Mining', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Other services, except public administration', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Public administration', 114, 2.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Real estate and rental and leasing', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Retail trade', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Transportation and warehousing', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Unclassified', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Utilities', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'NAICS Sector', 'Wholesale trade', 114, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'SOC Eligibility Rate', NULL, NULL, 27.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1023.00', 'Total Completed Questionnaires', NULL, 114, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Data Collection Mode', 'Paper', 61, 47.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Data Collection Mode', 'Web', 61, 52.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Employee Completeness Rate', NULL, NULL, 87.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Employee Response Rate', NULL, NULL, 58.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Establishment Eligibility Rate', NULL, NULL, 85.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Establishment Response Rate', NULL, NULL, 70.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'How Long at Current Job', '1-5 Years', 61, 31.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'How Long at Current Job', '10 Years or More', 61, 42.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'How Long at Current Job', '6-9 Years', 61, 13.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'How Long at Current Job', '<1 Year', 61, 13.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'How Long at Current Job', 'Missing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 61, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 61, 55.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 61, 42.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Accommodation and food services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Construction', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Education services', 61, 14.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Finance and insurance', 61, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Health care and social assistance', 61, 26.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Information', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Manufacturing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Mining', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Other services, except public administration', 61, 1.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Public administration', 61, 55.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Real estate and rental and leasing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Retail trade', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Transportation and warehousing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Unclassified', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Utilities', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'NAICS Sector', 'Wholesale trade', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'SOC Eligibility Rate', NULL, NULL, 21.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1091.00', 'Total Completed Questionnaires', NULL, 61, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Data Collection Mode', 'Paper', 109, 55.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Data Collection Mode', 'Web', 109, 45.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Employee Completeness Rate', NULL, NULL, 96.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Employee Response Rate', NULL, NULL, 59.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Establishment Eligibility Rate', NULL, NULL, 82.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Establishment Response Rate', NULL, NULL, 52.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'How Long at Current Job', '1-5 Years', 109, 31.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'How Long at Current Job', '10 Years or More', 109, 42.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'How Long at Current Job', '6-9 Years', 109, 18.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'How Long at Current Job', '<1 Year', 109, 7.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'How Long at Current Job', 'Missing', 109, 0.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 109, 61.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 109, 38.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Accommodation and food services', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Construction', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Education services', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Finance and insurance', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Health care and social assistance', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Information', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Manufacturing', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Mining', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Other services, except public administration', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Public administration', 109, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Real estate and rental and leasing', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Retail trade', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Transportation and warehousing', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Unclassified', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Utilities', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'NAICS Sector', 'Wholesale trade', 109, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'SOC Eligibility Rate', NULL, NULL, 40.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1092.00', 'Total Completed Questionnaires', NULL, 109, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Data Collection Mode', 'Paper', 69, 55.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Data Collection Mode', 'Web', 69, 44.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Employee Completeness Rate', NULL, NULL, 77.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Employee Response Rate', NULL, NULL, 61.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Establishment Eligibility Rate', NULL, NULL, 83.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Establishment Response Rate', NULL, NULL, 49.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'How Long at Current Job', '1-5 Years', 69, 44.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'How Long at Current Job', '10 Years or More', 69, 20.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'How Long at Current Job', '6-9 Years', 69, 14.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'How Long at Current Job', '<1 Year', 69, 20.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 17.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 82.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Health care and social assistance', 69, 82.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Manufacturing', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Public administration', 69, 17.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'SOC Eligibility Rate', NULL, NULL, 14.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1093.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Data Collection Mode', 'Paper', 62, 56.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Data Collection Mode', 'Web', 62, 43.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Employee Completeness Rate', NULL, NULL, 92.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Employee Response Rate', NULL, NULL, 65.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Establishment Eligibility Rate', NULL, NULL, 91.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Establishment Response Rate', NULL, NULL, 70.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'How Long at Current Job', '1-5 Years', 62, 46.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'How Long at Current Job', '10 Years or More', 62, 25.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'How Long at Current Job', '6-9 Years', 62, 14.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'How Long at Current Job', '<1 Year', 62, 12.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 30.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 69.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Education services', 62, 33.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Health care and social assistance', 62, 35.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Public administration', 62, 30.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'SOC Eligibility Rate', NULL, NULL, 18.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-1094.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Data Collection Mode', 'Paper', 88, 60.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Data Collection Mode', 'Web', 88, 39.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Employee Completeness Rate', NULL, NULL, 92.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Employee Response Rate', NULL, NULL, 71.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 88.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Establishment Response Rate', NULL, NULL, 71.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'How Long at Current Job', '1-5 Years', 88, 31.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'How Long at Current Job', '10 Years or More', 88, 51.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'How Long at Current Job', '6-9 Years', 88, 12.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'How Long at Current Job', '<1 Year', 88, 4.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'How Long at Current Job', 'Missing', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 88, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Accommodation and food services', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Construction', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Education services', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Finance and insurance', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Health care and social assistance', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Information', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Manufacturing', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Mining', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Other services, except public administration', 88, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Public administration', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Retail trade', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Transportation and warehousing', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Unclassified', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Utilities', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'NAICS Sector', 'Wholesale trade', 88, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'SOC Eligibility Rate', NULL, NULL, 79.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2011.00', 'Total Completed Questionnaires', NULL, 88, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Data Collection Mode', 'Paper', 94, 64.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Data Collection Mode', 'Web', 94, 35.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Employee Completeness Rate', NULL, NULL, 94.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Employee Response Rate', NULL, NULL, 74.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 89.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Establishment Response Rate', NULL, NULL, 72.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'How Long at Current Job', '1-5 Years', 94, 42.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'How Long at Current Job', '10 Years or More', 94, 31.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'How Long at Current Job', '6-9 Years', 94, 18.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'How Long at Current Job', '<1 Year', 94, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'How Long at Current Job', 'Missing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 94, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Accommodation and food services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Construction', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Education services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Finance and insurance', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Health care and social assistance', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Information', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Manufacturing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Mining', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Other services, except public administration', 94, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Public administration', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Retail trade', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Transportation and warehousing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Unclassified', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Utilities', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'NAICS Sector', 'Wholesale trade', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'SOC Eligibility Rate', NULL, NULL, 44.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('21-2021.00', 'Total Completed Questionnaires', NULL, 94, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Data Collection Mode', 'Paper', 103, 68.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Data Collection Mode', 'Web', 103, 32.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Employee Completeness Rate', NULL, NULL, 95.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Employee Response Rate', NULL, NULL, 58.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 86.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Establishment Response Rate', NULL, NULL, 63.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'How Long at Current Job', '1-5 Years', 103, 22.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'How Long at Current Job', '10 Years or More', 103, 54.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'How Long at Current Job', '6-9 Years', 103, 15.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'How Long at Current Job', '<1 Year', 103, 7.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'How Long at Current Job', 'Missing', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 2.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 66.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 31.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Education services', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Finance and insurance', 103, 2.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Health care and social assistance', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Manufacturing', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Other services, except public administration', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 31.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Public administration', 103, 66.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'SOC Eligibility Rate', NULL, NULL, 24.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1011.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Data Collection Mode', 'Paper', 112, 51.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Data Collection Mode', 'Web', 112, 48.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Employee Completeness Rate', NULL, NULL, 95.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Employee Response Rate', NULL, NULL, 61.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Establishment Eligibility Rate', NULL, NULL, 87.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Establishment Response Rate', NULL, NULL, 87.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'How Long at Current Job', '1-5 Years', 112, 37.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'How Long at Current Job', '10 Years or More', 112, 22.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'How Long at Current Job', '6-9 Years', 112, 15.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'How Long at Current Job', '<1 Year', 112, 25.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'How Long at Current Job', 'Missing', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 112, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Accommodation and food services', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Construction', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Education services', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Finance and insurance', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Health care and social assistance', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Information', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Manufacturing', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Mining', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Other services, except public administration', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Public administration', 112, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Real estate and rental and leasing', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Retail trade', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Transportation and warehousing', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Unclassified', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Utilities', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'NAICS Sector', 'Wholesale trade', 112, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'SOC Eligibility Rate', NULL, NULL, 33.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1012.00', 'Total Completed Questionnaires', NULL, 112, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Data Collection Mode', 'Paper', 77, 71.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Data Collection Mode', 'Web', 77, 28.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Employee Completeness Rate', NULL, NULL, 95.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Employee Response Rate', NULL, NULL, 60.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Establishment Eligibility Rate', NULL, NULL, 74.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Establishment Response Rate', NULL, NULL, 58.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'How Long at Current Job', '1-5 Years', 77, 24.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'How Long at Current Job', '10 Years or More', 77, 50.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'How Long at Current Job', '6-9 Years', 77, 15.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'How Long at Current Job', '<1 Year', 77, 9.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'How Long at Current Job', 'Missing', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 77, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Accommodation and food services', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Construction', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Education services', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Finance and insurance', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Health care and social assistance', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Information', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Manufacturing', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Mining', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Other services, except public administration', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Public administration', 77, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Real estate and rental and leasing', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Retail trade', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Transportation and warehousing', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Unclassified', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Utilities', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'NAICS Sector', 'Wholesale trade', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'SOC Eligibility Rate', NULL, NULL, 13.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1021.00', 'Total Completed Questionnaires', NULL, 77, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'Data Collection Mode', 'Paper', 23, 65.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'Data Collection Mode', 'Web', 23, 34.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'OE Response Rate', NULL, NULL, 62.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1022.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Data Collection Mode', 'Paper', 63, 57.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Data Collection Mode', 'Web', 63, 42.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Employee Completeness Rate', NULL, NULL, 94.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Employee Response Rate', NULL, NULL, 42.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Establishment Eligibility Rate', NULL, NULL, 78.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Establishment Response Rate', NULL, NULL, 48.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'How Long at Current Job', '1-5 Years', 63, 19.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'How Long at Current Job', '10 Years or More', 63, 44.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'How Long at Current Job', '6-9 Years', 63, 28.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'How Long at Current Job', '<1 Year', 63, 7.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'How Long at Current Job', 'Missing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Information', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Manufacturing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Public administration', 63, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'SOC Eligibility Rate', NULL, NULL, 45.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-1023.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Data Collection Mode', 'Paper', 104, 63.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Data Collection Mode', 'Web', 104, 36.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Employee Response Rate', NULL, NULL, 70.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 85.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Establishment Response Rate', NULL, NULL, 66.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'How Long at Current Job', '1-5 Years', 104, 22.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'How Long at Current Job', '10 Years or More', 104, 54.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'How Long at Current Job', '6-9 Years', 104, 16.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'How Long at Current Job', '<1 Year', 104, 6.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'How Long at Current Job', 'Missing', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 104, 67.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 104, 32.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Accommodation and food services', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Construction', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Education services', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Finance and insurance', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Health care and social assistance', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Information', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Manufacturing', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Mining', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Other services, except public administration', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 104, 32.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Public administration', 104, 67.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Retail trade', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Transportation and warehousing', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Unclassified', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Utilities', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'NAICS Sector', 'Wholesale trade', 104, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'SOC Eligibility Rate', NULL, NULL, 15.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2011.00', 'Total Completed Questionnaires', NULL, 104, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Data Collection Mode', 'Paper', 48, 70.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Data Collection Mode', 'Web', 48, 29.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Employee Completeness Rate', NULL, NULL, 98.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Employee Response Rate', NULL, NULL, 68.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Establishment Eligibility Rate', NULL, NULL, 75.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Establishment Response Rate', NULL, NULL, 65.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'How Long at Current Job', '1-5 Years', 48, 22.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'How Long at Current Job', '10 Years or More', 48, 52.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'How Long at Current Job', '6-9 Years', 48, 16.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'How Long at Current Job', '<1 Year', 48, 6.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'How Long at Current Job', 'Missing', 48, 2.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 48, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Accommodation and food services', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Construction', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Education services', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Finance and insurance', 48, 37.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Health care and social assistance', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Information', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Manufacturing', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Mining', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Other services, except public administration', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 48, 62.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Public administration', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Real estate and rental and leasing', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Retail trade', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Transportation and warehousing', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Unclassified', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Utilities', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'NAICS Sector', 'Wholesale trade', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'SOC Eligibility Rate', NULL, NULL, 30.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('23-2093.00', 'Total Completed Questionnaires', NULL, 48, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Data Collection Mode', 'Paper', 105, 57.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Data Collection Mode', 'Web', 105, 42.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Employee Response Rate', NULL, NULL, 65.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 82.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Establishment Response Rate', NULL, NULL, 57.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'How Long at Current Job', '1-5 Years', 105, 23.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'How Long at Current Job', '10 Years or More', 105, 54.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'How Long at Current Job', '6-9 Years', 105, 20.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'How Long at Current Job', '<1 Year', 105, 1.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'How Long at Current Job', 'Missing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Accommodation and food services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Construction', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Education services', 105, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Finance and insurance', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Health care and social assistance', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Information', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Manufacturing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Mining', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Other services, except public administration', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Public administration', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Retail trade', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Transportation and warehousing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Unclassified', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Utilities', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'NAICS Sector', 'Wholesale trade', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'SOC Eligibility Rate', NULL, NULL, 47.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1011.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Data Collection Mode', 'Paper', 91, 35.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Data Collection Mode', 'Web', 91, 64.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Employee Completeness Rate', NULL, NULL, 97.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Employee Response Rate', NULL, NULL, 60.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Establishment Eligibility Rate', NULL, NULL, 84.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Establishment Response Rate', NULL, NULL, 62.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'How Long at Current Job', '1-5 Years', 91, 31.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'How Long at Current Job', '10 Years or More', 91, 57.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'How Long at Current Job', '6-9 Years', 91, 8.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'How Long at Current Job', '<1 Year', 91, 2.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'How Long at Current Job', 'Missing', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Accommodation and food services', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Education services', 91, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Health care and social assistance', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Manufacturing', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Public administration', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Retail trade', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'SOC Eligibility Rate', NULL, NULL, 51.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1021.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Data Collection Mode', 'Paper', 118, 50.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Data Collection Mode', 'Web', 118, 49.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Employee Completeness Rate', NULL, NULL, 96.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Employee Response Rate', NULL, NULL, 53.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Establishment Eligibility Rate', NULL, NULL, 88.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Establishment Response Rate', NULL, NULL, 56.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'How Long at Current Job', '1-5 Years', 118, 24.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'How Long at Current Job', '10 Years or More', 118, 58.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'How Long at Current Job', '6-9 Years', 118, 11.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'How Long at Current Job', '<1 Year', 118, 4.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'How Long at Current Job', 'Missing', 118, 0.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 118, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Accommodation and food services', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Construction', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Education services', 118, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Finance and insurance', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Health care and social assistance', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Information', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Manufacturing', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Mining', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Other services, except public administration', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Public administration', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Real estate and rental and leasing', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Retail trade', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Transportation and warehousing', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Unclassified', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Utilities', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'NAICS Sector', 'Wholesale trade', 118, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'SOC Eligibility Rate', NULL, NULL, 60.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1022.00', 'Total Completed Questionnaires', NULL, 118, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Data Collection Mode', 'Paper', 69, 55.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Data Collection Mode', 'Web', 69, 44.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Employee Completeness Rate', NULL, NULL, 93.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Employee Response Rate', NULL, NULL, 44.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Establishment Eligibility Rate', NULL, NULL, 74.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Establishment Response Rate', NULL, NULL, 77.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'How Long at Current Job', '1-5 Years', 69, 13.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'How Long at Current Job', '10 Years or More', 69, 65.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'How Long at Current Job', '6-9 Years', 69, 11.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'How Long at Current Job', '<1 Year', 69, 8.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'How Long at Current Job', 'Missing', 69, 1.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Education services', 69, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Manufacturing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'SOC Eligibility Rate', NULL, NULL, 7.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1031.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Data Collection Mode', 'Paper', 54, 42.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Data Collection Mode', 'Web', 54, 57.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Employee Completeness Rate', NULL, NULL, 98.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Employee Response Rate', NULL, NULL, 50.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Establishment Eligibility Rate', NULL, NULL, 83.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Establishment Response Rate', NULL, NULL, 67.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'How Long at Current Job', '1-5 Years', 54, 40.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'How Long at Current Job', '10 Years or More', 54, 38.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'How Long at Current Job', '6-9 Years', 54, 11.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'How Long at Current Job', '<1 Year', 54, 9.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'How Long at Current Job', 'Missing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 54, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Accommodation and food services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Construction', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Education services', 54, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Finance and insurance', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Health care and social assistance', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Information', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Manufacturing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Mining', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Other services, except public administration', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Public administration', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Real estate and rental and leasing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Retail trade', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Transportation and warehousing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Unclassified', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Utilities', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'NAICS Sector', 'Wholesale trade', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'SOC Eligibility Rate', NULL, NULL, 19.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1032.00', 'Total Completed Questionnaires', NULL, 54, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Data Collection Mode', 'Paper', 71, 43.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Data Collection Mode', 'Web', 71, 56.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Employee Completeness Rate', NULL, NULL, 92.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Employee Response Rate', NULL, NULL, 50.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Establishment Eligibility Rate', NULL, NULL, 71.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Establishment Response Rate', NULL, NULL, 78.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'How Long at Current Job', '1-5 Years', 71, 25.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'How Long at Current Job', '10 Years or More', 71, 47.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'How Long at Current Job', '6-9 Years', 71, 21.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'How Long at Current Job', '<1 Year', 71, 5.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'How Long at Current Job', 'Missing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Education services', 71, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Manufacturing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'SOC Eligibility Rate', NULL, NULL, 9.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1041.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Data Collection Mode', 'Paper', 114, 53.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Data Collection Mode', 'Web', 114, 46.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Employee Completeness Rate', NULL, NULL, 97.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Employee Response Rate', NULL, NULL, 52.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Establishment Eligibility Rate', NULL, NULL, 82.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Establishment Response Rate', NULL, NULL, 63.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'How Long at Current Job', '1-5 Years', 114, 23.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'How Long at Current Job', '10 Years or More', 114, 53.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'How Long at Current Job', '6-9 Years', 114, 19.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'How Long at Current Job', '<1 Year', 114, 3.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'How Long at Current Job', 'Missing', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 114, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Accommodation and food services', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Construction', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Education services', 114, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Finance and insurance', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Health care and social assistance', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Information', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Management of Companies and Enterprises', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Manufacturing', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Mining', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Other services, except public administration', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Public administration', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Real estate and rental and leasing', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Retail trade', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Transportation and warehousing', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Unclassified', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Utilities', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'NAICS Sector', 'Wholesale trade', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'SOC Eligibility Rate', NULL, NULL, 53.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1042.00', 'Total Completed Questionnaires', NULL, 114, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Data Collection Mode', 'Paper', 64, 46.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Data Collection Mode', 'Web', 64, 53.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Employee Completeness Rate', NULL, NULL, 94.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Employee Response Rate', NULL, NULL, 45.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Establishment Eligibility Rate', NULL, NULL, 71.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Establishment Response Rate', NULL, NULL, 77.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'How Long at Current Job', '1-5 Years', 64, 34.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'How Long at Current Job', '10 Years or More', 64, 56.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'How Long at Current Job', '6-9 Years', 64, 4.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'How Long at Current Job', '<1 Year', 64, 4.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'How Long at Current Job', 'Missing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Construction', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Education services', 64, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Manufacturing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Public administration', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'SOC Eligibility Rate', NULL, NULL, 4.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1043.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Data Collection Mode', 'Paper', 110, 50.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Data Collection Mode', 'Web', 110, 50.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Employee Completeness Rate', NULL, NULL, 96.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Employee Response Rate', NULL, NULL, 53.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Establishment Eligibility Rate', NULL, NULL, 71.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Establishment Response Rate', NULL, NULL, 77.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'How Long at Current Job', '1-5 Years', 110, 17.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'How Long at Current Job', '10 Years or More', 110, 64.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'How Long at Current Job', '6-9 Years', 110, 9.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'How Long at Current Job', '<1 Year', 110, 8.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'How Long at Current Job', 'Missing', 110, 0.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 110, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Accommodation and food services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Construction', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Education services', 110, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Finance and insurance', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Health care and social assistance', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Information', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Manufacturing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Mining', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Other services, except public administration', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Public administration', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Real estate and rental and leasing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Retail trade', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Transportation and warehousing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Unclassified', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Utilities', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'NAICS Sector', 'Wholesale trade', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'SOC Eligibility Rate', NULL, NULL, 17.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1051.00', 'Total Completed Questionnaires', NULL, 110, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Data Collection Mode', 'Paper', 102, 49.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Data Collection Mode', 'Web', 102, 51.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Employee Response Rate', NULL, NULL, 65.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Establishment Eligibility Rate', NULL, NULL, 80.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Establishment Response Rate', NULL, NULL, 56.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'How Long at Current Job', '1-5 Years', 102, 27.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'How Long at Current Job', '10 Years or More', 102, 52.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'How Long at Current Job', '6-9 Years', 102, 15.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'How Long at Current Job', '<1 Year', 102, 3.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'How Long at Current Job', 'Missing', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 102, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Accommodation and food services', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Construction', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Education services', 102, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Finance and insurance', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Health care and social assistance', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Information', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Manufacturing', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Mining', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Other services, except public administration', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Public administration', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Real estate and rental and leasing', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Retail trade', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Transportation and warehousing', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Unclassified', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Utilities', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'NAICS Sector', 'Wholesale trade', 102, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'SOC Eligibility Rate', NULL, NULL, 51.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1052.00', 'Total Completed Questionnaires', NULL, 102, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Data Collection Mode', 'Paper', 164, 51.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Data Collection Mode', 'Web', 164, 48.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Employee Completeness Rate', NULL, NULL, 94.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Employee Response Rate', NULL, NULL, 52.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Establishment Eligibility Rate', NULL, NULL, 72.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Establishment Response Rate', NULL, NULL, 77.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'How Long at Current Job', '1-5 Years', 164, 28.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'How Long at Current Job', '10 Years or More', 164, 54.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'How Long at Current Job', '6-9 Years', 164, 10.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'How Long at Current Job', '<1 Year', 164, 5.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'How Long at Current Job', 'Missing', 164, 0.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 164, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Accommodation and food services', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Construction', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Education services', 164, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Finance and insurance', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Health care and social assistance', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Information', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Management of Companies and Enterprises', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Manufacturing', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Mining', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Other services, except public administration', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Public administration', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Real estate and rental and leasing', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Retail trade', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Transportation and warehousing', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Unclassified', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Utilities', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'NAICS Sector', 'Wholesale trade', 164, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'SOC Eligibility Rate', NULL, NULL, 19.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1053.00', 'Total Completed Questionnaires', NULL, 164, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Data Collection Mode', 'Paper', 122, 48.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Data Collection Mode', 'Web', 122, 51.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Employee Response Rate', NULL, NULL, 43.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Establishment Eligibility Rate', NULL, NULL, 73.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Establishment Response Rate', NULL, NULL, 79.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'How Long at Current Job', '1-5 Years', 122, 27.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'How Long at Current Job', '10 Years or More', 122, 63.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'How Long at Current Job', '6-9 Years', 122, 6.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'How Long at Current Job', '<1 Year', 122, 2.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'How Long at Current Job', 'Missing', 122, 0.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 122, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Accommodation and food services', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Construction', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Education services', 122, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Finance and insurance', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Health care and social assistance', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Information', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Management of Companies and Enterprises', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Manufacturing', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Mining', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Other services, except public administration', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Public administration', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Real estate and rental and leasing', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Retail trade', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Transportation and warehousing', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Unclassified', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Utilities', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'NAICS Sector', 'Wholesale trade', 122, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'SOC Eligibility Rate', NULL, NULL, 39.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1054.00', 'Total Completed Questionnaires', NULL, 122, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Data Collection Mode', 'Paper', 109, 56.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Data Collection Mode', 'Web', 109, 44.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Employee Completeness Rate', NULL, NULL, 97.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Employee Response Rate', NULL, NULL, 45.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Establishment Eligibility Rate', NULL, NULL, 72.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Establishment Response Rate', NULL, NULL, 78.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'How Long at Current Job', '1-5 Years', 109, 18.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'How Long at Current Job', '10 Years or More', 109, 52.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'How Long at Current Job', '6-9 Years', 109, 20.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'How Long at Current Job', '<1 Year', 109, 7.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'How Long at Current Job', 'Missing', 109, 1.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 109, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Accommodation and food services', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Construction', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Education services', 109, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Finance and insurance', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Health care and social assistance', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Information', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Manufacturing', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Mining', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Other services, except public administration', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Public administration', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Real estate and rental and leasing', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Retail trade', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Transportation and warehousing', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Unclassified', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Utilities', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'NAICS Sector', 'Wholesale trade', 109, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'SOC Eligibility Rate', NULL, NULL, 14.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1061.00', 'Total Completed Questionnaires', NULL, 109, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Data Collection Mode', 'Paper', 126, 58.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Data Collection Mode', 'Web', 126, 41.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Employee Completeness Rate', NULL, NULL, 94.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Employee Response Rate', NULL, NULL, 38.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Establishment Eligibility Rate', NULL, NULL, 69.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Establishment Response Rate', NULL, NULL, 77.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'How Long at Current Job', '1-5 Years', 126, 23.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'How Long at Current Job', '10 Years or More', 126, 50.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'How Long at Current Job', '6-9 Years', 126, 18.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'How Long at Current Job', '<1 Year', 126, 5.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'How Long at Current Job', 'Missing', 126, 2.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 126, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Accommodation and food services', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Construction', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Education services', 126, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Finance and insurance', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Health care and social assistance', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Information', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Management of Companies and Enterprises', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Manufacturing', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Mining', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Other services, except public administration', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Public administration', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Real estate and rental and leasing', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Retail trade', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Transportation and warehousing', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Unclassified', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Utilities', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'NAICS Sector', 'Wholesale trade', 126, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'SOC Eligibility Rate', NULL, NULL, 18.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1062.00', 'Total Completed Questionnaires', NULL, 126, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Data Collection Mode', 'Paper', 72, 56.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Data Collection Mode', 'Web', 72, 43.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Employee Completeness Rate', NULL, NULL, 98.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Employee Response Rate', NULL, NULL, 57.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Establishment Eligibility Rate', NULL, NULL, 83.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Establishment Response Rate', NULL, NULL, 63.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'How Long at Current Job', '1-5 Years', 72, 12.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'How Long at Current Job', '10 Years or More', 72, 68.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'How Long at Current Job', '6-9 Years', 72, 11.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'How Long at Current Job', '<1 Year', 72, 8.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'How Long at Current Job', 'Missing', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Construction', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Education services', 72, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Finance and insurance', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Health care and social assistance', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Information', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Manufacturing', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Mining', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Other services, except public administration', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Public administration', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Retail trade', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Transportation and warehousing', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'SOC Eligibility Rate', NULL, NULL, 40.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1063.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Data Collection Mode', 'Paper', 110, 61.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Data Collection Mode', 'Web', 110, 38.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Employee Completeness Rate', NULL, NULL, 94.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Employee Response Rate', NULL, NULL, 44.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Establishment Eligibility Rate', NULL, NULL, 71.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Establishment Response Rate', NULL, NULL, 78.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'How Long at Current Job', '1-5 Years', 110, 20.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'How Long at Current Job', '10 Years or More', 110, 57.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'How Long at Current Job', '6-9 Years', 110, 20.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'How Long at Current Job', '<1 Year', 110, 1.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'How Long at Current Job', 'Missing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 110, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Accommodation and food services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Construction', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Education services', 110, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Finance and insurance', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Health care and social assistance', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Information', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Management of Companies and Enterprises', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Manufacturing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Mining', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Other services, except public administration', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Public administration', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Real estate and rental and leasing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Retail trade', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Transportation and warehousing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Unclassified', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Utilities', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'NAICS Sector', 'Wholesale trade', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'SOC Eligibility Rate', NULL, NULL, 16.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1064.00', 'Total Completed Questionnaires', NULL, 110, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Data Collection Mode', 'Paper', 103, 55.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Data Collection Mode', 'Web', 103, 44.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Employee Completeness Rate', NULL, NULL, 98.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Employee Response Rate', NULL, NULL, 50.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Establishment Eligibility Rate', NULL, NULL, 81.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Establishment Response Rate', NULL, NULL, 75.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'How Long at Current Job', '1-5 Years', 103, 25.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'How Long at Current Job', '10 Years or More', 103, 56.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'How Long at Current Job', '6-9 Years', 103, 14.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'How Long at Current Job', '<1 Year', 103, 3.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'How Long at Current Job', 'Missing', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Education services', 103, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Finance and insurance', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Health care and social assistance', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Manufacturing', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Other services, except public administration', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Public administration', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'SOC Eligibility Rate', NULL, NULL, 36.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1065.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Data Collection Mode', 'Paper', 92, 53.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Data Collection Mode', 'Web', 92, 46.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Employee Completeness Rate', NULL, NULL, 96.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Employee Response Rate', NULL, NULL, 55.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Establishment Eligibility Rate', NULL, NULL, 87.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Establishment Response Rate', NULL, NULL, 66.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'How Long at Current Job', '1-5 Years', 92, 29.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'How Long at Current Job', '10 Years or More', 92, 44.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'How Long at Current Job', '6-9 Years', 92, 16.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'How Long at Current Job', '<1 Year', 92, 7.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'How Long at Current Job', 'Missing', 92, 2.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Accommodation and food services', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Construction', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Education services', 92, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Finance and insurance', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Health care and social assistance', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Information', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Management of Companies and Enterprises', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Manufacturing', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Mining', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Other services, except public administration', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Public administration', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Real estate and rental and leasing', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Retail trade', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Transportation and warehousing', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Unclassified', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Utilities', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'NAICS Sector', 'Wholesale trade', 92, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'SOC Eligibility Rate', NULL, NULL, 50.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1066.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Data Collection Mode', 'Paper', 106, 63.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Data Collection Mode', 'Web', 106, 36.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Employee Response Rate', NULL, NULL, 51.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Establishment Eligibility Rate', NULL, NULL, 77.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Establishment Response Rate', NULL, NULL, 79.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'How Long at Current Job', '1-5 Years', 106, 24.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'How Long at Current Job', '10 Years or More', 106, 50.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'How Long at Current Job', '6-9 Years', 106, 15.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'How Long at Current Job', '<1 Year', 106, 7.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'How Long at Current Job', 'Missing', 106, 1.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 106, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Accommodation and food services', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Construction', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Education services', 106, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Finance and insurance', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Health care and social assistance', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Information', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Management of Companies and Enterprises', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Manufacturing', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Mining', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Other services, except public administration', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Public administration', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Real estate and rental and leasing', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Retail trade', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Transportation and warehousing', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Unclassified', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Utilities', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'NAICS Sector', 'Wholesale trade', 106, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'SOC Eligibility Rate', NULL, NULL, 42.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1067.00', 'Total Completed Questionnaires', NULL, 106, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Data Collection Mode', 'Paper', 57, 64.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Data Collection Mode', 'Web', 57, 35.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Employee Completeness Rate', NULL, NULL, 95.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Employee Response Rate', NULL, NULL, 61.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Establishment Eligibility Rate', NULL, NULL, 84.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Establishment Response Rate', NULL, NULL, 51.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'How Long at Current Job', '1-5 Years', 57, 38.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'How Long at Current Job', '10 Years or More', 57, 33.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'How Long at Current Job', '6-9 Years', 57, 15.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'How Long at Current Job', '<1 Year', 57, 10.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'How Long at Current Job', 'Missing', 57, 1.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Education services', 57, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Finance and insurance', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Health care and social assistance', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Information', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Manufacturing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Other services, except public administration', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Public administration', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Real estate and rental and leasing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Retail trade', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Transportation and warehousing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'NAICS Sector', 'Wholesale trade', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'SOC Eligibility Rate', NULL, NULL, 33.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1071.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Data Collection Mode', 'Paper', 105, 45.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Data Collection Mode', 'Web', 105, 54.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Employee Completeness Rate', NULL, NULL, 97.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Employee Response Rate', NULL, NULL, 62.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Establishment Eligibility Rate', NULL, NULL, 89.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Establishment Response Rate', NULL, NULL, 54.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'How Long at Current Job', '1-5 Years', 105, 32.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'How Long at Current Job', '10 Years or More', 105, 33.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'How Long at Current Job', '6-9 Years', 105, 22.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'How Long at Current Job', '<1 Year', 105, 11.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'How Long at Current Job', 'Missing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Accommodation and food services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Construction', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Education services', 105, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Finance and insurance', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Health care and social assistance', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Information', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Management of Companies and Enterprises', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Manufacturing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Mining', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Other services, except public administration', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Public administration', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Real estate and rental and leasing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Retail trade', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Transportation and warehousing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Unclassified', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Utilities', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'NAICS Sector', 'Wholesale trade', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'SOC Eligibility Rate', NULL, NULL, 53.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1072.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Data Collection Mode', 'Paper', 61, 67.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Data Collection Mode', 'Web', 61, 32.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Employee Completeness Rate', NULL, NULL, 98.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Employee Response Rate', NULL, NULL, 45.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Establishment Eligibility Rate', NULL, NULL, 81.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Establishment Response Rate', NULL, NULL, 55.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'How Long at Current Job', '1-5 Years', 61, 24.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'How Long at Current Job', '10 Years or More', 61, 50.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'How Long at Current Job', '6-9 Years', 61, 19.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'How Long at Current Job', '<1 Year', 61, 4.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'How Long at Current Job', 'Missing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 61, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Accommodation and food services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Construction', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Education services', 61, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Finance and insurance', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Health care and social assistance', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Information', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Manufacturing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Mining', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Other services, except public administration', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Public administration', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Real estate and rental and leasing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Retail trade', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Transportation and warehousing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Unclassified', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Utilities', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'NAICS Sector', 'Wholesale trade', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'SOC Eligibility Rate', NULL, NULL, 41.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1081.00', 'Total Completed Questionnaires', NULL, 61, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Data Collection Mode', 'Paper', 57, 47.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Data Collection Mode', 'Web', 57, 52.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Employee Completeness Rate', NULL, NULL, 90.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Employee Response Rate', NULL, NULL, 52.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Establishment Eligibility Rate', NULL, NULL, 69.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Establishment Response Rate', NULL, NULL, 73.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'How Long at Current Job', '1-5 Years', 57, 28.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'How Long at Current Job', '10 Years or More', 57, 50.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'How Long at Current Job', '6-9 Years', 57, 12.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'How Long at Current Job', '<1 Year', 57, 7.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'How Long at Current Job', 'Missing', 57, 1.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Education services', 57, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Finance and insurance', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Health care and social assistance', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Information', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Manufacturing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Other services, except public administration', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Public administration', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Real estate and rental and leasing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Retail trade', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Transportation and warehousing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'NAICS Sector', 'Wholesale trade', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'SOC Eligibility Rate', NULL, NULL, 5.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1082.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Data Collection Mode', 'Paper', 66, 63.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Data Collection Mode', 'Web', 66, 36.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Employee Completeness Rate', NULL, NULL, 95.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Employee Response Rate', NULL, NULL, 55.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Establishment Eligibility Rate', NULL, NULL, 85.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Establishment Response Rate', NULL, NULL, 62.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'How Long at Current Job', '1-5 Years', 66, 40.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'How Long at Current Job', '10 Years or More', 66, 31.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'How Long at Current Job', '6-9 Years', 66, 18.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'How Long at Current Job', '<1 Year', 66, 4.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'How Long at Current Job', 'Missing', 66, 4.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Education services', 66, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'SOC Eligibility Rate', NULL, NULL, 45.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1111.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Data Collection Mode', 'Paper', 103, 58.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Data Collection Mode', 'Web', 103, 41.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Employee Completeness Rate', NULL, NULL, 95.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Employee Response Rate', NULL, NULL, 38.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Establishment Eligibility Rate', NULL, NULL, 71.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Establishment Response Rate', NULL, NULL, 77.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'How Long at Current Job', '1-5 Years', 103, 28.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'How Long at Current Job', '10 Years or More', 103, 55.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'How Long at Current Job', '6-9 Years', 103, 14.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'How Long at Current Job', '<1 Year', 103, 1.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'How Long at Current Job', 'Missing', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Education services', 103, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Finance and insurance', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Health care and social assistance', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Manufacturing', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Other services, except public administration', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Public administration', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'SOC Eligibility Rate', NULL, NULL, 11.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1112.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Data Collection Mode', 'Paper', 65, 64.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Data Collection Mode', 'Web', 65, 35.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Employee Response Rate', NULL, NULL, 63.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Establishment Eligibility Rate', NULL, NULL, 76.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Establishment Response Rate', NULL, NULL, 85.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'How Long at Current Job', '1-5 Years', 65, 36.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'How Long at Current Job', '10 Years or More', 65, 36.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'How Long at Current Job', '6-9 Years', 65, 21.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'How Long at Current Job', '<1 Year', 65, 4.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Education services', 65, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'SOC Eligibility Rate', NULL, NULL, 19.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1113.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Data Collection Mode', 'Paper', 145, 54.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Data Collection Mode', 'Web', 145, 45.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Employee Completeness Rate', NULL, NULL, 97.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Employee Response Rate', NULL, NULL, 49.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Establishment Eligibility Rate', NULL, NULL, 80.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Establishment Response Rate', NULL, NULL, 68.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'How Long at Current Job', '1-5 Years', 145, 18.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'How Long at Current Job', '10 Years or More', 145, 51.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'How Long at Current Job', '6-9 Years', 145, 25.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'How Long at Current Job', '<1 Year', 145, 3.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'How Long at Current Job', 'Missing', 145, 0.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 145, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Accommodation and food services', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Construction', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Education services', 145, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Finance and insurance', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Health care and social assistance', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Information', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Management of Companies and Enterprises', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Manufacturing', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Mining', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Other services, except public administration', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Public administration', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Real estate and rental and leasing', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Retail trade', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Transportation and warehousing', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Unclassified', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Utilities', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'NAICS Sector', 'Wholesale trade', 145, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'SOC Eligibility Rate', NULL, NULL, 48.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1121.00', 'Total Completed Questionnaires', NULL, 145, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Data Collection Mode', 'Paper', 65, 43.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Data Collection Mode', 'Web', 65, 56.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Employee Completeness Rate', NULL, NULL, 95.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Employee Response Rate', NULL, NULL, 55.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Establishment Eligibility Rate', NULL, NULL, 84.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Establishment Response Rate', NULL, NULL, 58.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'How Long at Current Job', '1-5 Years', 65, 16.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'How Long at Current Job', '10 Years or More', 65, 66.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'How Long at Current Job', '6-9 Years', 65, 10.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'How Long at Current Job', '<1 Year', 65, 4.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'How Long at Current Job', 'Missing', 65, 1.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Education services', 65, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'SOC Eligibility Rate', NULL, NULL, 33.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1122.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Data Collection Mode', 'Paper', 101, 61.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Data Collection Mode', 'Web', 101, 38.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Employee Completeness Rate', NULL, NULL, 94.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Employee Response Rate', NULL, NULL, 50.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Establishment Eligibility Rate', NULL, NULL, 88.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Establishment Response Rate', NULL, NULL, 61.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'How Long at Current Job', '1-5 Years', 101, 21.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'How Long at Current Job', '10 Years or More', 101, 55.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'How Long at Current Job', '6-9 Years', 101, 17.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'How Long at Current Job', '<1 Year', 101, 5.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'How Long at Current Job', 'Missing', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Accommodation and food services', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Construction', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Education services', 101, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Finance and insurance', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Health care and social assistance', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Information', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Manufacturing', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Public administration', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Retail trade', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'NAICS Sector', 'Wholesale trade', 101, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'SOC Eligibility Rate', NULL, NULL, 68.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1123.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Data Collection Mode', 'Paper', 71, 62.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Data Collection Mode', 'Web', 71, 38.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Employee Completeness Rate', NULL, NULL, 98.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Employee Response Rate', NULL, NULL, 45.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Establishment Eligibility Rate', NULL, NULL, 83.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Establishment Response Rate', NULL, NULL, 59.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'How Long at Current Job', '1-5 Years', 71, 16.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'How Long at Current Job', '10 Years or More', 71, 64.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'How Long at Current Job', '6-9 Years', 71, 12.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'How Long at Current Job', '<1 Year', 71, 5.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'How Long at Current Job', 'Missing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Education services', 71, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Manufacturing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'SOC Eligibility Rate', NULL, NULL, 45.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1124.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Data Collection Mode', 'Paper', 65, 58.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Data Collection Mode', 'Web', 65, 41.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Employee Response Rate', NULL, NULL, 49.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Establishment Eligibility Rate', NULL, NULL, 86.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Establishment Response Rate', NULL, NULL, 60.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'How Long at Current Job', '1-5 Years', 65, 18.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'How Long at Current Job', '10 Years or More', 65, 56.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'How Long at Current Job', '6-9 Years', 65, 21.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'How Long at Current Job', '<1 Year', 65, 3.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Education services', 65, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'SOC Eligibility Rate', NULL, NULL, 40.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1125.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Data Collection Mode', 'Paper', 99, 60.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Data Collection Mode', 'Web', 99, 39.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Employee Completeness Rate', NULL, NULL, 99.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Employee Response Rate', NULL, NULL, 48.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Establishment Eligibility Rate', NULL, NULL, 82.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Establishment Response Rate', NULL, NULL, 74.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'How Long at Current Job', '1-5 Years', 99, 24.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'How Long at Current Job', '10 Years or More', 99, 57.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'How Long at Current Job', '6-9 Years', 99, 13.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'How Long at Current Job', '<1 Year', 99, 4.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'How Long at Current Job', 'Missing', 99, 1.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 99, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Accommodation and food services', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Construction', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Education services', 99, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Finance and insurance', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Health care and social assistance', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Information', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Management of Companies and Enterprises', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Manufacturing', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Mining', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Other services, except public administration', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Public administration', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Real estate and rental and leasing', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Retail trade', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Transportation and warehousing', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Unclassified', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Utilities', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'NAICS Sector', 'Wholesale trade', 99, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'SOC Eligibility Rate', NULL, NULL, 48.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1126.00', 'Total Completed Questionnaires', NULL, 99, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Data Collection Mode', 'Paper', 105, 61.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Data Collection Mode', 'Web', 105, 39.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Employee Response Rate', NULL, NULL, 56.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Establishment Eligibility Rate', NULL, NULL, 71.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Establishment Response Rate', NULL, NULL, 77.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'How Long at Current Job', '1-5 Years', 105, 21.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'How Long at Current Job', '10 Years or More', 105, 47.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'How Long at Current Job', '6-9 Years', 105, 20.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'How Long at Current Job', '<1 Year', 105, 10.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'How Long at Current Job', 'Missing', 105, 1.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Accommodation and food services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Construction', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Education services', 105, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Finance and insurance', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Health care and social assistance', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Information', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Management of Companies and Enterprises', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Manufacturing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Mining', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Other services, except public administration', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Public administration', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Real estate and rental and leasing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Retail trade', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Transportation and warehousing', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Unclassified', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Utilities', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'NAICS Sector', 'Wholesale trade', 105, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'SOC Eligibility Rate', NULL, NULL, 9.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1192.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Data Collection Mode', 'Paper', 87, 59.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Data Collection Mode', 'Web', 87, 40.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Employee Completeness Rate', NULL, NULL, 93.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Employee Response Rate', NULL, NULL, 50.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Establishment Eligibility Rate', NULL, NULL, 77.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Establishment Response Rate', NULL, NULL, 71.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'How Long at Current Job', '1-5 Years', 87, 37.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'How Long at Current Job', '10 Years or More', 87, 49.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'How Long at Current Job', '6-9 Years', 87, 5.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'How Long at Current Job', '<1 Year', 87, 6.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Education services', 87, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Manufacturing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'SOC Eligibility Rate', NULL, NULL, 20.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1193.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Data Collection Mode', 'Paper', 114, 52.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Data Collection Mode', 'Web', 114, 47.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Employee Completeness Rate', NULL, NULL, 98.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Employee Response Rate', NULL, NULL, 63.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Establishment Eligibility Rate', NULL, NULL, 87.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Establishment Response Rate', NULL, NULL, 63.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'How Long at Current Job', '1-5 Years', 114, 36.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'How Long at Current Job', '10 Years or More', 114, 38.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'How Long at Current Job', '6-9 Years', 114, 16.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'How Long at Current Job', '<1 Year', 114, 7.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'How Long at Current Job', 'Missing', 114, 0.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 114, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Accommodation and food services', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Construction', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Education services', 114, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Finance and insurance', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Health care and social assistance', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Information', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Management of Companies and Enterprises', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Manufacturing', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Mining', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Other services, except public administration', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Public administration', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Real estate and rental and leasing', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Retail trade', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Transportation and warehousing', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Unclassified', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Utilities', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'NAICS Sector', 'Wholesale trade', 114, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'SOC Eligibility Rate', NULL, NULL, 46.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-1194.00', 'Total Completed Questionnaires', NULL, 114, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Data Collection Mode', 'Paper', 96, 81.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Data Collection Mode', 'Web', 96, 18.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Employee Completeness Rate', NULL, NULL, 92.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Employee Response Rate', NULL, NULL, 70.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 89.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Establishment Response Rate', NULL, NULL, 61.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'How Long at Current Job', '1-5 Years', 96, 44.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'How Long at Current Job', '10 Years or More', 96, 32.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'How Long at Current Job', '6-9 Years', 96, 14.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'How Long at Current Job', '<1 Year', 96, 7.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'How Long at Current Job', 'Missing', 96, 1.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 96, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Accommodation and food services', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Construction', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Education services', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Finance and insurance', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Health care and social assistance', 96, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Information', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Manufacturing', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Mining', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Other services, except public administration', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Public administration', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Retail trade', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Transportation and warehousing', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Unclassified', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Utilities', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'NAICS Sector', 'Wholesale trade', 96, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'SOC Eligibility Rate', NULL, NULL, 34.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2011.00', 'Total Completed Questionnaires', NULL, 96, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Data Collection Mode', 'Paper', 101, 66.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Data Collection Mode', 'Web', 101, 33.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Employee Response Rate', NULL, NULL, 58.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Establishment Eligibility Rate', NULL, NULL, 95.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Establishment Response Rate', NULL, NULL, 50.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'How Long at Current Job', '1-5 Years', 101, 15.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'How Long at Current Job', '10 Years or More', 101, 67.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'How Long at Current Job', '6-9 Years', 101, 9.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'How Long at Current Job', '<1 Year', 101, 6.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'How Long at Current Job', 'Missing', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Accommodation and food services', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Construction', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Education services', 101, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Finance and insurance', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Health care and social assistance', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Information', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Manufacturing', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Public administration', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Retail trade', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'NAICS Sector', 'Wholesale trade', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'SOC Eligibility Rate', NULL, NULL, 44.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2012.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Data Collection Mode', 'Paper', 174, 63.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Data Collection Mode', 'Web', 174, 36.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Employee Completeness Rate', NULL, NULL, 98.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Employee Response Rate', NULL, NULL, 63.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 89.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Establishment Response Rate', NULL, NULL, 70.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'How Long at Current Job', '1-5 Years', 174, 26.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'How Long at Current Job', '10 Years or More', 174, 47.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'How Long at Current Job', '6-9 Years', 174, 16.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'How Long at Current Job', '<1 Year', 174, 9.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'How Long at Current Job', 'Missing', 174, 0.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 174, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Accommodation and food services', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Construction', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Education services', 174, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Finance and insurance', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Health care and social assistance', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Information', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Manufacturing', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Mining', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Other services, except public administration', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Public administration', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Retail trade', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Transportation and warehousing', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Unclassified', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Utilities', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'NAICS Sector', 'Wholesale trade', 174, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'SOC Eligibility Rate', NULL, NULL, 44.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2021.00', 'Total Completed Questionnaires', NULL, 174, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Data Collection Mode', 'Paper', 120, 49.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Data Collection Mode', 'Web', 120, 50.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Employee Completeness Rate', NULL, NULL, 96.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Employee Response Rate', NULL, NULL, 67.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 89.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Establishment Response Rate', NULL, NULL, 67.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'How Long at Current Job', '1-5 Years', 120, 24.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'How Long at Current Job', '10 Years or More', 120, 48.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'How Long at Current Job', '6-9 Years', 120, 16.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'How Long at Current Job', '<1 Year', 120, 10.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'How Long at Current Job', 'Missing', 120, 0.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 120, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Accommodation and food services', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Construction', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Education services', 120, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Finance and insurance', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Health care and social assistance', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Information', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Manufacturing', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Mining', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Other services, except public administration', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Public administration', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Real estate and rental and leasing', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Retail trade', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Transportation and warehousing', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Unclassified', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Utilities', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'NAICS Sector', 'Wholesale trade', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'SOC Eligibility Rate', NULL, NULL, 18.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2022.00', 'Total Completed Questionnaires', NULL, 120, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Data Collection Mode', 'Paper', 69, 59.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Data Collection Mode', 'Web', 69, 40.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Employee Completeness Rate', NULL, NULL, 95.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Employee Response Rate', NULL, NULL, 62.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Establishment Eligibility Rate', NULL, NULL, 89.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Establishment Response Rate', NULL, NULL, 71.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'How Long at Current Job', '1-5 Years', 69, 24.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'How Long at Current Job', '10 Years or More', 69, 58.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'How Long at Current Job', '6-9 Years', 69, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'How Long at Current Job', '<1 Year', 69, 4.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Education services', 69, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Manufacturing', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'SOC Eligibility Rate', NULL, NULL, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2023.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Data Collection Mode', 'Paper', 119, 59.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Data Collection Mode', 'Web', 119, 40.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Employee Completeness Rate', NULL, NULL, 97.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Employee Response Rate', NULL, NULL, 68.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Establishment Eligibility Rate', NULL, NULL, 87.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Establishment Response Rate', NULL, NULL, 59.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'How Long at Current Job', '1-5 Years', 119, 18.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'How Long at Current Job', '10 Years or More', 119, 54.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'How Long at Current Job', '6-9 Years', 119, 16.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'How Long at Current Job', '<1 Year', 119, 10.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'How Long at Current Job', 'Missing', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 119, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Accommodation and food services', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Construction', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Education services', 119, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Finance and insurance', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Health care and social assistance', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Information', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Manufacturing', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Mining', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Other services, except public administration', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Public administration', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Real estate and rental and leasing', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Retail trade', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Transportation and warehousing', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Unclassified', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Utilities', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'NAICS Sector', 'Wholesale trade', 119, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'SOC Eligibility Rate', NULL, NULL, 25.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2031.00', 'Total Completed Questionnaires', NULL, 119, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Data Collection Mode', 'Paper', 116, 32.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Data Collection Mode', 'Web', 116, 67.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Employee Completeness Rate', NULL, NULL, 95.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Employee Response Rate', NULL, NULL, 67.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Establishment Eligibility Rate', NULL, NULL, 90.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Establishment Response Rate', NULL, NULL, 61.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'How Long at Current Job', '1-5 Years', 116, 21.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'How Long at Current Job', '10 Years or More', 116, 62.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'How Long at Current Job', '6-9 Years', 116, 12.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'How Long at Current Job', '<1 Year', 116, 2.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'How Long at Current Job', 'Missing', 116, 0.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 116, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Accommodation and food services', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Construction', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Education services', 116, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Finance and insurance', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Health care and social assistance', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Information', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Manufacturing', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Mining', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Other services, except public administration', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Public administration', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Real estate and rental and leasing', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Retail trade', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Transportation and warehousing', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Unclassified', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Utilities', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'NAICS Sector', 'Wholesale trade', 116, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'SOC Eligibility Rate', NULL, NULL, 14.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2032.00', 'Total Completed Questionnaires', NULL, 116, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Data Collection Mode', 'Paper', 65, 76.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Data Collection Mode', 'Web', 65, 23.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Employee Response Rate', NULL, NULL, 62.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Establishment Eligibility Rate', NULL, NULL, 83.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Establishment Response Rate', NULL, NULL, 84.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'How Long at Current Job', '1-5 Years', 65, 33.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'How Long at Current Job', '10 Years or More', 65, 41.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'How Long at Current Job', '6-9 Years', 65, 12.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'How Long at Current Job', '<1 Year', 65, 9.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'How Long at Current Job', 'Missing', 65, 3.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Education services', 65, 70.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Health care and social assistance', 65, 29.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'SOC Eligibility Rate', NULL, NULL, 10.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2051.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Data Collection Mode', 'Paper', 93, 55.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Data Collection Mode', 'Web', 93, 44.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Employee Completeness Rate', NULL, NULL, 98.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Employee Response Rate', NULL, NULL, 62.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Establishment Eligibility Rate', NULL, NULL, 93.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Establishment Response Rate', NULL, NULL, 64.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'How Long at Current Job', '1-5 Years', 93, 21.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'How Long at Current Job', '10 Years or More', 93, 55.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'How Long at Current Job', '6-9 Years', 93, 10.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'How Long at Current Job', '<1 Year', 93, 10.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'How Long at Current Job', 'Missing', 93, 1.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 93, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Accommodation and food services', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Construction', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Education services', 93, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Finance and insurance', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Health care and social assistance', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Information', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Management of Companies and Enterprises', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Manufacturing', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Mining', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Other services, except public administration', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Public administration', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Real estate and rental and leasing', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Retail trade', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Transportation and warehousing', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Unclassified', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Utilities', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'NAICS Sector', 'Wholesale trade', 93, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'SOC Eligibility Rate', NULL, NULL, 19.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2057.00', 'Total Completed Questionnaires', NULL, 93, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Data Collection Mode', 'Paper', 117, 57.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Data Collection Mode', 'Web', 117, 42.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Employee Completeness Rate', NULL, NULL, 97.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Employee Response Rate', NULL, NULL, 62.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Establishment Eligibility Rate', NULL, NULL, 93.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Establishment Response Rate', NULL, NULL, 61.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'How Long at Current Job', '1-5 Years', 117, 19.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'How Long at Current Job', '10 Years or More', 117, 54.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'How Long at Current Job', '6-9 Years', 117, 17.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'How Long at Current Job', '<1 Year', 117, 7.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'How Long at Current Job', 'Missing', 117, 0.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 117, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Accommodation and food services', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Construction', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Education services', 117, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Finance and insurance', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Health care and social assistance', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Information', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Management of Companies and Enterprises', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Manufacturing', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Mining', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Other services, except public administration', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Public administration', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Real estate and rental and leasing', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Retail trade', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Transportation and warehousing', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Unclassified', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Utilities', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'NAICS Sector', 'Wholesale trade', 117, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'SOC Eligibility Rate', NULL, NULL, 17.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2058.00', 'Total Completed Questionnaires', NULL, 117, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'Data Collection Mode', 'Paper', 21, 33.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'Data Collection Mode', 'Web', 21, 66.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 76.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 23.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'OE Completeness Rate', NULL, NULL, 87.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'OE Response Rate', NULL, NULL, 57.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-2059.01', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Data Collection Mode', 'Paper', 65, 64.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Data Collection Mode', 'Web', 65, 35.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Employee Completeness Rate', NULL, NULL, 97.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Employee Response Rate', NULL, NULL, 60.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 87.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Establishment Response Rate', NULL, NULL, 58.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'How Long at Current Job', '1-5 Years', 65, 20.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'How Long at Current Job', '10 Years or More', 65, 53.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'How Long at Current Job', '6-9 Years', 65, 15.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'How Long at Current Job', '<1 Year', 65, 10.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Education services', 65, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'SOC Eligibility Rate', NULL, NULL, 20.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3011.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Data Collection Mode', 'Paper', 81, 77.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Data Collection Mode', 'Web', 81, 22.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Employee Completeness Rate', NULL, NULL, 87.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Employee Response Rate', NULL, NULL, 65.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Establishment Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Establishment Response Rate', NULL, NULL, 74.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'How Long at Current Job', '1-5 Years', 81, 23.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'How Long at Current Job', '10 Years or More', 81, 50.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'How Long at Current Job', '6-9 Years', 81, 13.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'How Long at Current Job', '<1 Year', 81, 11.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'How Long at Current Job', 'Missing', 81, 1.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Education services', 81, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Manufacturing', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Public administration', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'SOC Eligibility Rate', NULL, NULL, 22.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3021.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'Data Collection Mode', 'Paper', 26, 42.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'Data Collection Mode', 'Web', 26, 57.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 7.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 65.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 7.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 19.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'OE Response Rate', NULL, NULL, 83.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-3041.00', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'Data Collection Mode', 'Paper', 31, 41.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'Data Collection Mode', 'Web', 31, 58.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 31, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 31, 96.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 31, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 31, 3.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 31, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 31, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 31, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'OE Completeness Rate', NULL, NULL, 91.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'OE Response Rate', NULL, NULL, 94.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4011.00', 'Total Completed Questionnaires', NULL, 31, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Data Collection Mode', 'Paper', 101, 67.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Data Collection Mode', 'Web', 101, 32.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Employee Completeness Rate', NULL, NULL, 97.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Employee Response Rate', NULL, NULL, 70.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Establishment Eligibility Rate', NULL, NULL, 89.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Establishment Response Rate', NULL, NULL, 68.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'How Long at Current Job', '1-5 Years', 101, 27.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'How Long at Current Job', '10 Years or More', 101, 56.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'How Long at Current Job', '6-9 Years', 101, 10.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'How Long at Current Job', '<1 Year', 101, 5.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'How Long at Current Job', 'Missing', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Accommodation and food services', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 87.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Construction', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Education services', 101, 12.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Finance and insurance', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Health care and social assistance', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Information', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Manufacturing', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Public administration', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Retail trade', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'NAICS Sector', 'Wholesale trade', 101, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'SOC Eligibility Rate', NULL, NULL, 40.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4012.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Data Collection Mode', 'Paper', 66, 71.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Data Collection Mode', 'Web', 66, 28.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Employee Completeness Rate', NULL, NULL, 86.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Employee Response Rate', NULL, NULL, 80.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Establishment Eligibility Rate', NULL, NULL, 88.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Establishment Response Rate', NULL, NULL, 72.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'How Long at Current Job', '1-5 Years', 66, 39.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'How Long at Current Job', '10 Years or More', 66, 36.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'How Long at Current Job', '6-9 Years', 66, 13.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'How Long at Current Job', '<1 Year', 66, 10.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'SOC Eligibility Rate', NULL, NULL, 26.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4013.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Data Collection Mode', 'Paper', 100, 63.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Data Collection Mode', 'Web', 100, 37.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Employee Completeness Rate', NULL, NULL, 94.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Employee Response Rate', NULL, NULL, 77.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Establishment Eligibility Rate', NULL, NULL, 91.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Establishment Response Rate', NULL, NULL, 57.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'How Long at Current Job', '1-5 Years', 100, 28.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'How Long at Current Job', '10 Years or More', 100, 44.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'How Long at Current Job', '6-9 Years', 100, 17.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'How Long at Current Job', '<1 Year', 100, 10.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'How Long at Current Job', 'Missing', 100, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 100, 5.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 100, 95.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Accommodation and food services', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Construction', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Education services', 100, 61.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Finance and insurance', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Health care and social assistance', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Information', 100, 34.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Manufacturing', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Mining', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Other services, except public administration', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Public administration', 100, 5.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Real estate and rental and leasing', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Retail trade', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Transportation and warehousing', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Unclassified', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Utilities', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'NAICS Sector', 'Wholesale trade', 100, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'SOC Eligibility Rate', NULL, NULL, 23.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-4031.00', 'Total Completed Questionnaires', NULL, 100, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'Data Collection Mode', 'Paper', 29, 55.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'Data Collection Mode', 'Web', 29, 44.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 29, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 29, 89.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 29, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 29, 10.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 29, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 29, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 29, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'OE Completeness Rate', NULL, NULL, 93.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'OE Response Rate', NULL, NULL, 91.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9021.00', 'Total Completed Questionnaires', NULL, 29, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Data Collection Mode', 'Paper', 74, 39.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Data Collection Mode', 'Web', 74, 60.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Employee Completeness Rate', NULL, NULL, 94.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Employee Response Rate', NULL, NULL, 72.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Establishment Eligibility Rate', NULL, NULL, 91.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Establishment Response Rate', NULL, NULL, 57.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'How Long at Current Job', '1-5 Years', 74, 52.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'How Long at Current Job', '10 Years or More', 74, 21.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'How Long at Current Job', '6-9 Years', 74, 12.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'How Long at Current Job', '<1 Year', 74, 12.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'How Long at Current Job', 'Missing', 74, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 20.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 79.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Accommodation and food services', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Construction', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Education services', 74, 79.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Finance and insurance', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Health care and social assistance', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Information', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Manufacturing', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Mining', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Other services, except public administration', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Public administration', 74, 20.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Real estate and rental and leasing', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Retail trade', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Transportation and warehousing', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Unclassified', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Utilities', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'NAICS Sector', 'Wholesale trade', 74, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'SOC Eligibility Rate', NULL, NULL, 25.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9031.00', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Data Collection Mode', 'Paper', 99, 56.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Data Collection Mode', 'Web', 99, 43.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Employee Completeness Rate', NULL, NULL, 85.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Employee Response Rate', NULL, NULL, 48.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Establishment Eligibility Rate', NULL, NULL, 74.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Establishment Response Rate', NULL, NULL, 86.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'How Long at Current Job', '1-5 Years', 99, 55.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'How Long at Current Job', '10 Years or More', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'How Long at Current Job', '6-9 Years', 99, 2.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'How Long at Current Job', '<1 Year', 99, 42.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'How Long at Current Job', 'Missing', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 99, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Accommodation and food services', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Construction', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Education services', 99, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Finance and insurance', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Health care and social assistance', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Information', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Management of Companies and Enterprises', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Manufacturing', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Mining', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Other services, except public administration', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Public administration', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Real estate and rental and leasing', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Retail trade', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Transportation and warehousing', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Unclassified', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Utilities', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'NAICS Sector', 'Wholesale trade', 99, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'SOC Eligibility Rate', NULL, NULL, 25.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('25-9044.00', 'Total Completed Questionnaires', NULL, 99, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Data Collection Mode', 'Paper', 66, 50.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Data Collection Mode', 'Web', 66, 50.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Employee Completeness Rate', NULL, NULL, 97.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Employee Response Rate', NULL, NULL, 68.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 78.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Establishment Response Rate', NULL, NULL, 76.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'How Long at Current Job', '1-5 Years', 66, 30.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'How Long at Current Job', '10 Years or More', 66, 47.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'How Long at Current Job', '6-9 Years', 66, 19.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'How Long at Current Job', '<1 Year', 66, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 31.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 51.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 16.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Information', 66, 48.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 51.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'SOC Eligibility Rate', NULL, NULL, 30.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1011.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'Data Collection Mode', 'Paper', 25, 48.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'Data Collection Mode', 'Web', 25, 52.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 84.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 16.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'OE Completeness Rate', NULL, NULL, 96.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'OE Response Rate', NULL, NULL, 68.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1012.00', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Data Collection Mode', 'Paper', 50, 70.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Data Collection Mode', 'Web', 50, 30.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Employee Completeness Rate', NULL, NULL, 92.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Employee Response Rate', NULL, NULL, 77.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Establishment Eligibility Rate', NULL, NULL, 74.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Establishment Response Rate', NULL, NULL, 63.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'How Long at Current Job', '1-5 Years', 50, 14.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'How Long at Current Job', '10 Years or More', 50, 70.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'How Long at Current Job', '6-9 Years', 50, 10.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'How Long at Current Job', '<1 Year', 50, 4.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'How Long at Current Job', 'Missing', 50, 2.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 50, 32.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 50, 68.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Accommodation and food services', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 50, 60.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Construction', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Education services', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Finance and insurance', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Health care and social assistance', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Information', 50, 32.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Manufacturing', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Mining', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Other services, except public administration', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 50, 8.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Public administration', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Real estate and rental and leasing', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Retail trade', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Transportation and warehousing', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Unclassified', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Utilities', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'NAICS Sector', 'Wholesale trade', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'SOC Eligibility Rate', NULL, NULL, 18.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1013.00', 'Total Completed Questionnaires', NULL, 50, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Data Collection Mode', 'Paper', 63, 33.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Data Collection Mode', 'Web', 63, 66.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Employee Completeness Rate', NULL, NULL, 86.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Employee Response Rate', NULL, NULL, 60.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Establishment Eligibility Rate', NULL, NULL, 72.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Establishment Response Rate', NULL, NULL, 43.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'How Long at Current Job', '1-5 Years', 63, 38.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'How Long at Current Job', '10 Years or More', 63, 49.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'How Long at Current Job', '6-9 Years', 63, 9.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'How Long at Current Job', '<1 Year', 63, 3.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'How Long at Current Job', 'Missing', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 3.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 73.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 23.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 3.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Education services', 63, 22.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Information', 63, 65.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Manufacturing', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 9.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'SOC Eligibility Rate', NULL, NULL, 13.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1014.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Data Collection Mode', 'Paper', 55, 32.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Data Collection Mode', 'Web', 55, 67.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Employee Completeness Rate', NULL, NULL, 94.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Employee Response Rate', NULL, NULL, 62.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Establishment Eligibility Rate', NULL, NULL, 86.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Establishment Response Rate', NULL, NULL, 71.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'How Long at Current Job', '1-5 Years', 55, 32.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'How Long at Current Job', '10 Years or More', 55, 41.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'How Long at Current Job', '6-9 Years', 55, 20.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'How Long at Current Job', '<1 Year', 55, 5.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'How Long at Current Job', 'Missing', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 55, 90.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 55, 9.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Accommodation and food services', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Construction', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Education services', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Finance and insurance', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Health care and social assistance', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Information', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Manufacturing', 55, 90.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Mining', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Other services, except public administration', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 55, 9.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Public administration', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Real estate and rental and leasing', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Retail trade', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Transportation and warehousing', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Unclassified', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Utilities', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'NAICS Sector', 'Wholesale trade', 55, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'SOC Eligibility Rate', NULL, NULL, 11.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1021.00', 'Total Completed Questionnaires', NULL, 55, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Data Collection Mode', 'Paper', 85, 89.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Data Collection Mode', 'Web', 85, 10.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Employee Completeness Rate', NULL, NULL, 86.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Employee Response Rate', NULL, NULL, 54.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Establishment Eligibility Rate', NULL, NULL, 73.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Establishment Response Rate', NULL, NULL, 74.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'How Long at Current Job', '1-5 Years', 85, 28.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'How Long at Current Job', '10 Years or More', 85, 58.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'How Long at Current Job', '6-9 Years', 85, 10.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'How Long at Current Job', '<1 Year', 85, 2.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'How Long at Current Job', 'Missing', 85, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 57.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 11.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 25.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 4.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'SOC Eligibility Rate', NULL, NULL, 27.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1022.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Data Collection Mode', 'Paper', 50, 92.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Data Collection Mode', 'Web', 50, 8.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Employee Completeness Rate', NULL, NULL, 94.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Employee Response Rate', NULL, NULL, 75.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Establishment Eligibility Rate', NULL, NULL, 82.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Establishment Response Rate', NULL, NULL, 47.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'How Long at Current Job', '1-5 Years', 50, 14.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'How Long at Current Job', '10 Years or More', 50, 66.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'How Long at Current Job', '6-9 Years', 50, 16.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'How Long at Current Job', '<1 Year', 50, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'How Long at Current Job', 'Missing', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 50, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Accommodation and food services', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Construction', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Education services', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Finance and insurance', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Health care and social assistance', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Information', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Manufacturing', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Mining', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Other services, except public administration', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Public administration', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Real estate and rental and leasing', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Retail trade', 50, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Transportation and warehousing', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Unclassified', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Utilities', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'NAICS Sector', 'Wholesale trade', 50, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'SOC Eligibility Rate', NULL, NULL, 46.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1023.00', 'Total Completed Questionnaires', NULL, 50, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'Data Collection Mode', 'Paper', 26, 38.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'Data Collection Mode', 'Web', 26, 61.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 80.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 3.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 15.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'OE Completeness Rate', NULL, NULL, 89.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'OE Response Rate', NULL, NULL, 74.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1024.00', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'Data Collection Mode', 'Paper', 21, 52.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'Data Collection Mode', 'Web', 21, 47.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 81.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 19.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'OE Completeness Rate', NULL, NULL, 95.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'OE Response Rate', NULL, NULL, 64.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1025.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Data Collection Mode', 'Paper', 66, 87.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Data Collection Mode', 'Web', 66, 12.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Employee Completeness Rate', NULL, NULL, 90.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Employee Response Rate', NULL, NULL, 57.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Establishment Eligibility Rate', NULL, NULL, 90.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Establishment Response Rate', NULL, NULL, 49.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'How Long at Current Job', '1-5 Years', 66, 37.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'How Long at Current Job', '10 Years or More', 66, 30.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'How Long at Current Job', '6-9 Years', 66, 15.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'How Long at Current Job', '<1 Year', 66, 15.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'How Long at Current Job', 'Missing', 66, 1.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 87.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 12.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 12.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Retail trade', 66, 87.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'SOC Eligibility Rate', NULL, NULL, 18.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1026.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'Data Collection Mode', 'Paper', 23, 30.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'Data Collection Mode', 'Web', 23, 69.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 95.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 4.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'OE Completeness Rate', NULL, NULL, 95.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'OE Response Rate', NULL, NULL, 82.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-1027.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Data Collection Mode', 'Paper', 50, 64.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Data Collection Mode', 'Web', 50, 36.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Employee Completeness Rate', NULL, NULL, 92.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Employee Response Rate', NULL, NULL, 78.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 69.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Establishment Response Rate', NULL, NULL, 67.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'How Long at Current Job', '1-5 Years', 50, 28.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'How Long at Current Job', '10 Years or More', 50, 50.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'How Long at Current Job', '6-9 Years', 50, 8.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'How Long at Current Job', '<1 Year', 50, 14.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'How Long at Current Job', 'Missing', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 50, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Accommodation and food services', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 50, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Construction', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Education services', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Finance and insurance', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Health care and social assistance', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Information', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Manufacturing', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Mining', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Other services, except public administration', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Public administration', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Retail trade', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Transportation and warehousing', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Unclassified', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Utilities', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'NAICS Sector', 'Wholesale trade', 50, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'SOC Eligibility Rate', NULL, NULL, 24.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2011.00', 'Total Completed Questionnaires', NULL, 50, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Data Collection Mode', 'Paper', 76, 72.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Data Collection Mode', 'Web', 76, 27.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Employee Completeness Rate', NULL, NULL, 96.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Employee Response Rate', NULL, NULL, 67.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Establishment Eligibility Rate', NULL, NULL, 85.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Establishment Response Rate', NULL, NULL, 79.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'How Long at Current Job', '1-5 Years', 76, 19.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'How Long at Current Job', '10 Years or More', 76, 51.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'How Long at Current Job', '6-9 Years', 76, 22.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'How Long at Current Job', '<1 Year', 76, 5.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'How Long at Current Job', 'Missing', 76, 1.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 19.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 80.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Construction', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Health care and social assistance', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Information', 76, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Manufacturing', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'NAICS Sector', 'Wholesale trade', 76, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'SOC Eligibility Rate', NULL, NULL, 46.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.03', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Data Collection Mode', 'Paper', 65, 69.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Data Collection Mode', 'Web', 65, 30.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Employee Completeness Rate', NULL, NULL, 89.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Employee Response Rate', NULL, NULL, 67.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Establishment Eligibility Rate', NULL, NULL, 64.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Establishment Response Rate', NULL, NULL, 63.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'How Long at Current Job', '1-5 Years', 65, 20.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'How Long at Current Job', '10 Years or More', 65, 60.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'How Long at Current Job', '6-9 Years', 65, 10.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'How Long at Current Job', '<1 Year', 65, 9.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 53.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 46.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'SOC Eligibility Rate', NULL, NULL, 14.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.04', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Data Collection Mode', 'Paper', 49, 55.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Data Collection Mode', 'Web', 49, 44.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Employee Response Rate', NULL, NULL, 47.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Establishment Eligibility Rate', NULL, NULL, 71.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Establishment Response Rate', NULL, NULL, 40.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'How Long at Current Job', '1-5 Years', 49, 22.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'How Long at Current Job', '10 Years or More', 49, 59.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'How Long at Current Job', '6-9 Years', 49, 14.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'How Long at Current Job', '<1 Year', 49, 4.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'How Long at Current Job', 'Missing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 49, 16.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 49, 83.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Accommodation and food services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Arts, entertainment, and recreation', 49, 2.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Construction', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Education services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Finance and insurance', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Health care and social assistance', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Information', 49, 93.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Management of Companies and Enterprises', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Manufacturing', 49, 4.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Mining', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Other services, except public administration', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Professional, Scientific and Technical Services', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Public administration', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Real estate and rental and leasing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Retail trade', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Transportation and warehousing', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Unclassified', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Utilities', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'NAICS Sector', 'Wholesale trade', 49, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'SOC Eligibility Rate', NULL, NULL, 25.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2012.05', 'Total Completed Questionnaires', NULL, 49, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Data Collection Mode', 'Paper', 70, 87.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Data Collection Mode', 'Web', 70, 12.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Employee Completeness Rate', NULL, NULL, 75.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Employee Response Rate', NULL, NULL, 52.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 63.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Establishment Response Rate', NULL, NULL, 69.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'How Long at Current Job', '1-5 Years', 70, 24.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'How Long at Current Job', '10 Years or More', 70, 40.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'How Long at Current Job', '6-9 Years', 70, 27.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'How Long at Current Job', '<1 Year', 70, 8.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'How Long at Current Job', 'Missing', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Construction', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Education services', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Health care and social assistance', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Information', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Manufacturing', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Public administration', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Utilities', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'SOC Eligibility Rate', NULL, NULL, 12.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2021.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Data Collection Mode', 'Paper', 108, 61.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Data Collection Mode', 'Web', 108, 38.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Employee Completeness Rate', NULL, NULL, 97.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Employee Response Rate', NULL, NULL, 46.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 79.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Establishment Response Rate', NULL, NULL, 58.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'How Long at Current Job', '1-5 Years', 108, 45.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'How Long at Current Job', '10 Years or More', 108, 28.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'How Long at Current Job', '6-9 Years', 108, 16.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'How Long at Current Job', '<1 Year', 108, 8.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'How Long at Current Job', 'Missing', 108, 0.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 108, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Accommodation and food services', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 108, 7.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Construction', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Education services', 108, 92.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Finance and insurance', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Health care and social assistance', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Information', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Manufacturing', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Mining', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Other services, except public administration', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Public administration', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Real estate and rental and leasing', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Retail trade', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Transportation and warehousing', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Unclassified', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Utilities', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'NAICS Sector', 'Wholesale trade', 108, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'SOC Eligibility Rate', NULL, NULL, 47.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2022.00', 'Total Completed Questionnaires', NULL, 108, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'Data Collection Mode', 'Paper', 33, 39.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'Data Collection Mode', 'Web', 33, 60.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 33, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 33, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 33, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 33, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 33, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 33, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 33, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'OE Completeness Rate', NULL, NULL, 94.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'OE Response Rate', NULL, NULL, 87.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2023.00', 'Total Completed Questionnaires', NULL, 33, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Data Collection Mode', 'Paper', 54, 66.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Data Collection Mode', 'Web', 54, 33.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Employee Completeness Rate', NULL, NULL, 85.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Employee Response Rate', NULL, NULL, 59.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Establishment Eligibility Rate', NULL, NULL, 66.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Establishment Response Rate', NULL, NULL, 56.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'How Long at Current Job', '1-5 Years', 54, 48.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'How Long at Current Job', '10 Years or More', 54, 24.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'How Long at Current Job', '6-9 Years', 54, 5.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'How Long at Current Job', '<1 Year', 54, 22.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'How Long at Current Job', 'Missing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 54, 29.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 54, 70.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Accommodation and food services', 54, 29.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 54, 70.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Construction', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Education services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Finance and insurance', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Health care and social assistance', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Information', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Manufacturing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Mining', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Other services, except public administration', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Public administration', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Real estate and rental and leasing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Retail trade', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Transportation and warehousing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Unclassified', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Utilities', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'NAICS Sector', 'Wholesale trade', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'SOC Eligibility Rate', NULL, NULL, 6.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2031.00', 'Total Completed Questionnaires', NULL, 54, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'Data Collection Mode', 'Paper', 21, 33.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'Data Collection Mode', 'Web', 21, 66.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'OE Completeness Rate', NULL, NULL, 91.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'OE Response Rate', NULL, NULL, 65.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-2032.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Data Collection Mode', 'Paper', 79, 65.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Data Collection Mode', 'Web', 79, 34.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Employee Completeness Rate', NULL, NULL, 89.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Employee Response Rate', NULL, NULL, 71.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 70.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Establishment Response Rate', NULL, NULL, 64.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'How Long at Current Job', '1-5 Years', 79, 22.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'How Long at Current Job', '10 Years or More', 79, 57.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'How Long at Current Job', '6-9 Years', 79, 13.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'How Long at Current Job', '<1 Year', 79, 5.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'How Long at Current Job', 'Missing', 79, 1.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 79, 6.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 79, 93.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Accommodation and food services', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 79, 6.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Construction', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Education services', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Finance and insurance', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Health care and social assistance', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Information', 79, 93.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Manufacturing', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Mining', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Other services, except public administration', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Public administration', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Retail trade', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Transportation and warehousing', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Unclassified', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Utilities', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'NAICS Sector', 'Wholesale trade', 79, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'SOC Eligibility Rate', NULL, NULL, 32.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3011.00', 'Total Completed Questionnaires', NULL, 79, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'Data Collection Mode', 'Paper', 24, 41.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'Data Collection Mode', 'Web', 24, 58.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 45.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 4.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 50.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'OE Completeness Rate', NULL, NULL, 92.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'OE Response Rate', NULL, NULL, 76.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3031.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Data Collection Mode', 'Paper', 62, 56.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Data Collection Mode', 'Web', 62, 43.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Employee Completeness Rate', NULL, NULL, 96.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Employee Response Rate', NULL, NULL, 61.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Establishment Eligibility Rate', NULL, NULL, 72.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Establishment Response Rate', NULL, NULL, 50.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'How Long at Current Job', '1-5 Years', 62, 27.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'How Long at Current Job', '10 Years or More', 62, 48.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'How Long at Current Job', '6-9 Years', 62, 14.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'How Long at Current Job', '<1 Year', 62, 9.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 82.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 11.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 6.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Information', 62, 88.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 11.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'SOC Eligibility Rate', NULL, NULL, 35.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3041.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Data Collection Mode', 'Paper', 89, 58.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Data Collection Mode', 'Web', 89, 41.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Employee Completeness Rate', NULL, NULL, 91.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Employee Response Rate', NULL, NULL, 88.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Establishment Eligibility Rate', NULL, NULL, 74.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Establishment Response Rate', NULL, NULL, 81.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'How Long at Current Job', '1-5 Years', 89, 27.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'How Long at Current Job', '10 Years or More', 89, 51.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'How Long at Current Job', '6-9 Years', 89, 12.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'How Long at Current Job', '<1 Year', 89, 9.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'How Long at Current Job', 'Missing', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 89, 55.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 89, 44.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Accommodation and food services', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 89, 6.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 89, 13.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Construction', 89, 2.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Education services', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Finance and insurance', 89, 1.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Health care and social assistance', 89, 1.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Information', 89, 9.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Management of Companies and Enterprises', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Manufacturing', 89, 22.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Mining', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Other services, except public administration', 89, 7.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 89, 20.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Public administration', 89, 1.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Real estate and rental and leasing', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Retail trade', 89, 6.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Transportation and warehousing', 89, 7.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Unclassified', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Utilities', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'NAICS Sector', 'Wholesale trade', 89, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'SOC Eligibility Rate', NULL, NULL, 13.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3042.00', 'Total Completed Questionnaires', NULL, 89, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'Data Collection Mode', 'Paper', 27, 77.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'Data Collection Mode', 'Web', 27, 22.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 96.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 3.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'OE Completeness Rate', NULL, NULL, 81.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'OE Response Rate', NULL, NULL, 89.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3043.05', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Data Collection Mode', 'Paper', 57, 61.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Data Collection Mode', 'Web', 57, 38.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Employee Response Rate', NULL, NULL, 51.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Establishment Eligibility Rate', NULL, NULL, 87.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Establishment Response Rate', NULL, NULL, 82.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'How Long at Current Job', '1-5 Years', 57, 28.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'How Long at Current Job', '10 Years or More', 57, 49.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'How Long at Current Job', '6-9 Years', 57, 19.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'How Long at Current Job', '<1 Year', 57, 3.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'How Long at Current Job', 'Missing', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 14.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 86.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Education services', 57, 35.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Finance and insurance', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Health care and social assistance', 57, 8.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Information', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Manufacturing', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Other services, except public administration', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 42.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Public administration', 57, 14.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Real estate and rental and leasing', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Retail trade', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Transportation and warehousing', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'NAICS Sector', 'Wholesale trade', 57, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'SOC Eligibility Rate', NULL, NULL, 13.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3091.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Data Collection Mode', 'Paper', 64, 46.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Data Collection Mode', 'Web', 64, 53.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Employee Completeness Rate', NULL, NULL, 91.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Employee Response Rate', NULL, NULL, 60.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Establishment Eligibility Rate', NULL, NULL, 75.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Establishment Response Rate', NULL, NULL, 50.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'How Long at Current Job', '1-5 Years', 64, 10.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'How Long at Current Job', '10 Years or More', 64, 71.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'How Long at Current Job', '6-9 Years', 64, 9.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'How Long at Current Job', '<1 Year', 64, 6.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'How Long at Current Job', 'Missing', 64, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 40.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 59.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 59.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Construction', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Manufacturing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Public administration', 64, 40.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'SOC Eligibility Rate', NULL, NULL, 22.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-3092.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Data Collection Mode', 'Paper', 70, 45.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Data Collection Mode', 'Web', 70, 54.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Employee Completeness Rate', NULL, NULL, 89.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Employee Response Rate', NULL, NULL, 49.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Establishment Eligibility Rate', NULL, NULL, 83.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Establishment Response Rate', NULL, NULL, 53.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'How Long at Current Job', '1-5 Years', 70, 30.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'How Long at Current Job', '10 Years or More', 70, 52.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'How Long at Current Job', '6-9 Years', 70, 12.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'How Long at Current Job', '<1 Year', 70, 4.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'How Long at Current Job', 'Missing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 85.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 14.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Accommodation and food services', 70, 7.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 5.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 5.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Construction', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Education services', 70, 47.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Health care and social assistance', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Information', 70, 28.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Manufacturing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Other services, except public administration', 70, 4.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Public administration', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Utilities', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'SOC Eligibility Rate', NULL, NULL, 20.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4011.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Data Collection Mode', 'Paper', 66, 57.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Data Collection Mode', 'Web', 66, 42.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Employee Completeness Rate', NULL, NULL, 91.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Employee Response Rate', NULL, NULL, 55.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Establishment Eligibility Rate', NULL, NULL, 76.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Establishment Response Rate', NULL, NULL, 39.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'How Long at Current Job', '1-5 Years', 66, 19.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'How Long at Current Job', '10 Years or More', 66, 57.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'How Long at Current Job', '6-9 Years', 66, 10.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'How Long at Current Job', '<1 Year', 66, 12.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 3.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 97.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Information', 66, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'SOC Eligibility Rate', NULL, NULL, 33.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4012.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'Data Collection Mode', 'Paper', 27, 25.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'Data Collection Mode', 'Web', 27, 74.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 92.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 7.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'OE Completeness Rate', NULL, NULL, 87.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'OE Response Rate', NULL, NULL, 59.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4014.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'Data Collection Mode', 'Paper', 26, 80.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'Data Collection Mode', 'Web', 26, 19.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 92.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 3.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 3.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'OE Completeness Rate', NULL, NULL, 96.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'OE Response Rate', NULL, NULL, 73.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4021.00', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Data Collection Mode', 'Paper', 57, 49.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Data Collection Mode', 'Web', 57, 50.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Employee Response Rate', NULL, NULL, 39.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Establishment Eligibility Rate', NULL, NULL, 77.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Establishment Response Rate', NULL, NULL, 44.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'How Long at Current Job', '1-5 Years', 57, 40.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'How Long at Current Job', '10 Years or More', 57, 33.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'How Long at Current Job', '6-9 Years', 57, 15.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'How Long at Current Job', '<1 Year', 57, 7.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'How Long at Current Job', 'Missing', 57, 3.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 17.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 82.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 7.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Education services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Finance and insurance', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Health care and social assistance', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Information', 57, 93.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Manufacturing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Other services, except public administration', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Public administration', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Real estate and rental and leasing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Retail trade', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Transportation and warehousing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'NAICS Sector', 'Wholesale trade', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'SOC Eligibility Rate', NULL, NULL, 19.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4031.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Data Collection Mode', 'Paper', 57, 36.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Data Collection Mode', 'Web', 57, 63.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Employee Completeness Rate', NULL, NULL, 93.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Employee Response Rate', NULL, NULL, 55.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Establishment Eligibility Rate', NULL, NULL, 69.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Establishment Response Rate', NULL, NULL, 39.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'How Long at Current Job', '1-5 Years', 57, 29.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'How Long at Current Job', '10 Years or More', 57, 50.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'How Long at Current Job', '6-9 Years', 57, 8.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'How Long at Current Job', '<1 Year', 57, 10.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'How Long at Current Job', 'Missing', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 36.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 63.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Education services', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Finance and insurance', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Health care and social assistance', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Information', 57, 91.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Manufacturing', 57, 3.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Other services, except public administration', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 5.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Public administration', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Real estate and rental and leasing', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Retail trade', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Transportation and warehousing', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'NAICS Sector', 'Wholesale trade', 57, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'SOC Eligibility Rate', NULL, NULL, 24.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('27-4032.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Data Collection Mode', 'Paper', 61, 83.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Data Collection Mode', 'Web', 61, 16.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Employee Completeness Rate', NULL, NULL, 98.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Employee Response Rate', NULL, NULL, 68.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 79.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Establishment Response Rate', NULL, NULL, 58.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'How Long at Current Job', '1-5 Years', 61, 13.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'How Long at Current Job', '10 Years or More', 61, 72.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'How Long at Current Job', '6-9 Years', 61, 9.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'How Long at Current Job', '<1 Year', 61, 4.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'How Long at Current Job', 'Missing', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 61, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Accommodation and food services', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Construction', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Education services', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Finance and insurance', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Health care and social assistance', 61, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Information', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Manufacturing', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Mining', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Other services, except public administration', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Public administration', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Retail trade', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Transportation and warehousing', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Unclassified', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Utilities', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'NAICS Sector', 'Wholesale trade', 61, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'SOC Eligibility Rate', NULL, NULL, 92.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1011.00', 'Total Completed Questionnaires', NULL, 61, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Data Collection Mode', 'Paper', 73, 84.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Data Collection Mode', 'Web', 73, 15.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Employee Completeness Rate', NULL, NULL, 97.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Employee Response Rate', NULL, NULL, 76.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Establishment Eligibility Rate', NULL, NULL, 87.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Establishment Response Rate', NULL, NULL, 42.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'How Long at Current Job', '1-5 Years', 73, 13.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'How Long at Current Job', '10 Years or More', 73, 67.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'How Long at Current Job', '6-9 Years', 73, 9.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'How Long at Current Job', '<1 Year', 73, 6.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'How Long at Current Job', 'Missing', 73, 2.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 73, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Accommodation and food services', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Construction', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Education services', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Finance and insurance', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Health care and social assistance', 73, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Information', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Manufacturing', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Mining', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Other services, except public administration', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Public administration', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Real estate and rental and leasing', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Retail trade', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Transportation and warehousing', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Unclassified', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Utilities', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'NAICS Sector', 'Wholesale trade', 73, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'SOC Eligibility Rate', NULL, NULL, 84.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1021.00', 'Total Completed Questionnaires', NULL, 73, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Data Collection Mode', 'Paper', 60, 65.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Data Collection Mode', 'Web', 60, 35.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Employee Completeness Rate', NULL, NULL, 90.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Employee Response Rate', NULL, NULL, 49.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Establishment Eligibility Rate', NULL, NULL, 91.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Establishment Response Rate', NULL, NULL, 75.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'How Long at Current Job', '1-5 Years', 60, 21.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'How Long at Current Job', '10 Years or More', 60, 63.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'How Long at Current Job', '6-9 Years', 60, 15.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'How Long at Current Job', '<1 Year', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Accommodation and food services', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 3.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Construction', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Health care and social assistance', 60, 75.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Manufacturing', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Other services, except public administration', 60, 13.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'NAICS Sector', 'Wholesale trade', 60, 1.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'SOC Eligibility Rate', NULL, NULL, 18.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1022.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Data Collection Mode', 'Paper', 67, 74.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Data Collection Mode', 'Web', 67, 25.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Employee Completeness Rate', NULL, NULL, 91.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Employee Response Rate', NULL, NULL, 73.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Establishment Eligibility Rate', NULL, NULL, 88.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Establishment Response Rate', NULL, NULL, 82.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'How Long at Current Job', '1-5 Years', 67, 19.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'How Long at Current Job', '10 Years or More', 67, 73.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'How Long at Current Job', '6-9 Years', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'How Long at Current Job', '<1 Year', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'How Long at Current Job', 'Missing', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Accommodation and food services', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Construction', 67, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Education services', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Finance and insurance', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Health care and social assistance', 67, 61.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Manufacturing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Other services, except public administration', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Public administration', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Retail trade', 67, 7.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'NAICS Sector', 'Wholesale trade', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'SOC Eligibility Rate', NULL, NULL, 24.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1023.00', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Data Collection Mode', 'Paper', 53, 83.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Data Collection Mode', 'Web', 53, 17.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Employee Completeness Rate', NULL, NULL, 93.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Employee Response Rate', NULL, NULL, 67.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Establishment Eligibility Rate', NULL, NULL, 89.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Establishment Response Rate', NULL, NULL, 69.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'How Long at Current Job', '1-5 Years', 53, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'How Long at Current Job', '10 Years or More', 53, 88.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'How Long at Current Job', '6-9 Years', 53, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'How Long at Current Job', '<1 Year', 53, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Education services', 53, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Finance and insurance', 53, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Health care and social assistance', 53, 79.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Manufacturing', 53, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Other services, except public administration', 53, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Retail trade', 53, 5.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'SOC Eligibility Rate', NULL, NULL, 19.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1024.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'Data Collection Mode', 'Paper', 23, 69.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'Data Collection Mode', 'Web', 23, 30.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 82.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 4.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'OE Completeness Rate', NULL, NULL, 88.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'OE Response Rate', NULL, NULL, 78.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1031.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'Data Collection Mode', 'Paper', 23, 73.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'Data Collection Mode', 'Web', 23, 26.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 87.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 13.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'OE Response Rate', NULL, NULL, 57.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1041.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Data Collection Mode', 'Paper', 121, 62.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Data Collection Mode', 'Web', 121, 38.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Employee Response Rate', NULL, NULL, 61.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Establishment Eligibility Rate', NULL, NULL, 85.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Establishment Response Rate', NULL, NULL, 79.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'How Long at Current Job', '1-5 Years', 121, 19.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'How Long at Current Job', '10 Years or More', 121, 57.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'How Long at Current Job', '6-9 Years', 121, 16.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'How Long at Current Job', '<1 Year', 121, 6.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'How Long at Current Job', 'Missing', 121, 0.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 121, 71.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 121, 28.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Accommodation and food services', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Construction', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Education services', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Finance and insurance', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Health care and social assistance', 121, 28.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Information', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Manufacturing', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Mining', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Other services, except public administration', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Public administration', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Real estate and rental and leasing', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Retail trade', 121, 71.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Transportation and warehousing', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Unclassified', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Utilities', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'NAICS Sector', 'Wholesale trade', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'SOC Eligibility Rate', NULL, NULL, 51.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1051.00', 'Total Completed Questionnaires', NULL, 121, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'Data Collection Mode', 'Paper', 20, 55.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'Data Collection Mode', 'Web', 20, 45.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 75.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 25.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'OE Completeness Rate', NULL, NULL, 90.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'OE Response Rate', NULL, NULL, 38.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Data Collection Mode', 'Paper', 61, 80.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Data Collection Mode', 'Web', 61, 19.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Employee Completeness Rate', NULL, NULL, 85.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Employee Response Rate', NULL, NULL, 51.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Establishment Eligibility Rate', NULL, NULL, 93.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Establishment Response Rate', NULL, NULL, 73.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'How Long at Current Job', '1-5 Years', 61, 37.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'How Long at Current Job', '10 Years or More', 61, 36.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'How Long at Current Job', '6-9 Years', 61, 16.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'How Long at Current Job', '<1 Year', 61, 9.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'How Long at Current Job', 'Missing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 61, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Accommodation and food services', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Construction', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Education services', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Finance and insurance', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Health care and social assistance', 61, 86.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Information', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Management of Companies and Enterprises', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Manufacturing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Mining', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Other services, except public administration', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 61, 13.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Public administration', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Real estate and rental and leasing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Retail trade', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Transportation and warehousing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Unclassified', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Utilities', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'NAICS Sector', 'Wholesale trade', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'SOC Eligibility Rate', NULL, NULL, 5.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1071.01', 'Total Completed Questionnaires', NULL, 61, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Data Collection Mode', 'Paper', 56, 83.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Data Collection Mode', 'Web', 56, 16.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Employee Completeness Rate', NULL, NULL, 91.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Employee Response Rate', NULL, NULL, 59.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Establishment Eligibility Rate', NULL, NULL, 93.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Establishment Response Rate', NULL, NULL, 69.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'How Long at Current Job', '1-5 Years', 56, 17.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'How Long at Current Job', '10 Years or More', 56, 67.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'How Long at Current Job', '6-9 Years', 56, 10.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'How Long at Current Job', '<1 Year', 56, 1.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'How Long at Current Job', 'Missing', 56, 1.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 56, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Accommodation and food services', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Construction', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Education services', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Finance and insurance', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Health care and social assistance', 56, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Information', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Manufacturing', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Mining', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Other services, except public administration', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Public administration', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Real estate and rental and leasing', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Retail trade', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Transportation and warehousing', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Unclassified', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Utilities', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'NAICS Sector', 'Wholesale trade', 56, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'SOC Eligibility Rate', NULL, NULL, 20.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1081.00', 'Total Completed Questionnaires', NULL, 56, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'Data Collection Mode', 'Paper', 21, 66.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'Data Collection Mode', 'Web', 21, 33.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 85.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 14.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'OE Completeness Rate', NULL, NULL, 95.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'OE Response Rate', NULL, NULL, 68.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'Data Collection Mode', 'Paper', 25, 56.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'Data Collection Mode', 'Web', 25, 44.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 84.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 16.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'OE Completeness Rate', NULL, NULL, 92.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'OE Response Rate', NULL, NULL, 81.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1122.01', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Data Collection Mode', 'Paper', 76, 57.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Data Collection Mode', 'Web', 76, 42.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Employee Completeness Rate', NULL, NULL, 97.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Employee Response Rate', NULL, NULL, 83.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Establishment Eligibility Rate', NULL, NULL, 83.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Establishment Response Rate', NULL, NULL, 41.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'How Long at Current Job', '1-5 Years', 76, 25.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'How Long at Current Job', '10 Years or More', 76, 46.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'How Long at Current Job', '6-9 Years', 76, 15.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'How Long at Current Job', '<1 Year', 76, 13.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'How Long at Current Job', 'Missing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Construction', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Health care and social assistance', 76, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Information', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Manufacturing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'NAICS Sector', 'Wholesale trade', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'SOC Eligibility Rate', NULL, NULL, 31.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1123.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Data Collection Mode', 'Paper', 103, 64.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Data Collection Mode', 'Web', 103, 35.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Employee Response Rate', NULL, NULL, 59.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Establishment Eligibility Rate', NULL, NULL, 84.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Establishment Response Rate', NULL, NULL, 72.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'How Long at Current Job', '1-5 Years', 103, 31.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'How Long at Current Job', '10 Years or More', 103, 45.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'How Long at Current Job', '6-9 Years', 103, 17.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'How Long at Current Job', '<1 Year', 103, 5.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'How Long at Current Job', 'Missing', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Education services', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Finance and insurance', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Health care and social assistance', 103, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Manufacturing', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Other services, except public administration', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Public administration', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'SOC Eligibility Rate', NULL, NULL, 23.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1124.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'Data Collection Mode', 'Paper', 26, 76.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'Data Collection Mode', 'Web', 26, 23.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 80.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 19.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'OE Completeness Rate', NULL, NULL, 92.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'OE Response Rate', NULL, NULL, 77.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1125.00', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Data Collection Mode', 'Paper', 113, 74.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Data Collection Mode', 'Web', 113, 25.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Employee Completeness Rate', NULL, NULL, 95.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Employee Response Rate', NULL, NULL, 54.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Establishment Eligibility Rate', NULL, NULL, 78.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Establishment Response Rate', NULL, NULL, 79.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'How Long at Current Job', '1-5 Years', 113, 28.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'How Long at Current Job', '10 Years or More', 113, 55.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'How Long at Current Job', '6-9 Years', 113, 11.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'How Long at Current Job', '<1 Year', 113, 4.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'How Long at Current Job', 'Missing', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 113, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Accommodation and food services', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Construction', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Education services', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Finance and insurance', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Health care and social assistance', 113, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Information', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Management of Companies and Enterprises', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Manufacturing', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Mining', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Other services, except public administration', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Public administration', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Real estate and rental and leasing', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Retail trade', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Transportation and warehousing', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Unclassified', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Utilities', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'NAICS Sector', 'Wholesale trade', 113, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'SOC Eligibility Rate', NULL, NULL, 23.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1126.00', 'Total Completed Questionnaires', NULL, 113, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Data Collection Mode', 'Paper', 92, 63.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Data Collection Mode', 'Web', 92, 37.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Employee Completeness Rate', NULL, NULL, 95.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Employee Response Rate', NULL, NULL, 69.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Establishment Eligibility Rate', NULL, NULL, 88.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Establishment Response Rate', NULL, NULL, 86.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'How Long at Current Job', '1-5 Years', 92, 35.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'How Long at Current Job', '10 Years or More', 92, 46.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'How Long at Current Job', '6-9 Years', 92, 10.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'How Long at Current Job', '<1 Year', 92, 5.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'How Long at Current Job', 'Missing', 92, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Accommodation and food services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Construction', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Education services', 92, 50.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Finance and insurance', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Health care and social assistance', 92, 50.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Information', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Management of Companies and Enterprises', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Manufacturing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Mining', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Other services, except public administration', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Public administration', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Real estate and rental and leasing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Retail trade', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Transportation and warehousing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Unclassified', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Utilities', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'NAICS Sector', 'Wholesale trade', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'SOC Eligibility Rate', NULL, NULL, 34.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1127.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'Data Collection Mode', 'Paper', 22, 31.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'Data Collection Mode', 'Web', 22, 68.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 77.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 22.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'OE Response Rate', NULL, NULL, 66.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1128.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'Data Collection Mode', 'Paper', 21, 47.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'Data Collection Mode', 'Web', 21, 52.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 90.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 4.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 4.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'OE Completeness Rate', NULL, NULL, 95.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'OE Response Rate', NULL, NULL, 78.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.01', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'Data Collection Mode', 'Paper', 56, 48.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'Data Collection Mode', 'Web', 56, 51.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 56, 62.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 56, 35.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 56, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'OE Completeness Rate', NULL, NULL, 96.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'OE Response Rate', NULL, NULL, 86.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1129.02', 'Total Completed Questionnaires', NULL, 56, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Data Collection Mode', 'Paper', 77, 64.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Data Collection Mode', 'Web', 77, 35.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Employee Response Rate', NULL, NULL, 69.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Establishment Eligibility Rate', NULL, NULL, 82.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Establishment Response Rate', NULL, NULL, 50.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'How Long at Current Job', '1-5 Years', 77, 26.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'How Long at Current Job', '10 Years or More', 77, 55.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'How Long at Current Job', '6-9 Years', 77, 10.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'How Long at Current Job', '<1 Year', 77, 3.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'How Long at Current Job', 'Missing', 77, 3.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 77, 97.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 77, 2.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Accommodation and food services', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 77, 2.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Construction', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Education services', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Finance and insurance', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Health care and social assistance', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Information', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Management of Companies and Enterprises', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Manufacturing', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Mining', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Other services, except public administration', 77, 1.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 77, 96.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Public administration', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Real estate and rental and leasing', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Retail trade', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Transportation and warehousing', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Unclassified', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Utilities', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'NAICS Sector', 'Wholesale trade', 77, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'SOC Eligibility Rate', NULL, NULL, 83.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1131.00', 'Total Completed Questionnaires', NULL, 77, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Data Collection Mode', 'Paper', 124, 82.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Data Collection Mode', 'Web', 124, 17.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Employee Completeness Rate', NULL, NULL, 92.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Employee Response Rate', NULL, NULL, 64.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Establishment Eligibility Rate', NULL, NULL, 79.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Establishment Response Rate', NULL, NULL, 77.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'How Long at Current Job', '1-5 Years', 124, 25.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'How Long at Current Job', '10 Years or More', 124, 42.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'How Long at Current Job', '6-9 Years', 124, 16.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'How Long at Current Job', '<1 Year', 124, 12.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'How Long at Current Job', 'Missing', 124, 2.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 124, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Accommodation and food services', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Construction', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Education services', 124, 8.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Finance and insurance', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Health care and social assistance', 124, 91.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Information', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Management of Companies and Enterprises', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Manufacturing', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Mining', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Other services, except public administration', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Public administration', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Real estate and rental and leasing', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Retail trade', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Transportation and warehousing', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Unclassified', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Utilities', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'NAICS Sector', 'Wholesale trade', 124, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'SOC Eligibility Rate', NULL, NULL, 42.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.00', 'Total Completed Questionnaires', NULL, 124, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'Data Collection Mode', 'Paper', 28, 60.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'Data Collection Mode', 'Web', 28, 39.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 28, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 28, 85.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 28, 7.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 28, 7.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 28, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 28, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 28, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'OE Completeness Rate', NULL, NULL, 93.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'OE Response Rate', NULL, NULL, 68.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.01', 'Total Completed Questionnaires', NULL, 28, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'Data Collection Mode', 'Paper', 29, 55.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'Data Collection Mode', 'Web', 29, 44.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 29, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 29, 93.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 29, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 29, 6.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 29, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 29, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 29, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'OE Completeness Rate', NULL, NULL, 85.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'OE Response Rate', NULL, NULL, 89.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.02', 'Total Completed Questionnaires', NULL, 29, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'Data Collection Mode', 'Paper', 20, 75.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'Data Collection Mode', 'Web', 20, 25.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 95.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 5.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'OE Response Rate', NULL, NULL, 76.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.03', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'Data Collection Mode', 'Paper', 29, 37.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'Data Collection Mode', 'Web', 29, 62.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 29, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'How Much Experience Performing Work in this Occupation', '10+ Years', 29, 93.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 29, 6.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 29, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'How Much Experience Performing Work in this Occupation', '<1 Year', 29, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'How Much Experience Performing Work in this Occupation', 'Missing', 29, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 29, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'OE Completeness Rate', NULL, NULL, 96.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'OE Response Rate', NULL, NULL, 68.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1141.04', 'Total Completed Questionnaires', NULL, 29, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'Data Collection Mode', 'Paper', 31, 61.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'Data Collection Mode', 'Web', 31, 38.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 31, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 31, 83.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 31, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 31, 16.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 31, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 31, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 31, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'OE Completeness Rate', NULL, NULL, 96.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'OE Response Rate', NULL, NULL, 82.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1151.00', 'Total Completed Questionnaires', NULL, 31, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'Data Collection Mode', 'Paper', 37, 56.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'Data Collection Mode', 'Web', 37, 43.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 37, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 37, 91.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 37, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 37, 8.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 37, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 37, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 37, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'OE Response Rate', NULL, NULL, 92.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1161.00', 'Total Completed Questionnaires', NULL, 37, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'Data Collection Mode', 'Paper', 30, 73.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'Data Collection Mode', 'Web', 30, 26.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 83.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 16.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'OE Response Rate', NULL, NULL, 90.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1171.00', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'Data Collection Mode', 'Paper', 30, 56.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'Data Collection Mode', 'Web', 30, 43.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 80.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 20.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'OE Completeness Rate', NULL, NULL, 96.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'OE Response Rate', NULL, NULL, 81.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1181.00', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Data Collection Mode', 'Paper', 101, 81.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Data Collection Mode', 'Web', 101, 18.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Employee Completeness Rate', NULL, NULL, 96.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Employee Response Rate', NULL, NULL, 50.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Establishment Eligibility Rate', NULL, NULL, 90.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Establishment Response Rate', NULL, NULL, 70.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'How Long at Current Job', '1-5 Years', 101, 22.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'How Long at Current Job', '10 Years or More', 101, 61.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'How Long at Current Job', '6-9 Years', 101, 11.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'How Long at Current Job', '<1 Year', 101, 2.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'How Long at Current Job', 'Missing', 101, 2.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Accommodation and food services', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Construction', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Education services', 101, 7.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Finance and insurance', 101, 2.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Health care and social assistance', 101, 82.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Information', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Manufacturing', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 2.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Public administration', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Retail trade', 101, 5.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'NAICS Sector', 'Wholesale trade', 101, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'SOC Eligibility Rate', NULL, NULL, 16.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1211.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Data Collection Mode', 'Paper', 62, 88.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Data Collection Mode', 'Web', 62, 11.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Employee Completeness Rate', NULL, NULL, 93.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Employee Response Rate', NULL, NULL, 42.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Establishment Eligibility Rate', NULL, NULL, 83.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Establishment Response Rate', NULL, NULL, 49.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'How Long at Current Job', '1-5 Years', 62, 17.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'How Long at Current Job', '10 Years or More', 62, 66.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'How Long at Current Job', '6-9 Years', 62, 11.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'How Long at Current Job', '<1 Year', 62, 3.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'How Long at Current Job', 'Missing', 62, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 12.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Health care and social assistance', 62, 53.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Manufacturing', 62, 3.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Other services, except public administration', 62, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Retail trade', 62, 27.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'NAICS Sector', 'Wholesale trade', 62, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'SOC Eligibility Rate', NULL, NULL, 74.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1213.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Data Collection Mode', 'Paper', 59, 72.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Data Collection Mode', 'Web', 59, 27.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Employee Completeness Rate', NULL, NULL, 95.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Employee Response Rate', NULL, NULL, 39.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Establishment Eligibility Rate', NULL, NULL, 80.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Establishment Response Rate', NULL, NULL, 58.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'How Long at Current Job', '1-5 Years', 59, 30.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'How Long at Current Job', '10 Years or More', 59, 47.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'How Long at Current Job', '6-9 Years', 59, 18.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'How Long at Current Job', '<1 Year', 59, 3.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'How Long at Current Job', 'Missing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 59, 20.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 59, 79.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Accommodation and food services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Construction', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Education services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Finance and insurance', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Health care and social assistance', 59, 79.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Information', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Management of Companies and Enterprises', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Manufacturing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Mining', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Other services, except public administration', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Public administration', 59, 20.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Real estate and rental and leasing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Retail trade', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Transportation and warehousing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Unclassified', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Utilities', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'NAICS Sector', 'Wholesale trade', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'SOC Eligibility Rate', NULL, NULL, 21.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1215.00', 'Total Completed Questionnaires', NULL, 59, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Data Collection Mode', 'Paper', 52, 82.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Data Collection Mode', 'Web', 52, 17.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Employee Completeness Rate', NULL, NULL, 92.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Employee Response Rate', NULL, NULL, 38.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Establishment Eligibility Rate', NULL, NULL, 88.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Establishment Response Rate', NULL, NULL, 69.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'How Long at Current Job', '1-5 Years', 52, 13.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'How Long at Current Job', '10 Years or More', 52, 69.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'How Long at Current Job', '6-9 Years', 52, 9.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'How Long at Current Job', '<1 Year', 52, 7.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'How Long at Current Job', 'Missing', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Construction', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Health care and social assistance', 52, 90.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Information', 52, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Manufacturing', 52, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Other services, except public administration', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Public administration', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Retail trade', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Transportation and warehousing', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'SOC Eligibility Rate', NULL, NULL, 25.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1216.00', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Data Collection Mode', 'Paper', 64, 75.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Data Collection Mode', 'Web', 64, 25.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Employee Completeness Rate', NULL, NULL, 90.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Employee Response Rate', NULL, NULL, 39.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Establishment Eligibility Rate', NULL, NULL, 91.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Establishment Response Rate', NULL, NULL, 72.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'How Long at Current Job', '1-5 Years', 64, 23.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'How Long at Current Job', '10 Years or More', 64, 56.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'How Long at Current Job', '6-9 Years', 64, 12.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'How Long at Current Job', '<1 Year', 64, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'How Long at Current Job', 'Missing', 64, 6.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Construction', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Health care and social assistance', 64, 87.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Manufacturing', 64, 3.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Public administration', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Retail trade', 64, 7.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'SOC Eligibility Rate', NULL, NULL, 20.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1217.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Data Collection Mode', 'Paper', 80, 76.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Data Collection Mode', 'Web', 80, 23.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Employee Completeness Rate', NULL, NULL, 92.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Employee Response Rate', NULL, NULL, 46.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Establishment Eligibility Rate', NULL, NULL, 91.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Establishment Response Rate', NULL, NULL, 75.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'How Long at Current Job', '1-5 Years', 80, 13.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'How Long at Current Job', '10 Years or More', 80, 73.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'How Long at Current Job', '6-9 Years', 80, 8.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'How Long at Current Job', '<1 Year', 80, 2.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'How Long at Current Job', 'Missing', 80, 1.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 80, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Accommodation and food services', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Construction', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Education services', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Finance and insurance', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Health care and social assistance', 80, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Information', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Management of Companies and Enterprises', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Manufacturing', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Mining', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Other services, except public administration', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Public administration', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Real estate and rental and leasing', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Retail trade', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Transportation and warehousing', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Unclassified', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Utilities', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'NAICS Sector', 'Wholesale trade', 80, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'SOC Eligibility Rate', NULL, NULL, 22.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1218.00', 'Total Completed Questionnaires', NULL, 80, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Data Collection Mode', 'Paper', 65, 63.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Data Collection Mode', 'Web', 65, 36.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Employee Response Rate', NULL, NULL, 41.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Establishment Eligibility Rate', NULL, NULL, 81.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Establishment Response Rate', NULL, NULL, 46.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'How Long at Current Job', '1-5 Years', 65, 18.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'How Long at Current Job', '10 Years or More', 65, 66.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'How Long at Current Job', '6-9 Years', 65, 13.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'How Long at Current Job', '<1 Year', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'How Long at Current Job', 'Missing', 65, 1.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Health care and social assistance', 65, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'SOC Eligibility Rate', NULL, NULL, 23.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1221.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Data Collection Mode', 'Paper', 81, 50.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Data Collection Mode', 'Web', 81, 49.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Employee Completeness Rate', NULL, NULL, 96.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Employee Response Rate', NULL, NULL, 53.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Establishment Eligibility Rate', NULL, NULL, 80.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Establishment Response Rate', NULL, NULL, 62.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'How Long at Current Job', '1-5 Years', 81, 16.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'How Long at Current Job', '10 Years or More', 81, 77.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'How Long at Current Job', '6-9 Years', 81, 3.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'How Long at Current Job', '<1 Year', 81, 2.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'How Long at Current Job', 'Missing', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Health care and social assistance', 81, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Manufacturing', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Public administration', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'SOC Eligibility Rate', NULL, NULL, 13.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1222.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Data Collection Mode', 'Paper', 108, 70.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Data Collection Mode', 'Web', 108, 29.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Employee Completeness Rate', NULL, NULL, 98.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Employee Response Rate', NULL, NULL, 44.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Establishment Eligibility Rate', NULL, NULL, 83.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Establishment Response Rate', NULL, NULL, 71.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'How Long at Current Job', '1-5 Years', 108, 26.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'How Long at Current Job', '10 Years or More', 108, 47.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'How Long at Current Job', '6-9 Years', 108, 14.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'How Long at Current Job', '<1 Year', 108, 11.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'How Long at Current Job', 'Missing', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 108, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Accommodation and food services', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Construction', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Education services', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Finance and insurance', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Health care and social assistance', 108, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Information', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Management of Companies and Enterprises', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Manufacturing', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Mining', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Other services, except public administration', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Public administration', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Real estate and rental and leasing', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Retail trade', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Transportation and warehousing', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Unclassified', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Utilities', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'NAICS Sector', 'Wholesale trade', 108, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'SOC Eligibility Rate', NULL, NULL, 27.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1223.00', 'Total Completed Questionnaires', NULL, 108, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Data Collection Mode', 'Paper', 66, 68.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Data Collection Mode', 'Web', 66, 31.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Employee Completeness Rate', NULL, NULL, 90.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Employee Response Rate', NULL, NULL, 45.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Establishment Eligibility Rate', NULL, NULL, 94.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Establishment Response Rate', NULL, NULL, 71.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'How Long at Current Job', '1-5 Years', 66, 28.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'How Long at Current Job', '10 Years or More', 66, 53.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'How Long at Current Job', '6-9 Years', 66, 12.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'How Long at Current Job', '<1 Year', 66, 6.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Health care and social assistance', 66, 95.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Other services, except public administration', 66, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'SOC Eligibility Rate', NULL, NULL, 12.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1224.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Data Collection Mode', 'Paper', 61, 86.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Data Collection Mode', 'Web', 61, 13.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Employee Response Rate', NULL, NULL, 42.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Establishment Eligibility Rate', NULL, NULL, 87.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Establishment Response Rate', NULL, NULL, 69.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'How Long at Current Job', '1-5 Years', 61, 16.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'How Long at Current Job', '10 Years or More', 61, 77.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'How Long at Current Job', '6-9 Years', 61, 4.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'How Long at Current Job', '<1 Year', 61, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'How Long at Current Job', 'Missing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 61, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Accommodation and food services', 61, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 61, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Construction', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Education services', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Finance and insurance', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Health care and social assistance', 61, 86.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Information', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Management of Companies and Enterprises', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Manufacturing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Mining', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Other services, except public administration', 61, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 61, 6.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Public administration', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Real estate and rental and leasing', 61, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Retail trade', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Transportation and warehousing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Unclassified', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Utilities', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'NAICS Sector', 'Wholesale trade', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'SOC Eligibility Rate', NULL, NULL, 19.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.01', 'Total Completed Questionnaires', NULL, 61, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'Data Collection Mode', 'Paper', 25, 40.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'Data Collection Mode', 'Web', 25, 60.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 56.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 44.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'OE Response Rate', NULL, NULL, 64.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.02', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Data Collection Mode', 'Paper', 67, 74.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Data Collection Mode', 'Web', 67, 25.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Employee Completeness Rate', NULL, NULL, 85.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Employee Response Rate', NULL, NULL, 45.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Establishment Eligibility Rate', NULL, NULL, 92.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Establishment Response Rate', NULL, NULL, 66.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'How Long at Current Job', '1-5 Years', 67, 9.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'How Long at Current Job', '10 Years or More', 67, 73.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'How Long at Current Job', '6-9 Years', 67, 13.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'How Long at Current Job', '<1 Year', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'How Long at Current Job', 'Missing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Construction', 67, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Education services', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Finance and insurance', 67, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Health care and social assistance', 67, 46.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Information', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Manufacturing', 67, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Other services, except public administration', 67, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 13.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Retail trade', 67, 11.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'NAICS Sector', 'Wholesale trade', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'SOC Eligibility Rate', NULL, NULL, 21.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.03', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Data Collection Mode', 'Paper', 67, 74.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Data Collection Mode', 'Web', 67, 25.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Employee Completeness Rate', NULL, NULL, 97.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Employee Response Rate', NULL, NULL, 40.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Establishment Eligibility Rate', NULL, NULL, 93.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Establishment Response Rate', NULL, NULL, 80.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'How Long at Current Job', '1-5 Years', 67, 34.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'How Long at Current Job', '10 Years or More', 67, 38.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'How Long at Current Job', '6-9 Years', 67, 16.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'How Long at Current Job', '<1 Year', 67, 9.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'How Long at Current Job', 'Missing', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Construction', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Health care and social assistance', 67, 89.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Manufacturing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Other services, except public administration', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Retail trade', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'SOC Eligibility Rate', NULL, NULL, 8.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.04', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'Data Collection Mode', 'Paper', 28, 60.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'Data Collection Mode', 'Web', 28, 39.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'How Much Experience Performing Work in this Occupation', '10+ Years', 28, 92.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 28, 7.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'How Much Experience Performing Work in this Occupation', '<1 Year', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'How Much Experience Performing Work in this Occupation', 'Missing', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 28, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'OE Completeness Rate', NULL, NULL, 93.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'OE Response Rate', NULL, NULL, 73.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.05', 'Total Completed Questionnaires', NULL, 28, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Data Collection Mode', 'Paper', 67, 73.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Data Collection Mode', 'Web', 67, 26.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Employee Completeness Rate', NULL, NULL, 97.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Employee Response Rate', NULL, NULL, 46.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Establishment Eligibility Rate', NULL, NULL, 89.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Establishment Response Rate', NULL, NULL, 83.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'How Long at Current Job', '1-5 Years', 67, 23.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'How Long at Current Job', '10 Years or More', 67, 55.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'How Long at Current Job', '6-9 Years', 67, 16.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'How Long at Current Job', '<1 Year', 67, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'How Long at Current Job', 'Missing', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Accommodation and food services', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Construction', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Education services', 67, 52.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Health care and social assistance', 67, 34.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Information', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Manufacturing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Other services, except public administration', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Real estate and rental and leasing', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Retail trade', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'SOC Eligibility Rate', NULL, NULL, 8.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1229.06', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Data Collection Mode', 'Paper', 54, 75.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Data Collection Mode', 'Web', 54, 24.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Employee Completeness Rate', NULL, NULL, 91.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Employee Response Rate', NULL, NULL, 51.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Establishment Eligibility Rate', NULL, NULL, 81.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Establishment Response Rate', NULL, NULL, 70.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'How Long at Current Job', '1-5 Years', 54, 16.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'How Long at Current Job', '10 Years or More', 54, 70.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'How Long at Current Job', '6-9 Years', 54, 9.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'How Long at Current Job', '<1 Year', 54, 3.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'How Long at Current Job', 'Missing', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 54, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Accommodation and food services', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 54, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Construction', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Education services', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Finance and insurance', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Health care and social assistance', 54, 96.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Information', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Management of Companies and Enterprises', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Manufacturing', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Mining', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Other services, except public administration', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 54, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Public administration', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Real estate and rental and leasing', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Retail trade', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Transportation and warehousing', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Unclassified', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Utilities', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'NAICS Sector', 'Wholesale trade', 54, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'SOC Eligibility Rate', NULL, NULL, 58.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1241.00', 'Total Completed Questionnaires', NULL, 54, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Data Collection Mode', 'Paper', 49, 57.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Data Collection Mode', 'Web', 49, 42.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Employee Completeness Rate', NULL, NULL, 98.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Employee Response Rate', NULL, NULL, 84.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Establishment Eligibility Rate', NULL, NULL, 76.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Establishment Response Rate', NULL, NULL, 59.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'How Long at Current Job', '1-5 Years', 49, 20.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'How Long at Current Job', '10 Years or More', 49, 63.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'How Long at Current Job', '6-9 Years', 49, 10.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'How Long at Current Job', '<1 Year', 49, 4.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'How Long at Current Job', 'Missing', 49, 2.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 49, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Accommodation and food services', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Construction', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Education services', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Finance and insurance', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Health care and social assistance', 49, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Information', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Management of Companies and Enterprises', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Manufacturing', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Mining', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Other services, except public administration', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Public administration', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Real estate and rental and leasing', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Retail trade', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Transportation and warehousing', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Unclassified', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Utilities', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'NAICS Sector', 'Wholesale trade', 49, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'SOC Eligibility Rate', NULL, NULL, 11.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1291.00', 'Total Completed Questionnaires', NULL, 49, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Data Collection Mode', 'Paper', 101, 83.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Data Collection Mode', 'Web', 101, 16.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Employee Completeness Rate', NULL, NULL, 98.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Employee Response Rate', NULL, NULL, 87.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Establishment Eligibility Rate', NULL, NULL, 86.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Establishment Response Rate', NULL, NULL, 43.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'How Long at Current Job', '1-5 Years', 101, 12.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'How Long at Current Job', '10 Years or More', 101, 68.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'How Long at Current Job', '6-9 Years', 101, 7.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'How Long at Current Job', '<1 Year', 101, 10.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'How Long at Current Job', 'Missing', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Accommodation and food services', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Construction', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Education services', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Finance and insurance', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Health care and social assistance', 101, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Information', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Manufacturing', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Public administration', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Retail trade', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'NAICS Sector', 'Wholesale trade', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'SOC Eligibility Rate', NULL, NULL, 73.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1292.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'Data Collection Mode', 'Paper', 21, 57.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'Data Collection Mode', 'Web', 21, 42.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 61.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 38.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'OE Response Rate', NULL, NULL, 55.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.01', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'Data Collection Mode', 'Paper', 20, 60.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'Data Collection Mode', 'Web', 20, 40.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 5.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 80.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 15.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'OE Completeness Rate', NULL, NULL, 95.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'OE Response Rate', NULL, NULL, 65.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-1299.02', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Data Collection Mode', 'Paper', 108, 63.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Data Collection Mode', 'Web', 108, 36.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Employee Completeness Rate', NULL, NULL, 90.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Employee Response Rate', NULL, NULL, 65.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 85.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Establishment Response Rate', NULL, NULL, 75.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'How Long at Current Job', '1-5 Years', 108, 19.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'How Long at Current Job', '10 Years or More', 108, 64.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'How Long at Current Job', '6-9 Years', 108, 14.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'How Long at Current Job', '<1 Year', 108, 0.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'How Long at Current Job', 'Missing', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 108, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Accommodation and food services', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Construction', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Education services', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Finance and insurance', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Health care and social assistance', 108, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Information', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Manufacturing', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Mining', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Other services, except public administration', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Public administration', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Retail trade', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Transportation and warehousing', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Unclassified', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Utilities', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'NAICS Sector', 'Wholesale trade', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'SOC Eligibility Rate', NULL, NULL, 30.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.00', 'Total Completed Questionnaires', NULL, 108, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'Data Collection Mode', 'Paper', 26, 57.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'Data Collection Mode', 'Web', 26, 42.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'OE Response Rate', NULL, NULL, 76.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.01', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'Data Collection Mode', 'Paper', 26, 53.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'Data Collection Mode', 'Web', 26, 46.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 26, 96.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 26, 3.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 26, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'OE Completeness Rate', NULL, NULL, 96.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'OE Response Rate', NULL, NULL, 71.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2011.02', 'Total Completed Questionnaires', NULL, 26, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Data Collection Mode', 'Paper', 124, 79.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Data Collection Mode', 'Web', 124, 20.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Employee Completeness Rate', NULL, NULL, 87.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Employee Response Rate', NULL, NULL, 72.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Establishment Eligibility Rate', NULL, NULL, 78.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Establishment Response Rate', NULL, NULL, 83.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'How Long at Current Job', '1-5 Years', 124, 24.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'How Long at Current Job', '10 Years or More', 124, 56.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'How Long at Current Job', '6-9 Years', 124, 11.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'How Long at Current Job', '<1 Year', 124, 6.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'How Long at Current Job', 'Missing', 124, 1.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 124, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Accommodation and food services', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Construction', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Education services', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Finance and insurance', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Health care and social assistance', 124, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Information', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Manufacturing', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Mining', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Other services, except public administration', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Public administration', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Real estate and rental and leasing', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Retail trade', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Transportation and warehousing', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Unclassified', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Utilities', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'NAICS Sector', 'Wholesale trade', 124, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'SOC Eligibility Rate', NULL, NULL, 16.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2012.00', 'Total Completed Questionnaires', NULL, 124, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Data Collection Mode', 'Paper', 103, 64.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Data Collection Mode', 'Web', 103, 35.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Employee Response Rate', NULL, NULL, 66.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Establishment Eligibility Rate', NULL, NULL, 85.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Establishment Response Rate', NULL, NULL, 82.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'How Long at Current Job', '1-5 Years', 103, 25.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'How Long at Current Job', '10 Years or More', 103, 53.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'How Long at Current Job', '6-9 Years', 103, 14.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'How Long at Current Job', '<1 Year', 103, 5.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'How Long at Current Job', 'Missing', 103, 1.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Education services', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Finance and insurance', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Health care and social assistance', 103, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Manufacturing', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Other services, except public administration', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Public administration', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'SOC Eligibility Rate', NULL, NULL, 13.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2031.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Data Collection Mode', 'Paper', 116, 77.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Data Collection Mode', 'Web', 116, 22.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Employee Completeness Rate', NULL, NULL, 99.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Employee Response Rate', NULL, NULL, 60.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Establishment Eligibility Rate', NULL, NULL, 84.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Establishment Response Rate', NULL, NULL, 73.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'How Long at Current Job', '1-5 Years', 116, 22.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'How Long at Current Job', '10 Years or More', 116, 56.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'How Long at Current Job', '6-9 Years', 116, 17.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'How Long at Current Job', '<1 Year', 116, 4.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'How Long at Current Job', 'Missing', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 116, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Accommodation and food services', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Construction', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Education services', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Finance and insurance', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Health care and social assistance', 116, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Information', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Manufacturing', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Mining', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Other services, except public administration', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Public administration', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Real estate and rental and leasing', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Retail trade', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Transportation and warehousing', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Unclassified', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Utilities', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'NAICS Sector', 'Wholesale trade', 116, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'SOC Eligibility Rate', NULL, NULL, 30.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2032.00', 'Total Completed Questionnaires', NULL, 116, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Data Collection Mode', 'Paper', 133, 72.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Data Collection Mode', 'Web', 133, 27.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Employee Completeness Rate', NULL, NULL, 96.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Employee Response Rate', NULL, NULL, 57.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Establishment Eligibility Rate', NULL, NULL, 79.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Establishment Response Rate', NULL, NULL, 81.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'How Long at Current Job', '1-5 Years', 133, 16.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'How Long at Current Job', '10 Years or More', 133, 60.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'How Long at Current Job', '6-9 Years', 133, 20.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'How Long at Current Job', '<1 Year', 133, 3.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'How Long at Current Job', 'Missing', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 133, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Accommodation and food services', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Construction', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Education services', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Finance and insurance', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Health care and social assistance', 133, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Information', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Management of Companies and Enterprises', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Manufacturing', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Mining', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Other services, except public administration', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Public administration', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Real estate and rental and leasing', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Retail trade', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Transportation and warehousing', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Unclassified', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Utilities', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'NAICS Sector', 'Wholesale trade', 133, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'SOC Eligibility Rate', NULL, NULL, 20.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2033.00', 'Total Completed Questionnaires', NULL, 133, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'Data Collection Mode', 'Paper', 27, 66.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'Data Collection Mode', 'Web', 27, 33.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 85.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 14.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'OE Completeness Rate', NULL, NULL, 93.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'OE Response Rate', NULL, NULL, 64.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2035.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Data Collection Mode', 'Paper', 92, 91.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Data Collection Mode', 'Web', 92, 8.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Employee Completeness Rate', NULL, NULL, 78.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Employee Response Rate', NULL, NULL, 60.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Establishment Eligibility Rate', NULL, NULL, 92.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Establishment Response Rate', NULL, NULL, 74.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'How Long at Current Job', '1-5 Years', 92, 28.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'How Long at Current Job', '10 Years or More', 92, 32.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'How Long at Current Job', '6-9 Years', 92, 25.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'How Long at Current Job', '<1 Year', 92, 14.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'How Long at Current Job', 'Missing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Accommodation and food services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Construction', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Education services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Finance and insurance', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Health care and social assistance', 92, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Information', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Manufacturing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Mining', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Other services, except public administration', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Public administration', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Real estate and rental and leasing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Retail trade', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Transportation and warehousing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Unclassified', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Utilities', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'NAICS Sector', 'Wholesale trade', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'SOC Eligibility Rate', NULL, NULL, 28.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2051.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Data Collection Mode', 'Paper', 111, 64.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Data Collection Mode', 'Web', 111, 36.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Employee Completeness Rate', NULL, NULL, 93.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Employee Response Rate', NULL, NULL, 63.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Establishment Eligibility Rate', NULL, NULL, 87.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Establishment Response Rate', NULL, NULL, 84.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'How Long at Current Job', '1-5 Years', 111, 39.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'How Long at Current Job', '10 Years or More', 111, 36.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'How Long at Current Job', '6-9 Years', 111, 16.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'How Long at Current Job', '<1 Year', 111, 7.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'How Long at Current Job', 'Missing', 111, 0.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 111, 87.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 111, 12.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Accommodation and food services', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Construction', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Education services', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Finance and insurance', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Health care and social assistance', 111, 12.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Information', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Manufacturing', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Mining', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Other services, except public administration', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Public administration', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Real estate and rental and leasing', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Retail trade', 111, 87.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Transportation and warehousing', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Unclassified', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Utilities', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'NAICS Sector', 'Wholesale trade', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'SOC Eligibility Rate', NULL, NULL, 41.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2052.00', 'Total Completed Questionnaires', NULL, 111, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Data Collection Mode', 'Paper', 68, 79.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Data Collection Mode', 'Web', 68, 20.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Employee Completeness Rate', NULL, NULL, 98.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Employee Response Rate', NULL, NULL, 56.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Establishment Eligibility Rate', NULL, NULL, 86.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Establishment Response Rate', NULL, NULL, 68.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'How Long at Current Job', '1-5 Years', 68, 36.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'How Long at Current Job', '10 Years or More', 68, 35.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'How Long at Current Job', '6-9 Years', 68, 17.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'How Long at Current Job', '<1 Year', 68, 7.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'How Long at Current Job', 'Missing', 68, 2.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 68, 19.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 68, 80.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Accommodation and food services', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Construction', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Education services', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Finance and insurance', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Health care and social assistance', 68, 80.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Information', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Management of Companies and Enterprises', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Manufacturing', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Mining', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Other services, except public administration', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Public administration', 68, 19.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Real estate and rental and leasing', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Retail trade', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Transportation and warehousing', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Unclassified', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Utilities', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'NAICS Sector', 'Wholesale trade', 68, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'SOC Eligibility Rate', NULL, NULL, 7.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2053.00', 'Total Completed Questionnaires', NULL, 68, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Data Collection Mode', 'Paper', 93, 77.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Data Collection Mode', 'Web', 93, 22.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Employee Completeness Rate', NULL, NULL, 91.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Employee Response Rate', NULL, NULL, 51.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Establishment Eligibility Rate', NULL, NULL, 89.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Establishment Response Rate', NULL, NULL, 73.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'How Long at Current Job', '1-5 Years', 93, 16.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'How Long at Current Job', '10 Years or More', 93, 59.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'How Long at Current Job', '6-9 Years', 93, 18.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'How Long at Current Job', '<1 Year', 93, 6.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'How Long at Current Job', 'Missing', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 93, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Accommodation and food services', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Construction', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Education services', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Finance and insurance', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Health care and social assistance', 93, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Information', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Management of Companies and Enterprises', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Manufacturing', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Mining', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Other services, except public administration', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Public administration', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Real estate and rental and leasing', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Retail trade', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Transportation and warehousing', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Unclassified', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Utilities', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'NAICS Sector', 'Wholesale trade', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'SOC Eligibility Rate', NULL, NULL, 34.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2055.00', 'Total Completed Questionnaires', NULL, 93, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Data Collection Mode', 'Paper', 81, 67.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Data Collection Mode', 'Web', 81, 32.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Employee Response Rate', NULL, NULL, 60.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Establishment Eligibility Rate', NULL, NULL, 81.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Establishment Response Rate', NULL, NULL, 50.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'How Long at Current Job', '1-5 Years', 81, 44.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'How Long at Current Job', '10 Years or More', 81, 35.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'How Long at Current Job', '6-9 Years', 81, 7.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'How Long at Current Job', '<1 Year', 81, 8.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'How Long at Current Job', 'Missing', 81, 3.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Manufacturing', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Other services, except public administration', 81, 3.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 96.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Public administration', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'SOC Eligibility Rate', NULL, NULL, 75.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2056.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'Data Collection Mode', 'Paper', 22, 45.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'Data Collection Mode', 'Web', 22, 54.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'OE Response Rate', NULL, NULL, 51.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2057.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Data Collection Mode', 'Paper', 145, 85.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Data Collection Mode', 'Web', 145, 14.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Employee Completeness Rate', NULL, NULL, 96.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Employee Response Rate', NULL, NULL, 59.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Establishment Eligibility Rate', NULL, NULL, 80.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Establishment Response Rate', NULL, NULL, 84.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'How Long at Current Job', '1-5 Years', 145, 31.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'How Long at Current Job', '10 Years or More', 145, 40.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'How Long at Current Job', '6-9 Years', 145, 17.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'How Long at Current Job', '<1 Year', 145, 10.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'How Long at Current Job', 'Missing', 145, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 145, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Accommodation and food services', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Construction', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Education services', 145, 3.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Finance and insurance', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Health care and social assistance', 145, 96.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Information', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Manufacturing', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Mining', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Other services, except public administration', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Public administration', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Real estate and rental and leasing', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Retail trade', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Transportation and warehousing', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Unclassified', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Utilities', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'NAICS Sector', 'Wholesale trade', 145, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'SOC Eligibility Rate', NULL, NULL, 25.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2061.00', 'Total Completed Questionnaires', NULL, 145, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'Data Collection Mode', 'Paper', 27, 74.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'Data Collection Mode', 'Web', 27, 25.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 96.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 3.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'OE Completeness Rate', NULL, NULL, 96.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'OE Response Rate', NULL, NULL, 82.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2081.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'Data Collection Mode', 'Paper', 23, 47.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'Data Collection Mode', 'Web', 23, 52.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 91.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 8.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'OE Response Rate', NULL, NULL, 60.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2091.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Data Collection Mode', 'Paper', 55, 52.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Data Collection Mode', 'Web', 55, 47.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Employee Completeness Rate', NULL, NULL, 91.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Employee Response Rate', NULL, NULL, 60.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Establishment Eligibility Rate', NULL, NULL, 78.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Establishment Response Rate', NULL, NULL, 80.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'How Long at Current Job', '1-5 Years', 55, 32.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'How Long at Current Job', '10 Years or More', 55, 43.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'How Long at Current Job', '6-9 Years', 55, 21.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'How Long at Current Job', '<1 Year', 55, 1.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'How Long at Current Job', 'Missing', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 55, 5.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 55, 7.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 55, 40.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 55, 25.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 55, 21.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Accommodation and food services', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Construction', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Education services', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Finance and insurance', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Health care and social assistance', 55, 25.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Information', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Manufacturing', 55, 5.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Mining', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Other services, except public administration', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Public administration', 55, 7.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Real estate and rental and leasing', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Retail trade', 55, 40.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Transportation and warehousing', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Unclassified', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Utilities', 55, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'NAICS Sector', 'Wholesale trade', 55, 21.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'SOC Eligibility Rate', NULL, NULL, 7.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2092.00', 'Total Completed Questionnaires', NULL, 55, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'Data Collection Mode', 'Paper', 34, 70.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'Data Collection Mode', 'Web', 34, 29.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 34, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 34, 91.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 34, 2.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 34, 5.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 34, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 34, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 34, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'OE Response Rate', NULL, NULL, 91.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.01', 'Total Completed Questionnaires', NULL, 34, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'Data Collection Mode', 'Paper', 20, 35.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'Data Collection Mode', 'Web', 20, 65.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'OE Response Rate', NULL, NULL, 58.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.05', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Data Collection Mode', 'Paper', 60, 61.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Data Collection Mode', 'Web', 60, 38.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Employee Completeness Rate', NULL, NULL, 88.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Employee Response Rate', NULL, NULL, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Establishment Eligibility Rate', NULL, NULL, 81.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Establishment Response Rate', NULL, NULL, 56.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'How Long at Current Job', '1-5 Years', 60, 56.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'How Long at Current Job', '10 Years or More', 60, 25.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'How Long at Current Job', '6-9 Years', 60, 5.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'How Long at Current Job', '<1 Year', 60, 11.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'How Long at Current Job', 'Missing', 60, 1.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Health care and social assistance', 60, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Manufacturing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'SOC Eligibility Rate', NULL, NULL, 16.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-2099.08', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Data Collection Mode', 'Paper', 102, 52.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Data Collection Mode', 'Web', 102, 48.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Employee Response Rate', NULL, NULL, 70.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Establishment Eligibility Rate', NULL, NULL, 93.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Establishment Response Rate', NULL, NULL, 89.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'How Long at Current Job', '1-5 Years', 102, 38.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'How Long at Current Job', '10 Years or More', 102, 23.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'How Long at Current Job', '6-9 Years', 102, 20.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'How Long at Current Job', '<1 Year', 102, 17.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'How Long at Current Job', 'Missing', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 102, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Accommodation and food services', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 102, 1.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Construction', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Education services', 102, 99.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Finance and insurance', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Health care and social assistance', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Information', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Manufacturing', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Mining', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Other services, except public administration', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Public administration', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Real estate and rental and leasing', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Retail trade', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Transportation and warehousing', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Unclassified', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Utilities', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'NAICS Sector', 'Wholesale trade', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'SOC Eligibility Rate', NULL, NULL, 50.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9091.00', 'Total Completed Questionnaires', NULL, 102, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'Data Collection Mode', 'Paper', 23, 47.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'Data Collection Mode', 'Web', 23, 52.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 47.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 52.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'OE Response Rate', NULL, NULL, 89.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9092.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Data Collection Mode', 'Paper', 78, 64.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Data Collection Mode', 'Web', 78, 35.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Employee Response Rate', NULL, NULL, 58.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Establishment Eligibility Rate', NULL, NULL, 91.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Establishment Response Rate', NULL, NULL, 80.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'How Long at Current Job', '1-5 Years', 78, 26.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'How Long at Current Job', '10 Years or More', 78, 46.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'How Long at Current Job', '6-9 Years', 78, 21.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'How Long at Current Job', '<1 Year', 78, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'How Long at Current Job', 'Missing', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 78, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Accommodation and food services', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Construction', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Education services', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Finance and insurance', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Health care and social assistance', 78, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Information', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Manufacturing', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Mining', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Other services, except public administration', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Public administration', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Real estate and rental and leasing', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Retail trade', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Transportation and warehousing', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Unclassified', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Utilities', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'NAICS Sector', 'Wholesale trade', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'SOC Eligibility Rate', NULL, NULL, 10.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9093.00', 'Total Completed Questionnaires', NULL, 78, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Data Collection Mode', 'Paper', 68, 72.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Data Collection Mode', 'Web', 68, 27.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Employee Completeness Rate', NULL, NULL, 98.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Employee Response Rate', NULL, NULL, 67.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Establishment Eligibility Rate', NULL, NULL, 75.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Establishment Response Rate', NULL, NULL, 88.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'How Long at Current Job', '1-5 Years', 68, 22.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'How Long at Current Job', '10 Years or More', 68, 54.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'How Long at Current Job', '6-9 Years', 68, 13.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'How Long at Current Job', '<1 Year', 68, 8.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'How Long at Current Job', 'Missing', 68, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 68, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Accommodation and food services', 68, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 68, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Construction', 68, 4.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Education services', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Finance and insurance', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Health care and social assistance', 68, 79.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Information', 68, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Management of Companies and Enterprises', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Manufacturing', 68, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Mining', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Other services, except public administration', 68, 5.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 68, 4.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Public administration', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Real estate and rental and leasing', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Retail trade', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Transportation and warehousing', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Unclassified', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Utilities', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'NAICS Sector', 'Wholesale trade', 68, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'SOC Eligibility Rate', NULL, NULL, 22.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('29-9099.01', 'Total Completed Questionnaires', NULL, 68, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Data Collection Mode', 'Paper', 123, 89.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Data Collection Mode', 'Web', 123, 10.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Employee Completeness Rate', NULL, NULL, 92.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Employee Response Rate', NULL, NULL, 57.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Establishment Eligibility Rate', NULL, NULL, 85.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Establishment Response Rate', NULL, NULL, 76.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'How Long at Current Job', '1-5 Years', 123, 40.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'How Long at Current Job', '10 Years or More', 123, 35.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'How Long at Current Job', '6-9 Years', 123, 11.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'How Long at Current Job', '<1 Year', 123, 11.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'How Long at Current Job', 'Missing', 123, 0.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 123, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Accommodation and food services', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Construction', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Education services', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Finance and insurance', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Health care and social assistance', 123, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Information', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Management of Companies and Enterprises', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Manufacturing', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Mining', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Other services, except public administration', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Public administration', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Real estate and rental and leasing', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Retail trade', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Transportation and warehousing', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Unclassified', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Utilities', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'NAICS Sector', 'Wholesale trade', 123, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'SOC Eligibility Rate', NULL, NULL, 20.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1121.00', 'Total Completed Questionnaires', NULL, 123, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Data Collection Mode', 'Paper', 109, 91.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Data Collection Mode', 'Web', 109, 8.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Employee Response Rate', NULL, NULL, 55.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Establishment Eligibility Rate', NULL, NULL, 79.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Establishment Response Rate', NULL, NULL, 82.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'How Long at Current Job', '1-5 Years', 109, 51.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'How Long at Current Job', '10 Years or More', 109, 23.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'How Long at Current Job', '6-9 Years', 109, 11.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'How Long at Current Job', '<1 Year', 109, 12.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'How Long at Current Job', 'Missing', 109, 0.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 109, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Accommodation and food services', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Construction', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Education services', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Finance and insurance', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Health care and social assistance', 109, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Information', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Management of Companies and Enterprises', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Manufacturing', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Mining', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Other services, except public administration', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Public administration', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Real estate and rental and leasing', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Retail trade', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Transportation and warehousing', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Unclassified', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Utilities', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'NAICS Sector', 'Wholesale trade', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'SOC Eligibility Rate', NULL, NULL, 30.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1122.00', 'Total Completed Questionnaires', NULL, 109, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Data Collection Mode', 'Paper', 85, 68.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Data Collection Mode', 'Web', 85, 31.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Employee Completeness Rate', NULL, NULL, 92.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Employee Response Rate', NULL, NULL, 53.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Establishment Eligibility Rate', NULL, NULL, 82.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Establishment Response Rate', NULL, NULL, 39.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'How Long at Current Job', '1-5 Years', 85, 36.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'How Long at Current Job', '10 Years or More', 85, 38.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'How Long at Current Job', '6-9 Years', 85, 9.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'How Long at Current Job', '<1 Year', 85, 14.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'How Long at Current Job', 'Missing', 85, 1.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Health care and social assistance', 85, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Retail trade', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'SOC Eligibility Rate', NULL, NULL, 57.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1131.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Data Collection Mode', 'Paper', 90, 85.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Data Collection Mode', 'Web', 90, 14.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Employee Completeness Rate', NULL, NULL, 90.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Employee Response Rate', NULL, NULL, 41.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Establishment Eligibility Rate', NULL, NULL, 95.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Establishment Response Rate', NULL, NULL, 77.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'How Long at Current Job', '1-5 Years', 90, 46.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'How Long at Current Job', '10 Years or More', 90, 23.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'How Long at Current Job', '6-9 Years', 90, 12.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'How Long at Current Job', '<1 Year', 90, 16.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'How Long at Current Job', 'Missing', 90, 1.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 90, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Accommodation and food services', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Construction', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Education services', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Finance and insurance', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Health care and social assistance', 90, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Information', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Management of Companies and Enterprises', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Manufacturing', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Mining', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Other services, except public administration', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Public administration', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Real estate and rental and leasing', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Retail trade', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Transportation and warehousing', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Unclassified', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Utilities', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'NAICS Sector', 'Wholesale trade', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'SOC Eligibility Rate', NULL, NULL, 14.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1132.00', 'Total Completed Questionnaires', NULL, 90, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Data Collection Mode', 'Paper', 96, 84.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Data Collection Mode', 'Web', 96, 15.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Employee Completeness Rate', NULL, NULL, 90.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Employee Response Rate', NULL, NULL, 47.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Establishment Eligibility Rate', NULL, NULL, 92.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Establishment Response Rate', NULL, NULL, 68.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'How Long at Current Job', '1-5 Years', 96, 36.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'How Long at Current Job', '10 Years or More', 96, 35.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'How Long at Current Job', '6-9 Years', 96, 11.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'How Long at Current Job', '<1 Year', 96, 14.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'How Long at Current Job', 'Missing', 96, 2.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 96, 14.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 96, 85.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Accommodation and food services', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Construction', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Education services', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Finance and insurance', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Health care and social assistance', 96, 85.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Information', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Management of Companies and Enterprises', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Manufacturing', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Mining', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Other services, except public administration', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Public administration', 96, 14.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Real estate and rental and leasing', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Retail trade', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Transportation and warehousing', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Unclassified', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Utilities', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'NAICS Sector', 'Wholesale trade', 96, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'SOC Eligibility Rate', NULL, NULL, 14.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-1133.00', 'Total Completed Questionnaires', NULL, 96, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Data Collection Mode', 'Paper', 85, 82.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Data Collection Mode', 'Web', 85, 17.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Employee Completeness Rate', NULL, NULL, 96.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Employee Response Rate', NULL, NULL, 52.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 91.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Establishment Response Rate', NULL, NULL, 77.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'How Long at Current Job', '1-5 Years', 85, 35.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'How Long at Current Job', '10 Years or More', 85, 42.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'How Long at Current Job', '6-9 Years', 85, 12.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'How Long at Current Job', '<1 Year', 85, 8.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'How Long at Current Job', 'Missing', 85, 1.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Health care and social assistance', 85, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Retail trade', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'SOC Eligibility Rate', NULL, NULL, 19.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2011.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Data Collection Mode', 'Paper', 59, 59.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Data Collection Mode', 'Web', 59, 40.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Employee Completeness Rate', NULL, NULL, 90.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Employee Response Rate', NULL, NULL, 58.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Establishment Eligibility Rate', NULL, NULL, 82.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Establishment Response Rate', NULL, NULL, 84.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'How Long at Current Job', '1-5 Years', 59, 40.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'How Long at Current Job', '10 Years or More', 59, 25.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'How Long at Current Job', '6-9 Years', 59, 10.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'How Long at Current Job', '<1 Year', 59, 23.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'How Long at Current Job', 'Missing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 59, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Accommodation and food services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Construction', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Education services', 59, 5.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Finance and insurance', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Health care and social assistance', 59, 94.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Information', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Manufacturing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Mining', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Other services, except public administration', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Public administration', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Real estate and rental and leasing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Retail trade', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Transportation and warehousing', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Unclassified', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Utilities', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'NAICS Sector', 'Wholesale trade', 59, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'SOC Eligibility Rate', NULL, NULL, 5.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2012.00', 'Total Completed Questionnaires', NULL, 59, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Data Collection Mode', 'Paper', 60, 73.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Data Collection Mode', 'Web', 60, 26.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Employee Completeness Rate', NULL, NULL, 95.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Employee Response Rate', NULL, NULL, 79.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Establishment Response Rate', NULL, NULL, 40.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'How Long at Current Job', '1-5 Years', 60, 28.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'How Long at Current Job', '10 Years or More', 60, 40.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'How Long at Current Job', '6-9 Years', 60, 23.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'How Long at Current Job', '<1 Year', 60, 6.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'How Long at Current Job', 'Missing', 60, 1.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Health care and social assistance', 60, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Manufacturing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'SOC Eligibility Rate', NULL, NULL, 23.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2021.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Data Collection Mode', 'Paper', 102, 82.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Data Collection Mode', 'Web', 102, 17.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Employee Completeness Rate', NULL, NULL, 91.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Employee Response Rate', NULL, NULL, 47.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 81.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Establishment Response Rate', NULL, NULL, 81.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'How Long at Current Job', '1-5 Years', 102, 38.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'How Long at Current Job', '10 Years or More', 102, 44.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'How Long at Current Job', '6-9 Years', 102, 11.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'How Long at Current Job', '<1 Year', 102, 5.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'How Long at Current Job', 'Missing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 102, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Accommodation and food services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Construction', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Education services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Finance and insurance', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Health care and social assistance', 102, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Information', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Manufacturing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Mining', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Other services, except public administration', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Public administration', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Real estate and rental and leasing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Retail trade', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Transportation and warehousing', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Unclassified', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Utilities', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'NAICS Sector', 'Wholesale trade', 102, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'SOC Eligibility Rate', NULL, NULL, 19.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-2022.00', 'Total Completed Questionnaires', NULL, 102, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'Data Collection Mode', 'Paper', 30, 70.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'Data Collection Mode', 'Web', 30, 30.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 30, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 30, 70.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 30, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 30, 30.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 30, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 30, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 30, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'OE Completeness Rate', NULL, NULL, 96.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'OE Response Rate', NULL, NULL, 81.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9011.00', 'Total Completed Questionnaires', NULL, 30, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Data Collection Mode', 'Paper', 97, 91.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Data Collection Mode', 'Web', 97, 8.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Employee Completeness Rate', NULL, NULL, 96.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Employee Response Rate', NULL, NULL, 77.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Establishment Eligibility Rate', NULL, NULL, 87.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Establishment Response Rate', NULL, NULL, 43.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'How Long at Current Job', '1-5 Years', 97, 32.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'How Long at Current Job', '10 Years or More', 97, 35.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'How Long at Current Job', '6-9 Years', 97, 20.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'How Long at Current Job', '<1 Year', 97, 11.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'How Long at Current Job', 'Missing', 97, 1.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 97, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Accommodation and food services', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Construction', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Education services', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Finance and insurance', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Health care and social assistance', 97, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Information', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Manufacturing', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Mining', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Other services, except public administration', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Public administration', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Real estate and rental and leasing', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Retail trade', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Transportation and warehousing', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Unclassified', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Utilities', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'NAICS Sector', 'Wholesale trade', 97, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'SOC Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9091.00', 'Total Completed Questionnaires', NULL, 97, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Data Collection Mode', 'Paper', 106, 83.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Data Collection Mode', 'Web', 106, 17.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Employee Completeness Rate', NULL, NULL, 87.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Employee Response Rate', NULL, NULL, 61.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Establishment Eligibility Rate', NULL, NULL, 81.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Establishment Response Rate', NULL, NULL, 71.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'How Long at Current Job', '1-5 Years', 106, 43.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'How Long at Current Job', '10 Years or More', 106, 24.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'How Long at Current Job', '6-9 Years', 106, 21.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'How Long at Current Job', '<1 Year', 106, 10.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'How Long at Current Job', 'Missing', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 106, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Accommodation and food services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Construction', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Education services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Finance and insurance', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Health care and social assistance', 106, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Information', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Manufacturing', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Mining', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Other services, except public administration', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Public administration', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Real estate and rental and leasing', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Retail trade', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Transportation and warehousing', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Unclassified', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Utilities', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'NAICS Sector', 'Wholesale trade', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'SOC Eligibility Rate', NULL, NULL, 46.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9092.00', 'Total Completed Questionnaires', NULL, 106, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Data Collection Mode', 'Paper', 79, 84.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Data Collection Mode', 'Web', 79, 15.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Employee Completeness Rate', NULL, NULL, 83.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Employee Response Rate', NULL, NULL, 49.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Establishment Eligibility Rate', NULL, NULL, 87.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Establishment Response Rate', NULL, NULL, 65.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'How Long at Current Job', '1-5 Years', 79, 25.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'How Long at Current Job', '10 Years or More', 79, 53.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'How Long at Current Job', '6-9 Years', 79, 15.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'How Long at Current Job', '<1 Year', 79, 6.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'How Long at Current Job', 'Missing', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 79, 98.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 79, 1.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Accommodation and food services', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Construction', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Education services', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Finance and insurance', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Health care and social assistance', 79, 98.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Information', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Manufacturing', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Mining', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Other services, except public administration', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Public administration', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Real estate and rental and leasing', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Retail trade', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Transportation and warehousing', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Unclassified', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Utilities', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'NAICS Sector', 'Wholesale trade', 79, 1.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'SOC Eligibility Rate', NULL, NULL, 18.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9093.00', 'Total Completed Questionnaires', NULL, 79, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Data Collection Mode', 'Paper', 82, 90.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Data Collection Mode', 'Web', 82, 9.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Employee Completeness Rate', NULL, NULL, 98.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Employee Response Rate', NULL, NULL, 70.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Establishment Eligibility Rate', NULL, NULL, 93.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Establishment Response Rate', NULL, NULL, 69.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'How Long at Current Job', '1-5 Years', 82, 20.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'How Long at Current Job', '10 Years or More', 82, 62.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'How Long at Current Job', '6-9 Years', 82, 11.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'How Long at Current Job', '<1 Year', 82, 6.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'How Long at Current Job', 'Missing', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 82, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Accommodation and food services', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Construction', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Education services', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Finance and insurance', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Health care and social assistance', 82, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Information', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Management of Companies and Enterprises', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Manufacturing', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Mining', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Other services, except public administration', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Public administration', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Real estate and rental and leasing', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Retail trade', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Transportation and warehousing', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Unclassified', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Utilities', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'NAICS Sector', 'Wholesale trade', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'SOC Eligibility Rate', NULL, NULL, 28.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9094.00', 'Total Completed Questionnaires', NULL, 82, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Data Collection Mode', 'Paper', 74, 74.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Data Collection Mode', 'Web', 74, 25.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Employee Completeness Rate', NULL, NULL, 88.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Employee Response Rate', NULL, NULL, 65.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Establishment Eligibility Rate', NULL, NULL, 87.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Establishment Response Rate', NULL, NULL, 73.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'How Long at Current Job', '1-5 Years', 74, 36.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'How Long at Current Job', '10 Years or More', 74, 36.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'How Long at Current Job', '6-9 Years', 74, 17.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'How Long at Current Job', '<1 Year', 74, 9.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'How Long at Current Job', 'Missing', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 39.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 60.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Accommodation and food services', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Construction', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Education services', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Finance and insurance', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Health care and social assistance', 74, 60.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Information', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Management of Companies and Enterprises', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Manufacturing', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Mining', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Other services, except public administration', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Public administration', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Real estate and rental and leasing', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Retail trade', 74, 39.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Transportation and warehousing', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Unclassified', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Utilities', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'NAICS Sector', 'Wholesale trade', 74, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'SOC Eligibility Rate', NULL, NULL, 11.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9095.00', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Data Collection Mode', 'Paper', 65, 63.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Data Collection Mode', 'Web', 65, 36.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Employee Completeness Rate', NULL, NULL, 87.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Employee Response Rate', NULL, NULL, 51.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Establishment Eligibility Rate', NULL, NULL, 80.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Establishment Response Rate', NULL, NULL, 46.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'How Long at Current Job', '1-5 Years', 65, 47.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'How Long at Current Job', '10 Years or More', 65, 13.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'How Long at Current Job', '6-9 Years', 65, 10.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'How Long at Current Job', '<1 Year', 65, 27.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 95.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 4.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 4.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 95.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'SOC Eligibility Rate', NULL, NULL, 61.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9096.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'Data Collection Mode', 'Paper', 22, 54.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'Data Collection Mode', 'Web', 22, 45.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 72.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 4.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 22.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'OE Completeness Rate', NULL, NULL, 95.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'OE Response Rate', NULL, NULL, 62.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9097.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Data Collection Mode', 'Paper', 52, 76.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Data Collection Mode', 'Web', 52, 23.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Employee Response Rate', NULL, NULL, 85.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Establishment Eligibility Rate', NULL, NULL, 92.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Establishment Response Rate', NULL, NULL, 90.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'How Long at Current Job', '1-5 Years', 52, 36.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'How Long at Current Job', '10 Years or More', 52, 26.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'How Long at Current Job', '6-9 Years', 52, 13.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'How Long at Current Job', '<1 Year', 52, 23.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'How Long at Current Job', 'Missing', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Construction', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Education services', 52, 30.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Finance and insurance', 52, 5.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Health care and social assistance', 52, 19.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Information', 52, 1.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 1.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Manufacturing', 52, 7.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Other services, except public administration', 52, 7.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Public administration', 52, 3.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Retail trade', 52, 17.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Transportation and warehousing', 52, 3.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'SOC Eligibility Rate', NULL, NULL, 5.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.01', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'Data Collection Mode', 'Paper', 38, 68.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'Data Collection Mode', 'Web', 38, 31.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 38, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'How Much Experience Performing Work in this Occupation', '10+ Years', 38, 60.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 38, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 38, 39.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'How Much Experience Performing Work in this Occupation', '<1 Year', 38, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'How Much Experience Performing Work in this Occupation', 'Missing', 38, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 38, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'OE Response Rate', NULL, NULL, 73.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('31-9099.02', 'Total Completed Questionnaires', NULL, 38, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Data Collection Mode', 'Paper', 95, 56.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Data Collection Mode', 'Web', 95, 43.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Employee Completeness Rate', NULL, NULL, 96.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Employee Response Rate', NULL, NULL, 55.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 83.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Establishment Response Rate', NULL, NULL, 45.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'How Long at Current Job', '1-5 Years', 95, 27.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'How Long at Current Job', '10 Years or More', 95, 49.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'How Long at Current Job', '6-9 Years', 95, 20.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'How Long at Current Job', '<1 Year', 95, 3.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'How Long at Current Job', 'Missing', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 95, 97.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 95, 2.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Accommodation and food services', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 95, 2.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Construction', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Education services', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Finance and insurance', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Health care and social assistance', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Information', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Manufacturing', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Mining', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Other services, except public administration', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Public administration', 95, 97.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Retail trade', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Transportation and warehousing', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Unclassified', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Utilities', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'NAICS Sector', 'Wholesale trade', 95, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'SOC Eligibility Rate', NULL, NULL, 54.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1011.00', 'Total Completed Questionnaires', NULL, 95, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Data Collection Mode', 'Paper', 193, 61.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Data Collection Mode', 'Web', 193, 38.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Employee Response Rate', NULL, NULL, 71.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Establishment Eligibility Rate', NULL, NULL, 85.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Establishment Response Rate', NULL, NULL, 61.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'How Long at Current Job', '1-5 Years', 193, 35.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'How Long at Current Job', '10 Years or More', 193, 44.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'How Long at Current Job', '6-9 Years', 193, 13.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'How Long at Current Job', '<1 Year', 193, 5.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'How Long at Current Job', 'Missing', 193, 1.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 193, 95.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 193, 4.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Accommodation and food services', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Construction', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Education services', 193, 4.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Finance and insurance', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Health care and social assistance', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Information', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Manufacturing', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Mining', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Other services, except public administration', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Public administration', 193, 95.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Real estate and rental and leasing', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Retail trade', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Transportation and warehousing', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Unclassified', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Utilities', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'NAICS Sector', 'Wholesale trade', 193, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'SOC Eligibility Rate', NULL, NULL, 64.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-1012.00', 'Total Completed Questionnaires', NULL, 193, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Data Collection Mode', 'Paper', 57, 56.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Data Collection Mode', 'Web', 57, 43.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Employee Completeness Rate', NULL, NULL, 93.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Employee Response Rate', NULL, NULL, 52.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 80.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Establishment Response Rate', NULL, NULL, 89.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'How Long at Current Job', '1-5 Years', 57, 17.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'How Long at Current Job', '10 Years or More', 57, 64.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'How Long at Current Job', '6-9 Years', 57, 12.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'How Long at Current Job', '<1 Year', 57, 5.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'How Long at Current Job', 'Missing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 12.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 87.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 12.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Education services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Finance and insurance', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Health care and social assistance', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Information', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Manufacturing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Other services, except public administration', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Public administration', 57, 87.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Real estate and rental and leasing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Retail trade', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Transportation and warehousing', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'NAICS Sector', 'Wholesale trade', 57, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'SOC Eligibility Rate', NULL, NULL, 9.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-2022.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Data Collection Mode', 'Paper', 52, 78.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Data Collection Mode', 'Web', 52, 21.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Employee Response Rate', NULL, NULL, 65.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 76.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Establishment Response Rate', NULL, NULL, 57.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'How Long at Current Job', '1-5 Years', 52, 30.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'How Long at Current Job', '10 Years or More', 52, 26.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'How Long at Current Job', '6-9 Years', 52, 26.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'How Long at Current Job', '<1 Year', 52, 13.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'How Long at Current Job', 'Missing', 52, 1.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Construction', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Health care and social assistance', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Information', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Manufacturing', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Other services, except public administration', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Public administration', 52, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Retail trade', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Transportation and warehousing', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'SOC Eligibility Rate', NULL, NULL, 19.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3011.00', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Data Collection Mode', 'Paper', 127, 73.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Data Collection Mode', 'Web', 127, 26.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Employee Completeness Rate', NULL, NULL, 97.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Employee Response Rate', NULL, NULL, 62.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Establishment Eligibility Rate', NULL, NULL, 87.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Establishment Response Rate', NULL, NULL, 59.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'How Long at Current Job', '1-5 Years', 127, 23.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'How Long at Current Job', '10 Years or More', 127, 39.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'How Long at Current Job', '6-9 Years', 127, 26.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'How Long at Current Job', '<1 Year', 127, 8.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'How Long at Current Job', 'Missing', 127, 1.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 127, 94.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 127, 5.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Accommodation and food services', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 127, 5.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Construction', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Education services', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Finance and insurance', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Health care and social assistance', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Information', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Manufacturing', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Mining', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Other services, except public administration', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Public administration', 127, 94.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Real estate and rental and leasing', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Retail trade', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Transportation and warehousing', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Unclassified', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Utilities', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'NAICS Sector', 'Wholesale trade', 127, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'SOC Eligibility Rate', NULL, NULL, 29.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3012.00', 'Total Completed Questionnaires', NULL, 127, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Data Collection Mode', 'Paper', 64, 60.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Data Collection Mode', 'Web', 64, 39.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Employee Completeness Rate', NULL, NULL, 83.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Employee Response Rate', NULL, NULL, 75.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Establishment Eligibility Rate', NULL, NULL, 87.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Establishment Response Rate', NULL, NULL, 67.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'How Long at Current Job', '1-5 Years', 64, 29.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'How Long at Current Job', '10 Years or More', 64, 45.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'How Long at Current Job', '6-9 Years', 64, 17.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'How Long at Current Job', '<1 Year', 64, 7.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'How Long at Current Job', 'Missing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Construction', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Manufacturing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Public administration', 64, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'SOC Eligibility Rate', NULL, NULL, 15.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.02', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'Data Collection Mode', 'Paper', 23, 4.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'Data Collection Mode', 'Web', 23, 95.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 78.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 21.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'OE Response Rate', NULL, NULL, 61.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3021.06', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Data Collection Mode', 'Paper', 103, 67.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Data Collection Mode', 'Web', 103, 33.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Employee Completeness Rate', NULL, NULL, 97.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Employee Response Rate', NULL, NULL, 70.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Establishment Eligibility Rate', NULL, NULL, 92.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Establishment Response Rate', NULL, NULL, 85.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'How Long at Current Job', '1-5 Years', 103, 29.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'How Long at Current Job', '10 Years or More', 103, 48.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'How Long at Current Job', '6-9 Years', 103, 18.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'How Long at Current Job', '<1 Year', 103, 3.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'How Long at Current Job', 'Missing', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Education services', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Finance and insurance', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Health care and social assistance', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Manufacturing', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Other services, except public administration', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Public administration', 103, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'SOC Eligibility Rate', NULL, NULL, 15.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3031.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Data Collection Mode', 'Paper', 84, 79.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Data Collection Mode', 'Web', 84, 20.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Employee Completeness Rate', NULL, NULL, 90.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Employee Response Rate', NULL, NULL, 58.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Establishment Eligibility Rate', NULL, NULL, 92.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Establishment Response Rate', NULL, NULL, 84.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'How Long at Current Job', '1-5 Years', 84, 40.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'How Long at Current Job', '10 Years or More', 84, 26.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'How Long at Current Job', '6-9 Years', 84, 16.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'How Long at Current Job', '<1 Year', 84, 16.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'How Long at Current Job', 'Missing', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 36.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 63.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Construction', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Education services', 84, 63.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Finance and insurance', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Health care and social assistance', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Manufacturing', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Other services, except public administration', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Public administration', 84, 36.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Retail trade', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Transportation and warehousing', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'NAICS Sector', 'Wholesale trade', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'SOC Eligibility Rate', NULL, NULL, 15.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3041.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Data Collection Mode', 'Paper', 82, 54.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Data Collection Mode', 'Web', 82, 45.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Employee Completeness Rate', NULL, NULL, 87.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Employee Response Rate', NULL, NULL, 63.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Establishment Eligibility Rate', NULL, NULL, 84.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Establishment Response Rate', NULL, NULL, 91.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'How Long at Current Job', '1-5 Years', 82, 41.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'How Long at Current Job', '10 Years or More', 82, 37.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'How Long at Current Job', '6-9 Years', 82, 19.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'How Long at Current Job', '<1 Year', 82, 1.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'How Long at Current Job', 'Missing', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 82, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Accommodation and food services', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Construction', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Education services', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Finance and insurance', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Health care and social assistance', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Information', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Management of Companies and Enterprises', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Manufacturing', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Mining', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Other services, except public administration', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Public administration', 82, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Real estate and rental and leasing', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Retail trade', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Transportation and warehousing', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Unclassified', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Utilities', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'NAICS Sector', 'Wholesale trade', 82, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'SOC Eligibility Rate', NULL, NULL, 50.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3051.04', 'Total Completed Questionnaires', NULL, 82, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Data Collection Mode', 'Paper', 95, 58.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Data Collection Mode', 'Web', 95, 41.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Employee Completeness Rate', NULL, NULL, 89.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Employee Response Rate', NULL, NULL, 66.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Establishment Eligibility Rate', NULL, NULL, 79.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Establishment Response Rate', NULL, NULL, 85.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'How Long at Current Job', '1-5 Years', 95, 37.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'How Long at Current Job', '10 Years or More', 95, 36.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'How Long at Current Job', '6-9 Years', 95, 13.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'How Long at Current Job', '<1 Year', 95, 9.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'How Long at Current Job', 'Missing', 95, 2.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 95, 28.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 95, 71.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Accommodation and food services', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Construction', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Education services', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Finance and insurance', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Health care and social assistance', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Information', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Manufacturing', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Mining', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Other services, except public administration', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Public administration', 95, 28.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Real estate and rental and leasing', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Retail trade', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Transportation and warehousing', 95, 71.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Unclassified', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Utilities', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'NAICS Sector', 'Wholesale trade', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'SOC Eligibility Rate', NULL, NULL, 11.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-3052.00', 'Total Completed Questionnaires', NULL, 95, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Data Collection Mode', 'Paper', 53, 73.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Data Collection Mode', 'Web', 53, 26.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Employee Completeness Rate', NULL, NULL, 96.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Employee Response Rate', NULL, NULL, 78.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Establishment Eligibility Rate', NULL, NULL, 83.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Establishment Response Rate', NULL, NULL, 89.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'How Long at Current Job', '1-5 Years', 53, 28.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'How Long at Current Job', '10 Years or More', 53, 39.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'How Long at Current Job', '6-9 Years', 53, 17.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'How Long at Current Job', '<1 Year', 53, 13.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'How Long at Current Job', 'Missing', 53, 1.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Manufacturing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Public administration', 53, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'SOC Eligibility Rate', NULL, NULL, 7.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9011.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Data Collection Mode', 'Paper', 90, 66.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Data Collection Mode', 'Web', 90, 33.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Employee Completeness Rate', NULL, NULL, 88.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Employee Response Rate', NULL, NULL, 71.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Establishment Eligibility Rate', NULL, NULL, 67.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Establishment Response Rate', NULL, NULL, 72.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'How Long at Current Job', '1-5 Years', 90, 31.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'How Long at Current Job', '10 Years or More', 90, 40.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'How Long at Current Job', '6-9 Years', 90, 17.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'How Long at Current Job', '<1 Year', 90, 11.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'How Long at Current Job', 'Missing', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 90, 6.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 90, 93.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Accommodation and food services', 90, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 90, 73.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Construction', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Education services', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Finance and insurance', 90, 6.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Health care and social assistance', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Information', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Manufacturing', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Mining', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Other services, except public administration', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 90, 18.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Public administration', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Real estate and rental and leasing', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Retail trade', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Transportation and warehousing', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Unclassified', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Utilities', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'NAICS Sector', 'Wholesale trade', 90, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'SOC Eligibility Rate', NULL, NULL, 21.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9021.00', 'Total Completed Questionnaires', NULL, 90, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Data Collection Mode', 'Paper', 91, 72.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Data Collection Mode', 'Web', 91, 27.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Employee Completeness Rate', NULL, NULL, 92.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Employee Response Rate', NULL, NULL, 53.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Establishment Eligibility Rate', NULL, NULL, 89.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Establishment Response Rate', NULL, NULL, 34.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'How Long at Current Job', '1-5 Years', 91, 38.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'How Long at Current Job', '10 Years or More', 91, 35.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'How Long at Current Job', '6-9 Years', 91, 15.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'How Long at Current Job', '<1 Year', 91, 9.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'How Long at Current Job', 'Missing', 91, 1.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 3.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 96.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Accommodation and food services', 91, 58.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 38.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Education services', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Health care and social assistance', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Manufacturing', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Public administration', 91, 3.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Retail trade', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'SOC Eligibility Rate', NULL, NULL, 37.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9031.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Data Collection Mode', 'Paper', 75, 66.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Data Collection Mode', 'Web', 75, 33.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Employee Completeness Rate', NULL, NULL, 91.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Employee Response Rate', NULL, NULL, 68.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Establishment Eligibility Rate', NULL, NULL, 95.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Establishment Response Rate', NULL, NULL, 53.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'How Long at Current Job', '1-5 Years', 75, 49.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'How Long at Current Job', '10 Years or More', 75, 21.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'How Long at Current Job', '6-9 Years', 75, 18.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'How Long at Current Job', '<1 Year', 75, 10.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'How Long at Current Job', 'Missing', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 75, 1.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 75, 98.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Accommodation and food services', 75, 9.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 75, 46.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Construction', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Education services', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Finance and insurance', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Health care and social assistance', 75, 44.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Information', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Manufacturing', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Mining', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Other services, except public administration', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Public administration', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Real estate and rental and leasing', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Retail trade', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Transportation and warehousing', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Unclassified', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Utilities', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'NAICS Sector', 'Wholesale trade', 75, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'SOC Eligibility Rate', NULL, NULL, 35.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9032.00', 'Total Completed Questionnaires', NULL, 75, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Data Collection Mode', 'Paper', 102, 91.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Data Collection Mode', 'Web', 102, 8.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Employee Completeness Rate', NULL, NULL, 85.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Employee Response Rate', NULL, NULL, 69.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Establishment Eligibility Rate', NULL, NULL, 88.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Establishment Response Rate', NULL, NULL, 90.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'How Long at Current Job', '1-5 Years', 102, 37.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'How Long at Current Job', '10 Years or More', 102, 26.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'How Long at Current Job', '6-9 Years', 102, 28.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'How Long at Current Job', '<1 Year', 102, 6.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'How Long at Current Job', 'Missing', 102, 1.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 102, 95.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 102, 4.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Accommodation and food services', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Construction', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Education services', 102, 4.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Finance and insurance', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Health care and social assistance', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Information', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Manufacturing', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Mining', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Other services, except public administration', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Public administration', 102, 95.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Real estate and rental and leasing', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Retail trade', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Transportation and warehousing', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Unclassified', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Utilities', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'NAICS Sector', 'Wholesale trade', 102, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'SOC Eligibility Rate', NULL, NULL, 20.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9091.00', 'Total Completed Questionnaires', NULL, 102, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Data Collection Mode', 'Paper', 97, 69.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Data Collection Mode', 'Web', 97, 30.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Employee Completeness Rate', NULL, NULL, 98.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Employee Response Rate', NULL, NULL, 62.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Establishment Eligibility Rate', NULL, NULL, 71.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Establishment Response Rate', NULL, NULL, 83.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'How Long at Current Job', '1-5 Years', 97, 49.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'How Long at Current Job', '10 Years or More', 97, 27.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'How Long at Current Job', '6-9 Years', 97, 3.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'How Long at Current Job', '<1 Year', 97, 19.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'How Long at Current Job', 'Missing', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 97, 7.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 97, 92.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Accommodation and food services', 97, 2.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 97, 47.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Construction', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Education services', 97, 13.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Finance and insurance', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Health care and social assistance', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Information', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Manufacturing', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Mining', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Other services, except public administration', 97, 5.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Public administration', 97, 7.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Real estate and rental and leasing', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Retail trade', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Transportation and warehousing', 97, 24.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Unclassified', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Utilities', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'NAICS Sector', 'Wholesale trade', 97, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'SOC Eligibility Rate', NULL, NULL, 11.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9092.00', 'Total Completed Questionnaires', NULL, 97, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'Data Collection Mode', 'Paper', 27, 70.4, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'Data Collection Mode', 'Web', 27, 29.6, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 3.7, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 25.9, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 70.4, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'OE Completeness Rate', NULL, NULL, 81.8, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'OE Response Rate', NULL, NULL, 48.5, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9093.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Data Collection Mode', 'Paper', 84, 63.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Data Collection Mode', 'Web', 84, 36.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Employee Completeness Rate', NULL, NULL, 93.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Employee Response Rate', NULL, NULL, 62.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Establishment Eligibility Rate', NULL, NULL, 90.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Establishment Response Rate', NULL, NULL, 49.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'How Long at Current Job', '1-5 Years', 84, 44.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'How Long at Current Job', '10 Years or More', 84, 20.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'How Long at Current Job', '6-9 Years', 84, 13.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'How Long at Current Job', '<1 Year', 84, 22.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'How Long at Current Job', 'Missing', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Construction', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Education services', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Finance and insurance', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Health care and social assistance', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Manufacturing', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Other services, except public administration', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Public administration', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Real estate and rental and leasing', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Retail trade', 84, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Transportation and warehousing', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'NAICS Sector', 'Wholesale trade', 84, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'SOC Eligibility Rate', NULL, NULL, 21.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('33-9099.02', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'Data Collection Mode', 'Paper', 27, 44.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'Data Collection Mode', 'Web', 27, 55.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'OE Response Rate', NULL, NULL, 71.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1011.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Data Collection Mode', 'Paper', 88, 81.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Data Collection Mode', 'Web', 88, 18.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Employee Completeness Rate', NULL, NULL, 93.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Employee Response Rate', NULL, NULL, 62.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Establishment Eligibility Rate', NULL, NULL, 92.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Establishment Response Rate', NULL, NULL, 38.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'How Long at Current Job', '1-5 Years', 88, 34.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'How Long at Current Job', '10 Years or More', 88, 40.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'How Long at Current Job', '6-9 Years', 88, 17.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'How Long at Current Job', '<1 Year', 88, 4.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'How Long at Current Job', 'Missing', 88, 3.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 88, 9.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 88, 43.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 88, 47.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Accommodation and food services', 88, 45.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Construction', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Education services', 88, 10.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Finance and insurance', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Health care and social assistance', 88, 30.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Information', 88, 4.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Manufacturing', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Mining', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Other services, except public administration', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Public administration', 88, 9.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Real estate and rental and leasing', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Retail trade', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Transportation and warehousing', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Unclassified', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Utilities', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'NAICS Sector', 'Wholesale trade', 88, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'SOC Eligibility Rate', NULL, NULL, 41.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-1012.00', 'Total Completed Questionnaires', NULL, 88, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Data Collection Mode', 'Paper', 56, 85.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Data Collection Mode', 'Web', 56, 14.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Employee Completeness Rate', NULL, NULL, 96.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Employee Response Rate', NULL, NULL, 45.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 79.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Establishment Response Rate', NULL, NULL, 64.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'How Long at Current Job', '1-5 Years', 56, 39.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'How Long at Current Job', '10 Years or More', 56, 10.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'How Long at Current Job', '6-9 Years', 56, 5.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'How Long at Current Job', '<1 Year', 56, 44.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'How Long at Current Job', 'Missing', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 56, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Accommodation and food services', 56, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Construction', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Education services', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Finance and insurance', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Health care and social assistance', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Information', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Manufacturing', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Mining', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Other services, except public administration', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Public administration', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Retail trade', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Transportation and warehousing', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Unclassified', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Utilities', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'NAICS Sector', 'Wholesale trade', 56, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'SOC Eligibility Rate', NULL, NULL, 16.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2011.00', 'Total Completed Questionnaires', NULL, 56, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Data Collection Mode', 'Paper', 143, 88.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Data Collection Mode', 'Web', 143, 11.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Employee Completeness Rate', NULL, NULL, 92.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Employee Response Rate', NULL, NULL, 59.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Establishment Eligibility Rate', NULL, NULL, 93.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Establishment Response Rate', NULL, NULL, 72.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'How Long at Current Job', '1-5 Years', 143, 37.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'How Long at Current Job', '10 Years or More', 143, 39.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'How Long at Current Job', '6-9 Years', 143, 16.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'How Long at Current Job', '<1 Year', 143, 6.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'How Long at Current Job', 'Missing', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 143, 1.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 143, 1.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 143, 97.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Accommodation and food services', 143, 1.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 143, 3.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Construction', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Education services', 143, 39.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Finance and insurance', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Health care and social assistance', 143, 54.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Information', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Manufacturing', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Mining', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Other services, except public administration', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Public administration', 143, 1.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Real estate and rental and leasing', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Retail trade', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Transportation and warehousing', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Unclassified', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Utilities', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'NAICS Sector', 'Wholesale trade', 143, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'SOC Eligibility Rate', NULL, NULL, 30.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2012.00', 'Total Completed Questionnaires', NULL, 143, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'Data Collection Mode', 'Paper', 24, 62.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'Data Collection Mode', 'Web', 24, 37.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 70.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 8.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 20.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'OE Completeness Rate', NULL, NULL, 96.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'OE Response Rate', NULL, NULL, 71.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2013.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Data Collection Mode', 'Paper', 102, 89.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Data Collection Mode', 'Web', 102, 10.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Employee Completeness Rate', NULL, NULL, 88.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Employee Response Rate', NULL, NULL, 38.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Establishment Eligibility Rate', NULL, NULL, 88.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Establishment Response Rate', NULL, NULL, 39.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'How Long at Current Job', '1-5 Years', 102, 36.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'How Long at Current Job', '10 Years or More', 102, 40.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'How Long at Current Job', '6-9 Years', 102, 17.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'How Long at Current Job', '<1 Year', 102, 4.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'How Long at Current Job', 'Missing', 102, 1.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 102, 57.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 102, 42.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Accommodation and food services', 102, 92.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 102, 7.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Construction', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Education services', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Finance and insurance', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Health care and social assistance', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Information', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Management of Companies and Enterprises', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Manufacturing', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Mining', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Other services, except public administration', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Public administration', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Real estate and rental and leasing', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Retail trade', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Transportation and warehousing', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Unclassified', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Utilities', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'NAICS Sector', 'Wholesale trade', 102, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'SOC Eligibility Rate', NULL, NULL, 52.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2014.00', 'Total Completed Questionnaires', NULL, 102, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Data Collection Mode', 'Paper', 85, 85.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Data Collection Mode', 'Web', 85, 14.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Employee Completeness Rate', NULL, NULL, 95.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Employee Response Rate', NULL, NULL, 47.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Establishment Eligibility Rate', NULL, NULL, 89.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Establishment Response Rate', NULL, NULL, 44.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'How Long at Current Job', '1-5 Years', 85, 45.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'How Long at Current Job', '10 Years or More', 85, 18.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'How Long at Current Job', '6-9 Years', 85, 12.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'How Long at Current Job', '<1 Year', 85, 22.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'How Long at Current Job', 'Missing', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 43.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 56.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Accommodation and food services', 85, 80.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 7.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Health care and social assistance', 85, 12.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Retail trade', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'SOC Eligibility Rate', NULL, NULL, 29.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2015.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Data Collection Mode', 'Paper', 87, 97.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Data Collection Mode', 'Web', 87, 2.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Employee Completeness Rate', NULL, NULL, 87.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Employee Response Rate', NULL, NULL, 46.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 94.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Establishment Response Rate', NULL, NULL, 41.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'How Long at Current Job', '1-5 Years', 87, 37.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'How Long at Current Job', '10 Years or More', 87, 29.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'How Long at Current Job', '6-9 Years', 87, 13.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'How Long at Current Job', '<1 Year', 87, 16.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'How Long at Current Job', 'Missing', 87, 2.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 25.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 74.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Accommodation and food services', 87, 23.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 2.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Education services', 87, 3.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Health care and social assistance', 87, 63.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Manufacturing', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Retail trade', 87, 8.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'SOC Eligibility Rate', NULL, NULL, 33.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-2021.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Data Collection Mode', 'Paper', 65, 86.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Data Collection Mode', 'Web', 65, 13.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Employee Completeness Rate', NULL, NULL, 95.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Employee Response Rate', NULL, NULL, 47.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 92.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Establishment Response Rate', NULL, NULL, 36.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'How Long at Current Job', '1-5 Years', 65, 30.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'How Long at Current Job', '10 Years or More', 65, 35.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'How Long at Current Job', '6-9 Years', 65, 26.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'How Long at Current Job', '<1 Year', 65, 6.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'How Long at Current Job', 'Missing', 65, 1.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 27.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 72.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Accommodation and food services', 65, 89.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 10.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'SOC Eligibility Rate', NULL, NULL, 46.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3011.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Data Collection Mode', 'Paper', 69, 75.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Data Collection Mode', 'Web', 69, 24.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Employee Completeness Rate', NULL, NULL, 97.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Employee Response Rate', NULL, NULL, 61.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Establishment Eligibility Rate', NULL, NULL, 70.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Establishment Response Rate', NULL, NULL, 40.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'How Long at Current Job', '1-5 Years', 69, 47.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'How Long at Current Job', '10 Years or More', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'How Long at Current Job', '6-9 Years', 69, 8.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'How Long at Current Job', '<1 Year', 69, 43.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Accommodation and food services', 69, 63.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Manufacturing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Retail trade', 69, 36.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'SOC Eligibility Rate', NULL, NULL, 30.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3023.01', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Data Collection Mode', 'Paper', 122, 89.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Data Collection Mode', 'Web', 122, 10.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Employee Response Rate', NULL, NULL, 52.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Establishment Eligibility Rate', NULL, NULL, 88.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Establishment Response Rate', NULL, NULL, 36.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'How Long at Current Job', '1-5 Years', 122, 39.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'How Long at Current Job', '10 Years or More', 122, 27.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'How Long at Current Job', '6-9 Years', 122, 14.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'How Long at Current Job', '<1 Year', 122, 18.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'How Long at Current Job', 'Missing', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 122, 61.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 122, 38.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Accommodation and food services', 122, 95.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 122, 4.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Construction', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Education services', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Finance and insurance', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Health care and social assistance', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Information', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Manufacturing', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Mining', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Other services, except public administration', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Public administration', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Real estate and rental and leasing', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Retail trade', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Transportation and warehousing', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Unclassified', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Utilities', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'NAICS Sector', 'Wholesale trade', 122, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'SOC Eligibility Rate', NULL, NULL, 40.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3031.00', 'Total Completed Questionnaires', NULL, 122, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Data Collection Mode', 'Paper', 78, 85.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Data Collection Mode', 'Web', 78, 14.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Employee Completeness Rate', NULL, NULL, 90.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Employee Response Rate', NULL, NULL, 46.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Establishment Eligibility Rate', NULL, NULL, 91.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Establishment Response Rate', NULL, NULL, 37.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'How Long at Current Job', '1-5 Years', 78, 38.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'How Long at Current Job', '10 Years or More', 78, 34.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'How Long at Current Job', '6-9 Years', 78, 11.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'How Long at Current Job', '<1 Year', 78, 15.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'How Long at Current Job', 'Missing', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 78, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Accommodation and food services', 78, 11.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Construction', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Education services', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Finance and insurance', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Health care and social assistance', 78, 88.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Information', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Manufacturing', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Mining', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Other services, except public administration', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Public administration', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Real estate and rental and leasing', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Retail trade', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Transportation and warehousing', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Unclassified', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Utilities', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'NAICS Sector', 'Wholesale trade', 78, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'SOC Eligibility Rate', NULL, NULL, 37.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-3041.00', 'Total Completed Questionnaires', NULL, 78, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Data Collection Mode', 'Paper', 99, 94.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Data Collection Mode', 'Web', 99, 5.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Employee Completeness Rate', NULL, NULL, 92.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Employee Response Rate', NULL, NULL, 48.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Establishment Eligibility Rate', NULL, NULL, 92.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Establishment Response Rate', NULL, NULL, 63.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'How Long at Current Job', '1-5 Years', 99, 45.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'How Long at Current Job', '10 Years or More', 99, 25.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'How Long at Current Job', '6-9 Years', 99, 8.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'How Long at Current Job', '<1 Year', 99, 21.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'How Long at Current Job', 'Missing', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 99, 52.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 99, 47.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Accommodation and food services', 99, 62.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 99, 5.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Construction', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Education services', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Finance and insurance', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Health care and social assistance', 99, 32.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Information', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Manufacturing', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Mining', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Other services, except public administration', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Public administration', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Real estate and rental and leasing', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Retail trade', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Transportation and warehousing', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Unclassified', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Utilities', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'NAICS Sector', 'Wholesale trade', 99, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'SOC Eligibility Rate', NULL, NULL, 27.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9011.00', 'Total Completed Questionnaires', NULL, 99, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Data Collection Mode', 'Paper', 79, 96.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Data Collection Mode', 'Web', 79, 3.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Employee Completeness Rate', NULL, NULL, 81.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Employee Response Rate', NULL, NULL, 41.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Establishment Eligibility Rate', NULL, NULL, 92.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Establishment Response Rate', NULL, NULL, 62.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'How Long at Current Job', '1-5 Years', 79, 44.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'How Long at Current Job', '10 Years or More', 79, 19.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'How Long at Current Job', '6-9 Years', 79, 16.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'How Long at Current Job', '<1 Year', 79, 20.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'How Long at Current Job', 'Missing', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 79, 69.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 79, 30.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Accommodation and food services', 79, 77.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 79, 3.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Construction', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Education services', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Finance and insurance', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Health care and social assistance', 79, 19.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Information', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Manufacturing', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Mining', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Other services, except public administration', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Public administration', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Real estate and rental and leasing', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Retail trade', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Transportation and warehousing', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Unclassified', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Utilities', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'NAICS Sector', 'Wholesale trade', 79, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'SOC Eligibility Rate', NULL, NULL, 38.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9021.00', 'Total Completed Questionnaires', NULL, 79, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Data Collection Mode', 'Paper', 107, 86.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Data Collection Mode', 'Web', 107, 13.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Employee Completeness Rate', NULL, NULL, 91.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Employee Response Rate', NULL, NULL, 48.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Establishment Eligibility Rate', NULL, NULL, 88.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Establishment Response Rate', NULL, NULL, 43.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'How Long at Current Job', '1-5 Years', 107, 50.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'How Long at Current Job', '10 Years or More', 107, 7.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'How Long at Current Job', '6-9 Years', 107, 9.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'How Long at Current Job', '<1 Year', 107, 32.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'How Long at Current Job', 'Missing', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 107, 73.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 107, 26.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Accommodation and food services', 107, 98.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 107, 1.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Construction', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Education services', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Finance and insurance', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Health care and social assistance', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Information', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Manufacturing', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Mining', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Other services, except public administration', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Public administration', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Real estate and rental and leasing', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Retail trade', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Transportation and warehousing', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Unclassified', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Utilities', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'NAICS Sector', 'Wholesale trade', 107, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'SOC Eligibility Rate', NULL, NULL, 29.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('35-9031.00', 'Total Completed Questionnaires', NULL, 107, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Data Collection Mode', 'Paper', 68, 82.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Data Collection Mode', 'Web', 68, 17.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Employee Completeness Rate', NULL, NULL, 82.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Employee Response Rate', NULL, NULL, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 82.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Establishment Response Rate', NULL, NULL, 46.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'How Long at Current Job', '1-5 Years', 68, 35.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'How Long at Current Job', '10 Years or More', 68, 44.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'How Long at Current Job', '6-9 Years', 68, 17.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'How Long at Current Job', '<1 Year', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'How Long at Current Job', 'Missing', 68, 2.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 68, 7.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 68, 26.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 68, 1.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 68, 64.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Accommodation and food services', 68, 48.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 68, 4.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 68, 8.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Construction', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Education services', 68, 1.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Finance and insurance', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Health care and social assistance', 68, 2.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Information', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Manufacturing', 68, 7.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Mining', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Other services, except public administration', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Public administration', 68, 26.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Retail trade', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Transportation and warehousing', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Unclassified', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Utilities', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'NAICS Sector', 'Wholesale trade', 68, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'SOC Eligibility Rate', NULL, NULL, 13.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1011.00', 'Total Completed Questionnaires', NULL, 68, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Data Collection Mode', 'Paper', 62, 75.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Data Collection Mode', 'Web', 62, 24.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Employee Completeness Rate', NULL, NULL, 86.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Employee Response Rate', NULL, NULL, 60.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Establishment Eligibility Rate', NULL, NULL, 92.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Establishment Response Rate', NULL, NULL, 66.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'How Long at Current Job', '1-5 Years', 62, 21.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'How Long at Current Job', '10 Years or More', 62, 62.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'How Long at Current Job', '6-9 Years', 62, 12.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'How Long at Current Job', '<1 Year', 62, 3.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 29.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 14.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 56.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Accommodation and food services', 62, 14.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 29.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 17.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Education services', 62, 19.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Health care and social assistance', 62, 4.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Public administration', 62, 14.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'SOC Eligibility Rate', NULL, NULL, 26.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-1012.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Data Collection Mode', 'Paper', 98, 91.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Data Collection Mode', 'Web', 98, 8.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Employee Completeness Rate', NULL, NULL, 81.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Employee Response Rate', NULL, NULL, 55.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 91.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Establishment Response Rate', NULL, NULL, 72.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'How Long at Current Job', '1-5 Years', 98, 33.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'How Long at Current Job', '10 Years or More', 98, 33.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'How Long at Current Job', '6-9 Years', 98, 22.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'How Long at Current Job', '<1 Year', 98, 10.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'How Long at Current Job', 'Missing', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 98, 8.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 98, 11.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 98, 68.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 98, 3.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 98, 9.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Accommodation and food services', 98, 6.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 98, 3.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Construction', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Education services', 98, 46.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Finance and insurance', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Health care and social assistance', 98, 13.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Information', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Manufacturing', 98, 8.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Mining', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Other services, except public administration', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Public administration', 98, 11.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Retail trade', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Transportation and warehousing', 98, 2.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Unclassified', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Utilities', 98, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'NAICS Sector', 'Wholesale trade', 98, 9.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'SOC Eligibility Rate', NULL, NULL, 20.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2011.00', 'Total Completed Questionnaires', NULL, 98, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Data Collection Mode', 'Paper', 89, 91.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Data Collection Mode', 'Web', 89, 9.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Employee Completeness Rate', NULL, NULL, 85.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Employee Response Rate', NULL, NULL, 39.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Establishment Eligibility Rate', NULL, NULL, 86.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Establishment Response Rate', NULL, NULL, 42.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'How Long at Current Job', '1-5 Years', 89, 31.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'How Long at Current Job', '10 Years or More', 89, 25.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'How Long at Current Job', '6-9 Years', 89, 25.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'How Long at Current Job', '<1 Year', 89, 14.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'How Long at Current Job', 'Missing', 89, 2.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 89, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Accommodation and food services', 89, 77.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 89, 7.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Construction', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Education services', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Finance and insurance', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Health care and social assistance', 89, 14.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Information', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Manufacturing', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Mining', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Other services, except public administration', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Public administration', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Real estate and rental and leasing', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Retail trade', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Transportation and warehousing', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Unclassified', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Utilities', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'NAICS Sector', 'Wholesale trade', 89, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'SOC Eligibility Rate', NULL, NULL, 44.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2012.00', 'Total Completed Questionnaires', NULL, 89, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Data Collection Mode', 'Paper', 122, 92.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Data Collection Mode', 'Web', 122, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Employee Completeness Rate', NULL, NULL, 99.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Employee Response Rate', NULL, NULL, 79.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 82.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Establishment Response Rate', NULL, NULL, 70.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'How Long at Current Job', '1-5 Years', 122, 21.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'How Long at Current Job', '10 Years or More', 122, 45.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'How Long at Current Job', '6-9 Years', 122, 24.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'How Long at Current Job', '<1 Year', 122, 8.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'How Long at Current Job', 'Missing', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 122, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Accommodation and food services', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 122, 90.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Construction', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Education services', 122, 9.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Finance and insurance', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Health care and social assistance', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Information', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Manufacturing', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Mining', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Other services, except public administration', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Public administration', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Retail trade', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Transportation and warehousing', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Unclassified', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Utilities', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'NAICS Sector', 'Wholesale trade', 122, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'SOC Eligibility Rate', NULL, NULL, 20.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-2021.00', 'Total Completed Questionnaires', NULL, 122, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Data Collection Mode', 'Paper', 94, 93.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Data Collection Mode', 'Web', 94, 6.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Employee Completeness Rate', NULL, NULL, 87.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Employee Response Rate', NULL, NULL, 59.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 94.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Establishment Response Rate', NULL, NULL, 73.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'How Long at Current Job', '1-5 Years', 94, 36.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'How Long at Current Job', '10 Years or More', 94, 40.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'How Long at Current Job', '6-9 Years', 94, 19.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'How Long at Current Job', '<1 Year', 94, 3.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'How Long at Current Job', 'Missing', 94, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 94, 20.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 94, 11.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 94, 68.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Accommodation and food services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 94, 20.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 94, 9.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Construction', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Education services', 94, 37.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Finance and insurance', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Health care and social assistance', 94, 21.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Information', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Manufacturing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Mining', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Other services, except public administration', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Public administration', 94, 11.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Retail trade', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Transportation and warehousing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Unclassified', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Utilities', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'NAICS Sector', 'Wholesale trade', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'SOC Eligibility Rate', NULL, NULL, 31.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3011.00', 'Total Completed Questionnaires', NULL, 94, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Data Collection Mode', 'Paper', 81, 79.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Data Collection Mode', 'Web', 81, 21.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Employee Completeness Rate', NULL, NULL, 92.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Employee Response Rate', NULL, NULL, 64.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Establishment Eligibility Rate', NULL, NULL, 80.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Establishment Response Rate', NULL, NULL, 65.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'How Long at Current Job', '1-5 Years', 81, 35.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'How Long at Current Job', '10 Years or More', 81, 42.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'How Long at Current Job', '6-9 Years', 81, 17.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'How Long at Current Job', '<1 Year', 81, 1.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'How Long at Current Job', 'Missing', 81, 3.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 72.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 6.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 21.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 67.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 4.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 21.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Manufacturing', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Public administration', 81, 6.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'SOC Eligibility Rate', NULL, NULL, 34.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3012.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Data Collection Mode', 'Paper', 60, 90.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Data Collection Mode', 'Web', 60, 10.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Employee Completeness Rate', NULL, NULL, 89.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Employee Response Rate', NULL, NULL, 47.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Establishment Eligibility Rate', NULL, NULL, 76.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Establishment Response Rate', NULL, NULL, 36.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'How Long at Current Job', '1-5 Years', 60, 26.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'How Long at Current Job', '10 Years or More', 60, 51.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'How Long at Current Job', '6-9 Years', 60, 10.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'How Long at Current Job', '<1 Year', 60, 11.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Manufacturing', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'SOC Eligibility Rate', NULL, NULL, 41.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('37-3013.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Data Collection Mode', 'Paper', 84, 71.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Data Collection Mode', 'Web', 84, 28.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Employee Completeness Rate', NULL, NULL, 85.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Employee Response Rate', NULL, NULL, 76.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Establishment Eligibility Rate', NULL, NULL, 87.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Establishment Response Rate', NULL, NULL, 75.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'How Long at Current Job', '1-5 Years', 84, 36.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'How Long at Current Job', '10 Years or More', 84, 45.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'How Long at Current Job', '6-9 Years', 84, 10.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'How Long at Current Job', '<1 Year', 84, 7.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'How Long at Current Job', 'Missing', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 97.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 2.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Accommodation and food services', 84, 15.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 2.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Construction', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Education services', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Finance and insurance', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Health care and social assistance', 84, 21.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Information', 84, 3.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Manufacturing', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Other services, except public administration', 84, 54.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Public administration', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Retail trade', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Transportation and warehousing', 84, 2.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'NAICS Sector', 'Wholesale trade', 84, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'SOC Eligibility Rate', NULL, NULL, 23.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-1022.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Data Collection Mode', 'Paper', 118, 69.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Data Collection Mode', 'Web', 118, 30.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Employee Completeness Rate', NULL, NULL, 95.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Employee Response Rate', NULL, NULL, 85.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 74.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Establishment Response Rate', NULL, NULL, 80.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'How Long at Current Job', '1-5 Years', 118, 11.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'How Long at Current Job', '10 Years or More', 118, 61.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'How Long at Current Job', '6-9 Years', 118, 22.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'How Long at Current Job', '<1 Year', 118, 3.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'How Long at Current Job', 'Missing', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 118, 93.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 118, 5.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 118, 0.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Accommodation and food services', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 118, 1.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 118, 0.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Construction', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Education services', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Finance and insurance', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Health care and social assistance', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Information', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Manufacturing', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Mining', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Other services, except public administration', 118, 91.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Public administration', 118, 5.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Retail trade', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Transportation and warehousing', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Unclassified', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Utilities', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'NAICS Sector', 'Wholesale trade', 118, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'SOC Eligibility Rate', NULL, NULL, 31.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2011.00', 'Total Completed Questionnaires', NULL, 118, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Data Collection Mode', 'Paper', 110, 59.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Data Collection Mode', 'Web', 110, 40.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Employee Completeness Rate', NULL, NULL, 93.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Employee Response Rate', NULL, NULL, 68.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 74.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Establishment Response Rate', NULL, NULL, 53.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'How Long at Current Job', '1-5 Years', 110, 50.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'How Long at Current Job', '10 Years or More', 110, 15.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'How Long at Current Job', '6-9 Years', 110, 15.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'How Long at Current Job', '<1 Year', 110, 18.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'How Long at Current Job', 'Missing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 110, 34.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 110, 65.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Accommodation and food services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 110, 0.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 110, 56.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Construction', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Education services', 110, 0.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Finance and insurance', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Health care and social assistance', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Information', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Manufacturing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Mining', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Other services, except public administration', 110, 41.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Public administration', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Retail trade', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Transportation and warehousing', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Unclassified', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Utilities', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'NAICS Sector', 'Wholesale trade', 110, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'SOC Eligibility Rate', NULL, NULL, 57.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-2021.00', 'Total Completed Questionnaires', NULL, 110, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Data Collection Mode', 'Paper', 90, 74.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Data Collection Mode', 'Web', 90, 25.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Employee Completeness Rate', NULL, NULL, 92.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Employee Response Rate', NULL, NULL, 42.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 85.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Establishment Response Rate', NULL, NULL, 37.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'How Long at Current Job', '1-5 Years', 90, 38.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'How Long at Current Job', '10 Years or More', 90, 37.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'How Long at Current Job', '6-9 Years', 90, 11.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'How Long at Current Job', '<1 Year', 90, 11.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'How Long at Current Job', 'Missing', 90, 1.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 90, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Accommodation and food services', 90, 36.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 90, 63.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Construction', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Education services', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Finance and insurance', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Health care and social assistance', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Information', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Manufacturing', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Mining', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Other services, except public administration', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Public administration', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Retail trade', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Transportation and warehousing', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Unclassified', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Utilities', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'NAICS Sector', 'Wholesale trade', 90, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'SOC Eligibility Rate', NULL, NULL, 48.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3011.00', 'Total Completed Questionnaires', NULL, 90, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Data Collection Mode', 'Paper', 90, 85.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Data Collection Mode', 'Web', 90, 14.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Employee Completeness Rate', NULL, NULL, 82.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Employee Response Rate', NULL, NULL, 67.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Establishment Eligibility Rate', NULL, NULL, 84.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Establishment Response Rate', NULL, NULL, 66.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'How Long at Current Job', '1-5 Years', 90, 41.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'How Long at Current Job', '10 Years or More', 90, 24.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'How Long at Current Job', '6-9 Years', 90, 14.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'How Long at Current Job', '<1 Year', 90, 20.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'How Long at Current Job', 'Missing', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 90, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Accommodation and food services', 90, 51.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 90, 48.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Construction', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Education services', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Finance and insurance', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Health care and social assistance', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Information', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Manufacturing', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Mining', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Other services, except public administration', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Public administration', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Real estate and rental and leasing', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Retail trade', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Transportation and warehousing', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Unclassified', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Utilities', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'NAICS Sector', 'Wholesale trade', 90, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'SOC Eligibility Rate', NULL, NULL, 12.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3012.00', 'Total Completed Questionnaires', NULL, 90, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Data Collection Mode', 'Paper', 76, 61.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Data Collection Mode', 'Web', 76, 38.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Employee Response Rate', NULL, NULL, 70.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Establishment Eligibility Rate', NULL, NULL, 73.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Establishment Response Rate', NULL, NULL, 76.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'How Long at Current Job', '1-5 Years', 76, 31.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'How Long at Current Job', '10 Years or More', 76, 46.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'How Long at Current Job', '6-9 Years', 76, 17.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'How Long at Current Job', '<1 Year', 76, 5.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'How Long at Current Job', 'Missing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Construction', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Health care and social assistance', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Information', 76, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Manufacturing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'NAICS Sector', 'Wholesale trade', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'SOC Eligibility Rate', NULL, NULL, 12.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3021.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Data Collection Mode', 'Paper', 97, 78.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Data Collection Mode', 'Web', 97, 21.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Employee Completeness Rate', NULL, NULL, 89.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Employee Response Rate', NULL, NULL, 59.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Establishment Eligibility Rate', NULL, NULL, 86.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Establishment Response Rate', NULL, NULL, 86.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'How Long at Current Job', '1-5 Years', 97, 47.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'How Long at Current Job', '10 Years or More', 97, 11.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'How Long at Current Job', '6-9 Years', 97, 16.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'How Long at Current Job', '<1 Year', 97, 23.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'How Long at Current Job', 'Missing', 97, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 97, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Accommodation and food services', 97, 9.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 97, 61.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Construction', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Education services', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Finance and insurance', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Health care and social assistance', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Information', 97, 28.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Manufacturing', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Mining', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Other services, except public administration', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Public administration', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Real estate and rental and leasing', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Retail trade', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Transportation and warehousing', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Unclassified', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Utilities', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'NAICS Sector', 'Wholesale trade', 97, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'SOC Eligibility Rate', NULL, NULL, 13.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3031.00', 'Total Completed Questionnaires', NULL, 97, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Data Collection Mode', 'Paper', 71, 70.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Data Collection Mode', 'Web', 71, 29.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Employee Completeness Rate', NULL, NULL, 82.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Employee Response Rate', NULL, NULL, 60.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Establishment Eligibility Rate', NULL, NULL, 77.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Establishment Response Rate', NULL, NULL, 84.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'How Long at Current Job', '1-5 Years', 71, 43.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'How Long at Current Job', '10 Years or More', 71, 12.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'How Long at Current Job', '6-9 Years', 71, 18.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'How Long at Current Job', '<1 Year', 71, 25.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'How Long at Current Job', 'Missing', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Accommodation and food services', 71, 16.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 64.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Manufacturing', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Transportation and warehousing', 71, 18.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'SOC Eligibility Rate', NULL, NULL, 14.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3091.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Data Collection Mode', 'Paper', 115, 81.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Data Collection Mode', 'Web', 115, 18.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Employee Completeness Rate', NULL, NULL, 93.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Employee Response Rate', NULL, NULL, 69.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Establishment Eligibility Rate', NULL, NULL, 81.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Establishment Response Rate', NULL, NULL, 89.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'How Long at Current Job', '1-5 Years', 115, 32.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'How Long at Current Job', '10 Years or More', 115, 35.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'How Long at Current Job', '6-9 Years', 115, 20.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'How Long at Current Job', '<1 Year', 115, 10.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'How Long at Current Job', 'Missing', 115, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 115, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Accommodation and food services', 115, 0.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 115, 97.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Construction', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Education services', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Finance and insurance', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Health care and social assistance', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Information', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Manufacturing', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Mining', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Other services, except public administration', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 115, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Public administration', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Real estate and rental and leasing', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Retail trade', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Transportation and warehousing', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Unclassified', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Utilities', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'NAICS Sector', 'Wholesale trade', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'SOC Eligibility Rate', NULL, NULL, 18.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3092.00', 'Total Completed Questionnaires', NULL, 115, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Data Collection Mode', 'Paper', 71, 90.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Data Collection Mode', 'Web', 71, 9.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Employee Completeness Rate', NULL, NULL, 80.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Employee Response Rate', NULL, NULL, 60.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Establishment Eligibility Rate', NULL, NULL, 80.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Establishment Response Rate', NULL, NULL, 78.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'How Long at Current Job', '1-5 Years', 71, 33.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'How Long at Current Job', '10 Years or More', 71, 35.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'How Long at Current Job', '6-9 Years', 71, 12.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'How Long at Current Job', '<1 Year', 71, 16.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'How Long at Current Job', 'Missing', 71, 1.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 9.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 90.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Accommodation and food services', 71, 15.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 77.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Manufacturing', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Other services, except public administration', 71, 1.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Retail trade', 71, 5.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'SOC Eligibility Rate', NULL, NULL, 8.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-3093.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Data Collection Mode', 'Paper', 52, 82.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Data Collection Mode', 'Web', 52, 17.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Employee Response Rate', NULL, NULL, 85.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Establishment Eligibility Rate', NULL, NULL, 93.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Establishment Response Rate', NULL, NULL, 91.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'How Long at Current Job', '1-5 Years', 52, 23.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'How Long at Current Job', '10 Years or More', 52, 59.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'How Long at Current Job', '6-9 Years', 52, 11.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'How Long at Current Job', '<1 Year', 52, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'How Long at Current Job', 'Missing', 52, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Accommodation and food services', 52, 5.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Construction', 52, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Health care and social assistance', 52, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Information', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Manufacturing', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Other services, except public administration', 52, 73.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 9.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Public administration', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Retail trade', 52, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Transportation and warehousing', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'SOC Eligibility Rate', NULL, NULL, 24.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4011.00', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Data Collection Mode', 'Paper', 88, 89.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Data Collection Mode', 'Web', 88, 10.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Employee Completeness Rate', NULL, NULL, 86.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Employee Response Rate', NULL, NULL, 70.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Establishment Eligibility Rate', NULL, NULL, 81.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Establishment Response Rate', NULL, NULL, 69.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'How Long at Current Job', '1-5 Years', 88, 36.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'How Long at Current Job', '10 Years or More', 88, 34.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'How Long at Current Job', '6-9 Years', 88, 22.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'How Long at Current Job', '<1 Year', 88, 5.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'How Long at Current Job', 'Missing', 88, 1.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 88, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Accommodation and food services', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Construction', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Education services', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Finance and insurance', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Health care and social assistance', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Information', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Manufacturing', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Mining', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Other services, except public administration', 88, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Public administration', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Real estate and rental and leasing', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Retail trade', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Transportation and warehousing', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Unclassified', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Utilities', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'NAICS Sector', 'Wholesale trade', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'SOC Eligibility Rate', NULL, NULL, 46.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4021.00', 'Total Completed Questionnaires', NULL, 88, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Data Collection Mode', 'Paper', 75, 70.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Data Collection Mode', 'Web', 75, 29.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Employee Completeness Rate', NULL, NULL, 91.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Employee Response Rate', NULL, NULL, 70.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Establishment Eligibility Rate', NULL, NULL, 93.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Establishment Response Rate', NULL, NULL, 56.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'How Long at Current Job', '1-5 Years', 75, 13.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'How Long at Current Job', '10 Years or More', 75, 69.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'How Long at Current Job', '6-9 Years', 75, 14.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'How Long at Current Job', '<1 Year', 75, 2.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'How Long at Current Job', 'Missing', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 75, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Accommodation and food services', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Construction', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Education services', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Finance and insurance', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Health care and social assistance', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Information', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Manufacturing', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Mining', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Other services, except public administration', 75, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Public administration', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Real estate and rental and leasing', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Retail trade', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Transportation and warehousing', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Unclassified', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Utilities', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'NAICS Sector', 'Wholesale trade', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'SOC Eligibility Rate', NULL, NULL, 71.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-4031.00', 'Total Completed Questionnaires', NULL, 75, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Data Collection Mode', 'Paper', 66, 83.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Data Collection Mode', 'Web', 66, 16.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Employee Completeness Rate', NULL, NULL, 94.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Employee Response Rate', NULL, NULL, 65.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Establishment Eligibility Rate', NULL, NULL, 76.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Establishment Response Rate', NULL, NULL, 42.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'How Long at Current Job', '1-5 Years', 66, 25.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'How Long at Current Job', '10 Years or More', 66, 51.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'How Long at Current Job', '6-9 Years', 66, 6.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'How Long at Current Job', '<1 Year', 66, 15.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'How Long at Current Job', 'Missing', 66, 1.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Other services, except public administration', 66, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'SOC Eligibility Rate', NULL, NULL, 39.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5011.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Data Collection Mode', 'Paper', 67, 97.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Data Collection Mode', 'Web', 67, 3.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Employee Completeness Rate', NULL, NULL, 93.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Employee Response Rate', NULL, NULL, 67.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Establishment Eligibility Rate', NULL, NULL, 71.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Establishment Response Rate', NULL, NULL, 39.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'How Long at Current Job', '1-5 Years', 67, 35.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'How Long at Current Job', '10 Years or More', 67, 44.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'How Long at Current Job', '6-9 Years', 67, 13.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'How Long at Current Job', '<1 Year', 67, 4.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'How Long at Current Job', 'Missing', 67, 1.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Construction', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Health care and social assistance', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Manufacturing', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Other services, except public administration', 67, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Retail trade', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'SOC Eligibility Rate', NULL, NULL, 43.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5012.00', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'Data Collection Mode', 'Paper', 23, 47.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'Data Collection Mode', 'Web', 23, 52.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 91.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 8.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'OE Completeness Rate', NULL, NULL, 95.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'OE Response Rate', NULL, NULL, 38.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5091.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Data Collection Mode', 'Paper', 62, 87.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Data Collection Mode', 'Web', 62, 12.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Employee Completeness Rate', NULL, NULL, 89.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Employee Response Rate', NULL, NULL, 80.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Establishment Eligibility Rate', NULL, NULL, 81.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Establishment Response Rate', NULL, NULL, 60.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'How Long at Current Job', '1-5 Years', 62, 29.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'How Long at Current Job', '10 Years or More', 62, 37.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'How Long at Current Job', '6-9 Years', 62, 21.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'How Long at Current Job', '<1 Year', 62, 11.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'How Long at Current Job', 'Missing', 62, 1.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Other services, except public administration', 62, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'SOC Eligibility Rate', NULL, NULL, 22.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5092.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Data Collection Mode', 'Paper', 94, 97.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Data Collection Mode', 'Web', 94, 2.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Employee Completeness Rate', NULL, NULL, 83.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Employee Response Rate', NULL, NULL, 60.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Establishment Eligibility Rate', NULL, NULL, 75.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Establishment Response Rate', NULL, NULL, 77.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'How Long at Current Job', '1-5 Years', 94, 42.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'How Long at Current Job', '10 Years or More', 94, 12.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'How Long at Current Job', '6-9 Years', 94, 6.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'How Long at Current Job', '<1 Year', 94, 38.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'How Long at Current Job', 'Missing', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 94, 100.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 94, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'SOC Eligibility Rate', NULL, NULL, 6.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5093.00', 'Total Completed Questionnaires', NULL, 94, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Data Collection Mode', 'Paper', 85, 89.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Data Collection Mode', 'Web', 85, 10.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Employee Completeness Rate', NULL, NULL, 97.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Employee Response Rate', NULL, NULL, 77.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Establishment Eligibility Rate', NULL, NULL, 76.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Establishment Response Rate', NULL, NULL, 66.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'How Long at Current Job', '1-5 Years', 85, 40.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'How Long at Current Job', '10 Years or More', 85, 29.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'How Long at Current Job', '6-9 Years', 85, 17.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'How Long at Current Job', '<1 Year', 85, 12.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'How Long at Current Job', 'Missing', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 49.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Health care and social assistance', 85, 21.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Other services, except public administration', 85, 29.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Retail trade', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'SOC Eligibility Rate', NULL, NULL, 28.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-5094.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Data Collection Mode', 'Paper', 53, 67.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Data Collection Mode', 'Web', 53, 32.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Employee Completeness Rate', NULL, NULL, 88.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Employee Response Rate', NULL, NULL, 47.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Establishment Eligibility Rate', NULL, NULL, 93.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Establishment Response Rate', NULL, NULL, 46.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'How Long at Current Job', '1-5 Years', 53, 24.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'How Long at Current Job', '10 Years or More', 53, 45.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'How Long at Current Job', '6-9 Years', 53, 17.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'How Long at Current Job', '<1 Year', 53, 13.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Accommodation and food services', 53, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Manufacturing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'SOC Eligibility Rate', NULL, NULL, 26.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6011.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'Data Collection Mode', 'Paper', 22, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'Data Collection Mode', 'Web', 22, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 90.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 9.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'OE Completeness Rate', NULL, NULL, 91.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'OE Response Rate', NULL, NULL, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-6012.00', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Data Collection Mode', 'Paper', 74, 85.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Data Collection Mode', 'Web', 74, 14.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Employee Completeness Rate', NULL, NULL, 96.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Employee Response Rate', NULL, NULL, 72.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Establishment Eligibility Rate', NULL, NULL, 74.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Establishment Response Rate', NULL, NULL, 74.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'How Long at Current Job', '1-5 Years', 74, 33.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'How Long at Current Job', '10 Years or More', 74, 39.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'How Long at Current Job', '6-9 Years', 74, 14.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'How Long at Current Job', '<1 Year', 74, 9.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'How Long at Current Job', 'Missing', 74, 2.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 91.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 8.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Accommodation and food services', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 74, 8.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 74, 81.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Construction', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Education services', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Finance and insurance', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Health care and social assistance', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Information', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Manufacturing', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Mining', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Other services, except public administration', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Public administration', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Real estate and rental and leasing', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Retail trade', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Transportation and warehousing', 74, 10.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Unclassified', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Utilities', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'NAICS Sector', 'Wholesale trade', 74, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'SOC Eligibility Rate', NULL, NULL, 11.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7011.00', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Data Collection Mode', 'Paper', 69, 82.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Data Collection Mode', 'Web', 69, 17.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Employee Completeness Rate', NULL, NULL, 93.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Employee Response Rate', NULL, NULL, 69.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Establishment Eligibility Rate', NULL, NULL, 73.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Establishment Response Rate', NULL, NULL, 83.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'How Long at Current Job', '1-5 Years', 69, 31.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'How Long at Current Job', '10 Years or More', 69, 44.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'How Long at Current Job', '6-9 Years', 69, 17.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'How Long at Current Job', '<1 Year', 69, 5.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'SOC Eligibility Rate', NULL, NULL, 19.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-7012.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Data Collection Mode', 'Paper', 192, 86.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Data Collection Mode', 'Web', 192, 13.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Employee Completeness Rate', NULL, NULL, 96.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Employee Response Rate', NULL, NULL, 71.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Establishment Eligibility Rate', NULL, NULL, 79.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Establishment Response Rate', NULL, NULL, 64.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'How Long at Current Job', '1-5 Years', 192, 49.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'How Long at Current Job', '10 Years or More', 192, 20.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'How Long at Current Job', '6-9 Years', 192, 12.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'How Long at Current Job', '<1 Year', 192, 16.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'How Long at Current Job', 'Missing', 192, 1.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 192, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Accommodation and food services', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 192, 1.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Construction', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Education services', 192, 2.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Finance and insurance', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Health care and social assistance', 192, 95.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Information', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Manufacturing', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Mining', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Other services, except public administration', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Public administration', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Real estate and rental and leasing', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Retail trade', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Transportation and warehousing', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Unclassified', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Utilities', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'NAICS Sector', 'Wholesale trade', 192, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'SOC Eligibility Rate', NULL, NULL, 43.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.00', 'Total Completed Questionnaires', NULL, 192, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'Data Collection Mode', 'Paper', 23, 56.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'Data Collection Mode', 'Web', 23, 43.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 73.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 26.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'OE Completeness Rate', NULL, NULL, 88.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'OE Response Rate', NULL, NULL, 60.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9011.01', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'Data Collection Mode', 'Paper', 25, 68.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'Data Collection Mode', 'Web', 25, 32.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 25, 96.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 25, 4.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 25, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'OE Completeness Rate', NULL, NULL, 92.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'OE Response Rate', NULL, NULL, 67.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9031.00', 'Total Completed Questionnaires', NULL, 25, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Data Collection Mode', 'Paper', 83, 73.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Data Collection Mode', 'Web', 83, 26.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Employee Completeness Rate', NULL, NULL, 89.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Employee Response Rate', NULL, NULL, 71.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Establishment Eligibility Rate', NULL, NULL, 93.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Establishment Response Rate', NULL, NULL, 66.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'How Long at Current Job', '1-5 Years', 83, 27.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'How Long at Current Job', '10 Years or More', 83, 36.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'How Long at Current Job', '6-9 Years', 83, 18.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'How Long at Current Job', '<1 Year', 83, 18.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'How Long at Current Job', 'Missing', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 83, 9.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 83, 18.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 83, 72.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Accommodation and food services', 83, 19.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Construction', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Education services', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Finance and insurance', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Health care and social assistance', 83, 45.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Information', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Manufacturing', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Mining', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Other services, except public administration', 83, 7.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Public administration', 83, 18.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Real estate and rental and leasing', 83, 9.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Retail trade', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Transportation and warehousing', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Unclassified', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Utilities', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'NAICS Sector', 'Wholesale trade', 83, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'SOC Eligibility Rate', NULL, NULL, 38.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9032.00', 'Total Completed Questionnaires', NULL, 83, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Data Collection Mode', 'Paper', 85, 55.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Data Collection Mode', 'Web', 85, 44.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Employee Completeness Rate', NULL, NULL, 93.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Employee Response Rate', NULL, NULL, 65.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Establishment Eligibility Rate', NULL, NULL, 86.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Establishment Response Rate', NULL, NULL, 63.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'How Long at Current Job', '1-5 Years', 85, 41.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'How Long at Current Job', '10 Years or More', 85, 12.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'How Long at Current Job', '6-9 Years', 85, 9.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'How Long at Current Job', '<1 Year', 85, 36.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'How Long at Current Job', 'Missing', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Education services', 85, 84.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Health care and social assistance', 85, 15.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Retail trade', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'SOC Eligibility Rate', NULL, NULL, 36.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('39-9041.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Data Collection Mode', 'Paper', 78, 75.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Data Collection Mode', 'Web', 78, 24.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Employee Completeness Rate', NULL, NULL, 94.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Employee Response Rate', NULL, NULL, 44.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 89.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Establishment Response Rate', NULL, NULL, 35.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'How Long at Current Job', '1-5 Years', 78, 30.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'How Long at Current Job', '10 Years or More', 78, 48.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'How Long at Current Job', '6-9 Years', 78, 10.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'How Long at Current Job', '<1 Year', 78, 9.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'How Long at Current Job', 'Missing', 78, 1.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 78, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Accommodation and food services', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Construction', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Education services', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Finance and insurance', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Health care and social assistance', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Information', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Manufacturing', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Mining', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Other services, except public administration', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Public administration', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Retail trade', 78, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Transportation and warehousing', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Unclassified', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Utilities', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'NAICS Sector', 'Wholesale trade', 78, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'SOC Eligibility Rate', NULL, NULL, 48.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1011.00', 'Total Completed Questionnaires', NULL, 78, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Data Collection Mode', 'Paper', 87, 41.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Data Collection Mode', 'Web', 87, 58.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Employee Completeness Rate', NULL, NULL, 81.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Employee Response Rate', NULL, NULL, 58.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Establishment Eligibility Rate', NULL, NULL, 80.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Establishment Response Rate', NULL, NULL, 41.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'How Long at Current Job', '1-5 Years', 87, 34.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'How Long at Current Job', '10 Years or More', 87, 44.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'How Long at Current Job', '6-9 Years', 87, 13.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'How Long at Current Job', '<1 Year', 87, 6.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 16.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 14.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 2.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 24.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 17.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 24.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Accommodation and food services', 87, 9.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 14.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Construction', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Education services', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Finance and insurance', 87, 16.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Information', 87, 5.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Manufacturing', 87, 12.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Mining', 87, 2.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Transportation and warehousing', 87, 12.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'NAICS Sector', 'Wholesale trade', 87, 24.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'SOC Eligibility Rate', NULL, NULL, 16.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-1012.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Data Collection Mode', 'Paper', 120, 85.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Data Collection Mode', 'Web', 120, 14.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Employee Completeness Rate', NULL, NULL, 93.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Employee Response Rate', NULL, NULL, 45.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 89.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Establishment Response Rate', NULL, NULL, 42.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'How Long at Current Job', '1-5 Years', 120, 32.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'How Long at Current Job', '10 Years or More', 120, 30.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'How Long at Current Job', '6-9 Years', 120, 13.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'How Long at Current Job', '<1 Year', 120, 22.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'How Long at Current Job', 'Missing', 120, 0.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 120, 67.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 120, 32.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Accommodation and food services', 120, 4.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 120, 28.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Construction', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Education services', 120, 0.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Finance and insurance', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Health care and social assistance', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Information', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Manufacturing', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Mining', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Other services, except public administration', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Public administration', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 120, 3.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Retail trade', 120, 63.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Transportation and warehousing', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Unclassified', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Utilities', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'NAICS Sector', 'Wholesale trade', 120, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'SOC Eligibility Rate', NULL, NULL, 46.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2011.00', 'Total Completed Questionnaires', NULL, 120, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Data Collection Mode', 'Paper', 87, 83.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Data Collection Mode', 'Web', 87, 16.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Employee Completeness Rate', NULL, NULL, 92.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Employee Response Rate', NULL, NULL, 49.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Establishment Eligibility Rate', NULL, NULL, 85.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Establishment Response Rate', NULL, NULL, 31.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'How Long at Current Job', '1-5 Years', 87, 25.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'How Long at Current Job', '10 Years or More', 87, 44.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'How Long at Current Job', '6-9 Years', 87, 12.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'How Long at Current Job', '<1 Year', 87, 17.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Accommodation and food services', 87, 54.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 46.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Education services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Manufacturing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'SOC Eligibility Rate', NULL, NULL, 60.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2012.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Data Collection Mode', 'Paper', 65, 69.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Data Collection Mode', 'Web', 65, 30.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Employee Completeness Rate', NULL, NULL, 89.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Employee Response Rate', NULL, NULL, 65.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 70.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Establishment Response Rate', NULL, NULL, 61.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'How Long at Current Job', '1-5 Years', 65, 33.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'How Long at Current Job', '10 Years or More', 65, 33.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'How Long at Current Job', '6-9 Years', 65, 13.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'How Long at Current Job', '<1 Year', 65, 18.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 3.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 86.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 10.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Other services, except public administration', 65, 9.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 87.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Retail trade', 65, 3.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'SOC Eligibility Rate', NULL, NULL, 18.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2021.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Data Collection Mode', 'Paper', 89, 62.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Data Collection Mode', 'Web', 89, 37.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Employee Completeness Rate', NULL, NULL, 91.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Employee Response Rate', NULL, NULL, 72.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 85.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Establishment Response Rate', NULL, NULL, 59.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'How Long at Current Job', '1-5 Years', 89, 22.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'How Long at Current Job', '10 Years or More', 89, 51.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'How Long at Current Job', '6-9 Years', 89, 15.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'How Long at Current Job', '<1 Year', 89, 10.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'How Long at Current Job', 'Missing', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 89, 57.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 89, 42.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Accommodation and food services', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Construction', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Education services', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Finance and insurance', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Health care and social assistance', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Information', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Manufacturing', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Mining', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Other services, except public administration', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Public administration', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Real estate and rental and leasing', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Retail trade', 89, 57.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Transportation and warehousing', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Unclassified', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Utilities', 89, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'NAICS Sector', 'Wholesale trade', 89, 42.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'SOC Eligibility Rate', NULL, NULL, 27.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2022.00', 'Total Completed Questionnaires', NULL, 89, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Data Collection Mode', 'Paper', 91, 62.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Data Collection Mode', 'Web', 91, 37.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Employee Completeness Rate', NULL, NULL, 91.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Employee Response Rate', NULL, NULL, 59.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Establishment Eligibility Rate', NULL, NULL, 90.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Establishment Response Rate', NULL, NULL, 34.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'How Long at Current Job', '1-5 Years', 91, 33.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'How Long at Current Job', '10 Years or More', 91, 40.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'How Long at Current Job', '6-9 Years', 91, 9.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'How Long at Current Job', '<1 Year', 91, 16.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'How Long at Current Job', 'Missing', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Accommodation and food services', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Education services', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Health care and social assistance', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Manufacturing', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Public administration', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Retail trade', 91, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'SOC Eligibility Rate', NULL, NULL, 43.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-2031.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Data Collection Mode', 'Paper', 87, 63.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Data Collection Mode', 'Web', 87, 36.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Employee Response Rate', NULL, NULL, 59.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 78.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Establishment Response Rate', NULL, NULL, 43.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'How Long at Current Job', '1-5 Years', 87, 32.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'How Long at Current Job', '10 Years or More', 87, 47.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'How Long at Current Job', '6-9 Years', 87, 6.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'How Long at Current Job', '<1 Year', 87, 13.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 24.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 6.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 69.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Education services', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Information', 87, 93.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Manufacturing', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 6.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'SOC Eligibility Rate', NULL, NULL, 35.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3011.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Data Collection Mode', 'Paper', 67, 49.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Data Collection Mode', 'Web', 67, 50.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Employee Completeness Rate', NULL, NULL, 89.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Employee Response Rate', NULL, NULL, 67.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Establishment Eligibility Rate', NULL, NULL, 78.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Establishment Response Rate', NULL, NULL, 30.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'How Long at Current Job', '1-5 Years', 67, 23.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'How Long at Current Job', '10 Years or More', 67, 49.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'How Long at Current Job', '6-9 Years', 67, 16.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'How Long at Current Job', '<1 Year', 67, 7.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'How Long at Current Job', 'Missing', 67, 3.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Construction', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Finance and insurance', 67, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Health care and social assistance', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Manufacturing', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Other services, except public administration', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Retail trade', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'SOC Eligibility Rate', NULL, NULL, 33.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3021.00', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Data Collection Mode', 'Paper', 69, 68.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Data Collection Mode', 'Web', 69, 31.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Employee Completeness Rate', NULL, NULL, 92.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Employee Response Rate', NULL, NULL, 75.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Establishment Eligibility Rate', NULL, NULL, 60.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Establishment Response Rate', NULL, NULL, 45.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'How Long at Current Job', '1-5 Years', 69, 23.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'How Long at Current Job', '10 Years or More', 69, 63.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'How Long at Current Job', '6-9 Years', 69, 7.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'How Long at Current Job', '<1 Year', 69, 5.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Manufacturing', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'SOC Eligibility Rate', NULL, NULL, 47.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-3041.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Data Collection Mode', 'Paper', 88, 71.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Data Collection Mode', 'Web', 88, 28.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Employee Completeness Rate', NULL, NULL, 93.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Employee Response Rate', NULL, NULL, 56.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Establishment Eligibility Rate', NULL, NULL, 81.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Establishment Response Rate', NULL, NULL, 63.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'How Long at Current Job', '1-5 Years', 88, 35.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'How Long at Current Job', '10 Years or More', 88, 44.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'How Long at Current Job', '6-9 Years', 88, 11.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'How Long at Current Job', '<1 Year', 88, 6.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'How Long at Current Job', 'Missing', 88, 2.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 88, 63.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 88, 36.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Accommodation and food services', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Construction', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Education services', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Finance and insurance', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Health care and social assistance', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Information', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Manufacturing', 88, 63.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Mining', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Other services, except public administration', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Public administration', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Real estate and rental and leasing', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Retail trade', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Transportation and warehousing', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Unclassified', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Utilities', 88, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'NAICS Sector', 'Wholesale trade', 88, 36.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'SOC Eligibility Rate', NULL, NULL, 18.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.00', 'Total Completed Questionnaires', NULL, 88, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Data Collection Mode', 'Paper', 73, 63.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Data Collection Mode', 'Web', 73, 37.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Employee Completeness Rate', NULL, NULL, 94.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Employee Response Rate', NULL, NULL, 79.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Establishment Eligibility Rate', NULL, NULL, 68.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Establishment Response Rate', NULL, NULL, 75.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'How Long at Current Job', '1-5 Years', 73, 63.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'How Long at Current Job', '10 Years or More', 73, 8.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'How Long at Current Job', '6-9 Years', 73, 6.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'How Long at Current Job', '<1 Year', 73, 21.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'How Long at Current Job', 'Missing', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 73, 98.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 73, 1.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Accommodation and food services', 73, 1.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Arts, entertainment, and recreation', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Construction', 73, 61.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Education services', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Finance and insurance', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Health care and social assistance', 73, 1.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Information', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Management of Companies and Enterprises', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Manufacturing', 73, 4.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Mining', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Other services, except public administration', 73, 6.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Professional, Scientific and Technical Services', 73, 6.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Public administration', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Real estate and rental and leasing', 73, 6.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Retail trade', 73, 9.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Transportation and warehousing', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Unclassified', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Utilities', 73, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'NAICS Sector', 'Wholesale trade', 73, 1.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'SOC Eligibility Rate', NULL, NULL, 45.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4011.07', 'Total Completed Questionnaires', NULL, 73, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Data Collection Mode', 'Paper', 65, 73.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Data Collection Mode', 'Web', 65, 26.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Employee Response Rate', NULL, NULL, 66.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Establishment Eligibility Rate', NULL, NULL, 81.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Establishment Response Rate', NULL, NULL, 35.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'How Long at Current Job', '1-5 Years', 65, 24.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'How Long at Current Job', '10 Years or More', 65, 56.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'How Long at Current Job', '6-9 Years', 65, 3.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'How Long at Current Job', '<1 Year', 65, 10.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'How Long at Current Job', 'Missing', 65, 4.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 40.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 60.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Information', 65, 4.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Manufacturing', 65, 35.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'NAICS Sector', 'Wholesale trade', 65, 60.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'SOC Eligibility Rate', NULL, NULL, 21.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-4012.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Data Collection Mode', 'Paper', 57, 66.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Data Collection Mode', 'Web', 57, 33.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Employee Response Rate', NULL, NULL, 63.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Establishment Eligibility Rate', NULL, NULL, 59.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Establishment Response Rate', NULL, NULL, 69.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'How Long at Current Job', '1-5 Years', 57, 47.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'How Long at Current Job', '10 Years or More', 57, 24.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'How Long at Current Job', '6-9 Years', 57, 21.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'How Long at Current Job', '<1 Year', 57, 7.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'How Long at Current Job', 'Missing', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 1.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 5.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 87.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 5.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 36.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Education services', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Finance and insurance', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Health care and social assistance', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Information', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Manufacturing', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Other services, except public administration', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 50.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Public administration', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Real estate and rental and leasing', 57, 1.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Retail trade', 57, 5.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Transportation and warehousing', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'NAICS Sector', 'Wholesale trade', 57, 5.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'SOC Eligibility Rate', NULL, NULL, 15.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9011.00', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Data Collection Mode', 'Paper', 74, 89.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Data Collection Mode', 'Web', 74, 10.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Employee Completeness Rate', NULL, NULL, 82.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Employee Response Rate', NULL, NULL, 51.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Establishment Eligibility Rate', NULL, NULL, 84.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Establishment Response Rate', NULL, NULL, 80.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'How Long at Current Job', '1-5 Years', 74, 45.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'How Long at Current Job', '10 Years or More', 74, 29.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'How Long at Current Job', '6-9 Years', 74, 12.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'How Long at Current Job', '<1 Year', 74, 10.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'How Long at Current Job', 'Missing', 74, 1.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'SOC Eligibility Rate', NULL, NULL, 11.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9012.00', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Data Collection Mode', 'Paper', 63, 60.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Data Collection Mode', 'Web', 63, 39.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Employee Completeness Rate', NULL, NULL, 88.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Employee Response Rate', NULL, NULL, 68.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Establishment Eligibility Rate', NULL, NULL, 75.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Establishment Response Rate', NULL, NULL, 67.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'How Long at Current Job', '1-5 Years', 63, 28.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'How Long at Current Job', '10 Years or More', 63, 49.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'How Long at Current Job', '6-9 Years', 63, 15.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'How Long at Current Job', '<1 Year', 63, 3.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'How Long at Current Job', 'Missing', 63, 3.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Information', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Manufacturing', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'SOC Eligibility Rate', NULL, NULL, 37.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9021.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'Data Collection Mode', 'Paper', 21, 28.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'Data Collection Mode', 'Web', 21, 71.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'OE Completeness Rate', NULL, NULL, 95.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'OE Response Rate', NULL, NULL, 29.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9022.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Data Collection Mode', 'Paper', 62, 56.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Data Collection Mode', 'Web', 62, 43.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Employee Completeness Rate', NULL, NULL, 89.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Employee Response Rate', NULL, NULL, 54.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Establishment Eligibility Rate', NULL, NULL, 80.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Establishment Response Rate', NULL, NULL, 75.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'How Long at Current Job', '1-5 Years', 62, 38.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'How Long at Current Job', '10 Years or More', 62, 33.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'How Long at Current Job', '6-9 Years', 62, 17.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'How Long at Current Job', '<1 Year', 62, 6.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'How Long at Current Job', 'Missing', 62, 3.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 88.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 11.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 4.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 1.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 8.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Finance and insurance', 62, 8.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Health care and social assistance', 62, 1.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Information', 62, 8.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Manufacturing', 62, 33.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Other services, except public administration', 62, 3.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 12.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 9.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Retail trade', 62, 1.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Transportation and warehousing', 62, 3.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'NAICS Sector', 'Wholesale trade', 62, 3.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'SOC Eligibility Rate', NULL, NULL, 10.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9031.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Data Collection Mode', 'Paper', 111, 86.5, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Data Collection Mode', 'Web', 111, 13.5, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Employee Completeness Rate', NULL, NULL, 91.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Employee Response Rate', NULL, NULL, 67.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Establishment Eligibility Rate', NULL, NULL, 85.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Establishment Response Rate', NULL, NULL, 65.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'How Long at Current Job', '1-5 Years', 111, 44.1, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'How Long at Current Job', '10 Years or More', 111, 3.6, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'How Long at Current Job', '6-9 Years', 111, 11.7, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'How Long at Current Job', '<1 Year', 111, 40.5, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'How Long at Current Job', 'Missing', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 111, 2.7, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 111, 93.7, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 111, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 111, 3.6, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'SOC Eligibility Rate', NULL, NULL, 8.2, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9041.00', 'Total Completed Questionnaires', NULL, 111, NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'Data Collection Mode', 'Paper', 24, 45.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'Data Collection Mode', 'Web', 24, 54.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 4.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 70.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 25.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'OE Completeness Rate', NULL, NULL, 92.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'OE Response Rate', NULL, NULL, 37.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('41-9091.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Data Collection Mode', 'Paper', 127, 68.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Data Collection Mode', 'Web', 127, 31.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Employee Completeness Rate', NULL, NULL, 89.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Employee Response Rate', NULL, NULL, 75.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 83.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Establishment Response Rate', NULL, NULL, 68.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'How Long at Current Job', '1-5 Years', 127, 33.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'How Long at Current Job', '10 Years or More', 127, 37.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'How Long at Current Job', '6-9 Years', 127, 24.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'How Long at Current Job', '<1 Year', 127, 4.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'How Long at Current Job', 'Missing', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 127, 11.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 127, 6.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 127, 30.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 127, 0.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 127, 8.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 127, 3.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 127, 30.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 127, 6.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 127, 2.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Accommodation and food services', 127, 8.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Construction', 127, 11.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Education services', 127, 11.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Finance and insurance', 127, 6.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Health care and social assistance', 127, 7.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Information', 127, 2.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Manufacturing', 127, 28.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Mining', 127, 0.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Other services, except public administration', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 127, 3.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Public administration', 127, 8.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Retail trade', 127, 3.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Transportation and warehousing', 127, 6.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Unclassified', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Utilities', 127, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'NAICS Sector', 'Wholesale trade', 127, 2.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'SOC Eligibility Rate', NULL, NULL, 28.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-1011.00', 'Total Completed Questionnaires', NULL, 127, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Data Collection Mode', 'Paper', 135, 86.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Data Collection Mode', 'Web', 135, 13.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Employee Completeness Rate', NULL, NULL, 93.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Employee Response Rate', NULL, NULL, 71.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 85.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Establishment Response Rate', NULL, NULL, 78.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'How Long at Current Job', '1-5 Years', 135, 40.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'How Long at Current Job', '10 Years or More', 135, 26.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'How Long at Current Job', '6-9 Years', 135, 18.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'How Long at Current Job', '<1 Year', 135, 13.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'How Long at Current Job', 'Missing', 135, 1.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 135, 11.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 135, 1.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 135, 6.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 135, 9.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 135, 8.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 135, 56.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 135, 5.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 135, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Accommodation and food services', 135, 9.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 135, 8.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Construction', 135, 11.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Education services', 135, 6.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Finance and insurance', 135, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Health care and social assistance', 135, 23.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Information', 135, 5.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Manufacturing', 135, 6.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Mining', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Other services, except public administration', 135, 6.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 135, 1.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Public administration', 135, 9.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 135, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Retail trade', 135, 8.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Transportation and warehousing', 135, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Unclassified', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Utilities', 135, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'NAICS Sector', 'Wholesale trade', 135, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'SOC Eligibility Rate', NULL, NULL, 17.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2011.00', 'Total Completed Questionnaires', NULL, 135, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Data Collection Mode', 'Paper', 100, 98.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Data Collection Mode', 'Web', 100, 2.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Employee Completeness Rate', NULL, NULL, 91.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Employee Response Rate', NULL, NULL, 70.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 85.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Establishment Response Rate', NULL, NULL, 83.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'How Long at Current Job', '1-5 Years', 100, 45.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'How Long at Current Job', '10 Years or More', 100, 27.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'How Long at Current Job', '6-9 Years', 100, 13.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'How Long at Current Job', '<1 Year', 100, 14.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'How Long at Current Job', 'Missing', 100, 1.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 100, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 100, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'SOC Eligibility Rate', NULL, NULL, 4.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-2021.00', 'Total Completed Questionnaires', NULL, 100, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Data Collection Mode', 'Paper', 70, 62.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Data Collection Mode', 'Web', 70, 37.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Employee Completeness Rate', NULL, NULL, 82.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Employee Response Rate', NULL, NULL, 55.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 84.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Establishment Response Rate', NULL, NULL, 49.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'How Long at Current Job', '1-5 Years', 70, 32.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'How Long at Current Job', '10 Years or More', 70, 42.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'How Long at Current Job', '6-9 Years', 70, 11.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'How Long at Current Job', '<1 Year', 70, 11.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'How Long at Current Job', 'Missing', 70, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 17.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 78.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 2.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Accommodation and food services', 70, 7.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 22.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Construction', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Education services', 70, 20.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Finance and insurance', 70, 17.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Health care and social assistance', 70, 22.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Information', 70, 2.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Manufacturing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 5.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Public administration', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Utilities', 70, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'SOC Eligibility Rate', NULL, NULL, 14.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3011.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Data Collection Mode', 'Paper', 130, 65.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Data Collection Mode', 'Web', 130, 34.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Employee Completeness Rate', NULL, NULL, 92.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Employee Response Rate', NULL, NULL, 66.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Establishment Eligibility Rate', NULL, NULL, 86.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Establishment Response Rate', NULL, NULL, 51.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'How Long at Current Job', '1-5 Years', 130, 33.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'How Long at Current Job', '10 Years or More', 130, 39.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'How Long at Current Job', '6-9 Years', 130, 16.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'How Long at Current Job', '<1 Year', 130, 10.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'How Long at Current Job', 'Missing', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 130, 3.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 130, 5.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 130, 9.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 130, 1.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 130, 16.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 130, 51.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 130, 12.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Accommodation and food services', 130, 3.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 130, 5.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 130, 11.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Construction', 130, 3.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Education services', 130, 0.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Finance and insurance', 130, 6.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Health care and social assistance', 130, 23.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Information', 130, 0.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Manufacturing', 130, 10.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Mining', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Other services, except public administration', 130, 6.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Public administration', 130, 1.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Real estate and rental and leasing', 130, 0.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Retail trade', 130, 14.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Transportation and warehousing', 130, 7.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Unclassified', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Utilities', 130, 4.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'NAICS Sector', 'Wholesale trade', 130, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'SOC Eligibility Rate', NULL, NULL, 35.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3031.00', 'Total Completed Questionnaires', NULL, 130, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Data Collection Mode', 'Paper', 97, 83.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Data Collection Mode', 'Web', 97, 16.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Employee Completeness Rate', NULL, NULL, 96.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Employee Response Rate', NULL, NULL, 58.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Establishment Eligibility Rate', NULL, NULL, 84.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Establishment Response Rate', NULL, NULL, 50.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'How Long at Current Job', '1-5 Years', 97, 40.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'How Long at Current Job', '10 Years or More', 97, 25.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'How Long at Current Job', '6-9 Years', 97, 18.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'How Long at Current Job', '<1 Year', 97, 15.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'How Long at Current Job', 'Missing', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 97, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Accommodation and food services', 97, 30.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 97, 69.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Construction', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Education services', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Finance and insurance', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Health care and social assistance', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Information', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Manufacturing', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Mining', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Other services, except public administration', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Public administration', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Real estate and rental and leasing', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Retail trade', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Transportation and warehousing', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Unclassified', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Utilities', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'NAICS Sector', 'Wholesale trade', 97, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'SOC Eligibility Rate', NULL, NULL, 50.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3041.00', 'Total Completed Questionnaires', NULL, 97, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Data Collection Mode', 'Paper', 148, 68.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Data Collection Mode', 'Web', 148, 31.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Employee Completeness Rate', NULL, NULL, 91.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Employee Response Rate', NULL, NULL, 71.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Establishment Eligibility Rate', NULL, NULL, 85.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Establishment Response Rate', NULL, NULL, 54.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'How Long at Current Job', '1-5 Years', 148, 28.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'How Long at Current Job', '10 Years or More', 148, 40.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'How Long at Current Job', '6-9 Years', 148, 18.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'How Long at Current Job', '<1 Year', 148, 11.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'How Long at Current Job', 'Missing', 148, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 148, 0.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 148, 30.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 148, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 148, 16.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 148, 5.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 148, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 148, 25.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 148, 2.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 148, 15.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 148, 2.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 148, 0.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Accommodation and food services', 148, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 148, 2.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 148, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 148, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Construction', 148, 31.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Education services', 148, 5.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Finance and insurance', 148, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Health care and social assistance', 148, 6.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Information', 148, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 148, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Manufacturing', 148, 16.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Mining', 148, 4.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Other services, except public administration', 148, 0.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 148, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Public administration', 148, 25.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Real estate and rental and leasing', 148, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Retail trade', 148, 2.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Transportation and warehousing', 148, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Unclassified', 148, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Utilities', 148, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'NAICS Sector', 'Wholesale trade', 148, 0.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'SOC Eligibility Rate', NULL, NULL, 21.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3051.00', 'Total Completed Questionnaires', NULL, 148, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Data Collection Mode', 'Paper', 92, 66.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Data Collection Mode', 'Web', 92, 33.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Employee Completeness Rate', NULL, NULL, 86.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Employee Response Rate', NULL, NULL, 59.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Establishment Eligibility Rate', NULL, NULL, 88.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Establishment Response Rate', NULL, NULL, 60.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'How Long at Current Job', '1-5 Years', 92, 26.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'How Long at Current Job', '10 Years or More', 92, 37.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'How Long at Current Job', '6-9 Years', 92, 23.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'How Long at Current Job', '<1 Year', 92, 13.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'How Long at Current Job', 'Missing', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 39.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 12.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 21.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 18.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Accommodation and food services', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 92, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 92, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Construction', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Education services', 92, 12.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Finance and insurance', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Health care and social assistance', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Information', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Manufacturing', 92, 39.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Mining', 92, 12.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Other services, except public administration', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Public administration', 92, 21.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Real estate and rental and leasing', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Retail trade', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Transportation and warehousing', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Unclassified', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Utilities', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'NAICS Sector', 'Wholesale trade', 92, 2.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'SOC Eligibility Rate', NULL, NULL, 14.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3061.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Data Collection Mode', 'Paper', 76, 73.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Data Collection Mode', 'Web', 76, 26.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Employee Completeness Rate', NULL, NULL, 98.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Employee Response Rate', NULL, NULL, 48.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Establishment Eligibility Rate', NULL, NULL, 91.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Establishment Response Rate', NULL, NULL, 42.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'How Long at Current Job', '1-5 Years', 76, 46.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'How Long at Current Job', '10 Years or More', 76, 21.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'How Long at Current Job', '6-9 Years', 76, 9.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'How Long at Current Job', '<1 Year', 76, 22.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'How Long at Current Job', 'Missing', 76, 1.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Construction', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Finance and insurance', 76, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Health care and social assistance', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Information', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Manufacturing', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'NAICS Sector', 'Wholesale trade', 76, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'SOC Eligibility Rate', NULL, NULL, 68.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-3071.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Data Collection Mode', 'Paper', 56, 62.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Data Collection Mode', 'Web', 56, 37.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Employee Completeness Rate', NULL, NULL, 93.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Employee Response Rate', NULL, NULL, 65.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Establishment Eligibility Rate', NULL, NULL, 81.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Establishment Response Rate', NULL, NULL, 50.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'How Long at Current Job', '1-5 Years', 56, 32.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'How Long at Current Job', '10 Years or More', 56, 42.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'How Long at Current Job', '6-9 Years', 56, 12.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'How Long at Current Job', '<1 Year', 56, 10.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'How Long at Current Job', 'Missing', 56, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 56, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Accommodation and food services', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Construction', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Education services', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Finance and insurance', 56, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Health care and social assistance', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Information', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Manufacturing', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Mining', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Other services, except public administration', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Public administration', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Real estate and rental and leasing', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Retail trade', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Transportation and warehousing', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Unclassified', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Utilities', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'NAICS Sector', 'Wholesale trade', 56, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'SOC Eligibility Rate', NULL, NULL, 8.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4011.00', 'Total Completed Questionnaires', NULL, 56, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Data Collection Mode', 'Paper', 115, 72.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Data Collection Mode', 'Web', 115, 27.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Employee Completeness Rate', NULL, NULL, 81.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Employee Response Rate', NULL, NULL, 68.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Establishment Eligibility Rate', NULL, NULL, 87.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Establishment Response Rate', NULL, NULL, 61.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'How Long at Current Job', '1-5 Years', 115, 27.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'How Long at Current Job', '10 Years or More', 115, 49.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'How Long at Current Job', '6-9 Years', 115, 10.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'How Long at Current Job', '<1 Year', 115, 12.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'How Long at Current Job', 'Missing', 115, 0.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 115, 5.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 115, 54.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 115, 11.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 115, 4.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 115, 19.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 115, 5.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Accommodation and food services', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Construction', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Education services', 115, 19.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Finance and insurance', 115, 5.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Health care and social assistance', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Information', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Manufacturing', 115, 54.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Mining', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Other services, except public administration', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Public administration', 115, 11.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Real estate and rental and leasing', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Retail trade', 115, 4.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Transportation and warehousing', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Unclassified', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Utilities', 115, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'NAICS Sector', 'Wholesale trade', 115, 5.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'SOC Eligibility Rate', NULL, NULL, 5.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4021.00', 'Total Completed Questionnaires', NULL, 115, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Data Collection Mode', 'Paper', 101, 72.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Data Collection Mode', 'Web', 101, 27.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Employee Completeness Rate', NULL, NULL, 89.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Employee Response Rate', NULL, NULL, 58.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Establishment Eligibility Rate', NULL, NULL, 81.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Establishment Response Rate', NULL, NULL, 81.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'How Long at Current Job', '1-5 Years', 101, 42.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'How Long at Current Job', '10 Years or More', 101, 26.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'How Long at Current Job', '6-9 Years', 101, 14.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'How Long at Current Job', '<1 Year', 101, 14.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'How Long at Current Job', 'Missing', 101, 1.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 8.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 5.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 21.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 4.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 15.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 22.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 15.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 5.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Accommodation and food services', 101, 1.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 4.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Construction', 101, 8.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Education services', 101, 4.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Finance and insurance', 101, 5.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Health care and social assistance', 101, 11.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Information', 101, 6.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Manufacturing', 101, 21.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Other services, except public administration', 101, 2.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 7.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Public administration', 101, 4.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Retail trade', 101, 15.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Transportation and warehousing', 101, 1.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'NAICS Sector', 'Wholesale trade', 101, 5.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'SOC Eligibility Rate', NULL, NULL, 23.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4051.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Data Collection Mode', 'Paper', 101, 73.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Data Collection Mode', 'Web', 101, 26.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Employee Completeness Rate', NULL, NULL, 90.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Employee Response Rate', NULL, NULL, 76.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Establishment Eligibility Rate', NULL, NULL, 80.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Establishment Response Rate', NULL, NULL, 80.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'How Long at Current Job', '1-5 Years', 101, 18.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'How Long at Current Job', '10 Years or More', 101, 50.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'How Long at Current Job', '6-9 Years', 101, 19.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'How Long at Current Job', '<1 Year', 101, 9.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'How Long at Current Job', 'Missing', 101, 1.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Accommodation and food services', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Construction', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Education services', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Finance and insurance', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Health care and social assistance', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Information', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Manufacturing', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Public administration', 101, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Retail trade', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'NAICS Sector', 'Wholesale trade', 101, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'SOC Eligibility Rate', NULL, NULL, 20.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4061.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Data Collection Mode', 'Paper', 109, 77.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Data Collection Mode', 'Web', 109, 22.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Employee Completeness Rate', NULL, NULL, 86.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Employee Response Rate', NULL, NULL, 73.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Establishment Eligibility Rate', NULL, NULL, 84.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Establishment Response Rate', NULL, NULL, 79.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'How Long at Current Job', '1-5 Years', 109, 43.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'How Long at Current Job', '10 Years or More', 109, 26.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'How Long at Current Job', '6-9 Years', 109, 17.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'How Long at Current Job', '<1 Year', 109, 12.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'How Long at Current Job', 'Missing', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 109, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 109, 4.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 109, 4.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 109, 22.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 109, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 109, 60.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 109, 4.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Accommodation and food services', 109, 0.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Construction', 109, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Education services', 109, 3.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Finance and insurance', 109, 4.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Health care and social assistance', 109, 32.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Information', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Manufacturing', 109, 4.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Mining', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Other services, except public administration', 109, 22.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 109, 2.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Public administration', 109, 22.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Real estate and rental and leasing', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Retail trade', 109, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Transportation and warehousing', 109, 2.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Unclassified', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Utilities', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'NAICS Sector', 'Wholesale trade', 109, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'SOC Eligibility Rate', NULL, NULL, 11.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4071.00', 'Total Completed Questionnaires', NULL, 109, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Data Collection Mode', 'Paper', 131, 67.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Data Collection Mode', 'Web', 131, 32.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Employee Response Rate', NULL, NULL, 63.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Establishment Eligibility Rate', NULL, NULL, 94.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Establishment Response Rate', NULL, NULL, 42.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'How Long at Current Job', '1-5 Years', 131, 49.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'How Long at Current Job', '10 Years or More', 131, 11.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'How Long at Current Job', '6-9 Years', 131, 13.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'How Long at Current Job', '<1 Year', 131, 25.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'How Long at Current Job', 'Missing', 131, 0.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 131, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Accommodation and food services', 131, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Construction', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Education services', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Finance and insurance', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Health care and social assistance', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Information', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Manufacturing', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Mining', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Other services, except public administration', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Public administration', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Real estate and rental and leasing', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Retail trade', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Transportation and warehousing', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Unclassified', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Utilities', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'NAICS Sector', 'Wholesale trade', 131, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'SOC Eligibility Rate', NULL, NULL, 79.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4081.00', 'Total Completed Questionnaires', NULL, 131, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Data Collection Mode', 'Paper', 93, 74.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Data Collection Mode', 'Web', 93, 25.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Employee Completeness Rate', NULL, NULL, 90.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Employee Response Rate', NULL, NULL, 65.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Establishment Eligibility Rate', NULL, NULL, 81.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Establishment Response Rate', NULL, NULL, 72.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'How Long at Current Job', '1-5 Years', 93, 41.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'How Long at Current Job', '10 Years or More', 93, 16.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'How Long at Current Job', '6-9 Years', 93, 14.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'How Long at Current Job', '<1 Year', 93, 26.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'How Long at Current Job', 'Missing', 93, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 93, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Accommodation and food services', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Construction', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Education services', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Finance and insurance', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Health care and social assistance', 93, 39.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Information', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Management of Companies and Enterprises', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Manufacturing', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Mining', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Other services, except public administration', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 93, 60.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Public administration', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Real estate and rental and leasing', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Retail trade', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Transportation and warehousing', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Unclassified', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Utilities', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'NAICS Sector', 'Wholesale trade', 93, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'SOC Eligibility Rate', NULL, NULL, 20.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4111.00', 'Total Completed Questionnaires', NULL, 93, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Data Collection Mode', 'Paper', 88, 68.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Data Collection Mode', 'Web', 88, 31.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Employee Completeness Rate', NULL, NULL, 95.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Employee Response Rate', NULL, NULL, 63.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Establishment Eligibility Rate', NULL, NULL, 92.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Establishment Response Rate', NULL, NULL, 56.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'How Long at Current Job', '1-5 Years', 88, 36.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'How Long at Current Job', '10 Years or More', 88, 31.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'How Long at Current Job', '6-9 Years', 88, 21.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'How Long at Current Job', '<1 Year', 88, 10.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'How Long at Current Job', 'Missing', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 88, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Accommodation and food services', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Construction', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Education services', 88, 69.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Finance and insurance', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Health care and social assistance', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Information', 88, 30.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Management of Companies and Enterprises', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Manufacturing', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Mining', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Other services, except public administration', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Public administration', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Real estate and rental and leasing', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Retail trade', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Transportation and warehousing', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Unclassified', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Utilities', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'NAICS Sector', 'Wholesale trade', 88, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'SOC Eligibility Rate', NULL, NULL, 28.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4121.00', 'Total Completed Questionnaires', NULL, 88, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Data Collection Mode', 'Paper', 62, 64.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Data Collection Mode', 'Web', 62, 35.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Employee Completeness Rate', NULL, NULL, 93.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Employee Response Rate', NULL, NULL, 73.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Establishment Eligibility Rate', NULL, NULL, 72.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Establishment Response Rate', NULL, NULL, 67.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'How Long at Current Job', '1-5 Years', 62, 27.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'How Long at Current Job', '10 Years or More', 62, 48.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'How Long at Current Job', '6-9 Years', 62, 14.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'How Long at Current Job', '<1 Year', 62, 8.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'How Long at Current Job', 'Missing', 62, 1.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 87.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 12.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Finance and insurance', 62, 87.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Retail trade', 62, 12.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'SOC Eligibility Rate', NULL, NULL, 16.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4131.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Data Collection Mode', 'Paper', 54, 61.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Data Collection Mode', 'Web', 54, 38.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Employee Completeness Rate', NULL, NULL, 96.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Employee Response Rate', NULL, NULL, 52.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Establishment Eligibility Rate', NULL, NULL, 84.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Establishment Response Rate', NULL, NULL, 44.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'How Long at Current Job', '1-5 Years', 54, 51.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'How Long at Current Job', '10 Years or More', 54, 27.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'How Long at Current Job', '6-9 Years', 54, 5.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'How Long at Current Job', '<1 Year', 54, 14.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'How Long at Current Job', 'Missing', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 54, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Accommodation and food services', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Construction', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Education services', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Finance and insurance', 54, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Health care and social assistance', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Information', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Management of Companies and Enterprises', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Manufacturing', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Mining', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Other services, except public administration', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Public administration', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Real estate and rental and leasing', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Retail trade', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Transportation and warehousing', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Unclassified', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Utilities', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'NAICS Sector', 'Wholesale trade', 54, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'SOC Eligibility Rate', NULL, NULL, 42.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4141.00', 'Total Completed Questionnaires', NULL, 54, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Data Collection Mode', 'Paper', 121, 75.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Data Collection Mode', 'Web', 121, 24.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Employee Completeness Rate', NULL, NULL, 90.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Employee Response Rate', NULL, NULL, 73.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Establishment Eligibility Rate', NULL, NULL, 87.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Establishment Response Rate', NULL, NULL, 58.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'How Long at Current Job', '1-5 Years', 121, 27.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'How Long at Current Job', '10 Years or More', 121, 52.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'How Long at Current Job', '6-9 Years', 121, 14.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'How Long at Current Job', '<1 Year', 121, 5.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'How Long at Current Job', 'Missing', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 121, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 121, 43.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 121, 0.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 121, 4.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 121, 12.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 121, 5.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 121, 31.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Accommodation and food services', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 121, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 121, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 121, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Construction', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Education services', 121, 9.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Finance and insurance', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Health care and social assistance', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Information', 121, 8.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Management of Companies and Enterprises', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Manufacturing', 121, 40.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Mining', 121, 0.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Other services, except public administration', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Public administration', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Real estate and rental and leasing', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Retail trade', 121, 4.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Transportation and warehousing', 121, 0.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Unclassified', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Utilities', 121, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'NAICS Sector', 'Wholesale trade', 121, 31.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'SOC Eligibility Rate', NULL, NULL, 10.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4151.00', 'Total Completed Questionnaires', NULL, 121, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Data Collection Mode', 'Paper', 101, 55.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Data Collection Mode', 'Web', 101, 44.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Employee Completeness Rate', NULL, NULL, 88.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Employee Response Rate', NULL, NULL, 64.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Establishment Eligibility Rate', NULL, NULL, 88.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Establishment Response Rate', NULL, NULL, 54.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'How Long at Current Job', '1-5 Years', 101, 43.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'How Long at Current Job', '10 Years or More', 101, 23.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'How Long at Current Job', '6-9 Years', 101, 15.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'How Long at Current Job', '<1 Year', 101, 16.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'How Long at Current Job', 'Missing', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 3.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 13.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 19.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 2.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 59.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Accommodation and food services', 101, 4.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 2.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 13.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Construction', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Education services', 101, 10.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Finance and insurance', 101, 2.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Health care and social assistance', 101, 14.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Information', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Manufacturing', 101, 13.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Other services, except public administration', 101, 5.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 8.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Public administration', 101, 19.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Retail trade', 101, 2.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'NAICS Sector', 'Wholesale trade', 101, 1.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'SOC Eligibility Rate', NULL, NULL, 27.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4161.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Data Collection Mode', 'Paper', 145, 85.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Data Collection Mode', 'Web', 145, 14.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Employee Completeness Rate', NULL, NULL, 90.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Employee Response Rate', NULL, NULL, 75.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Establishment Eligibility Rate', NULL, NULL, 84.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Establishment Response Rate', NULL, NULL, 75.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'How Long at Current Job', '1-5 Years', 145, 46.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'How Long at Current Job', '10 Years or More', 145, 23.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'How Long at Current Job', '6-9 Years', 145, 19.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'How Long at Current Job', '<1 Year', 145, 10.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'How Long at Current Job', 'Missing', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 145, 0.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 145, 6.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 145, 0.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 145, 11.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 145, 76.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 145, 3.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Accommodation and food services', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 145, 0.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Construction', 145, 0.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Education services', 145, 13.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Finance and insurance', 145, 2.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Health care and social assistance', 145, 46.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Information', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Management of Companies and Enterprises', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Manufacturing', 145, 0.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Mining', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Other services, except public administration', 145, 16.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 145, 1.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Public administration', 145, 11.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Real estate and rental and leasing', 145, 4.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Retail trade', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Transportation and warehousing', 145, 2.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Unclassified', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Utilities', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'NAICS Sector', 'Wholesale trade', 145, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'SOC Eligibility Rate', NULL, NULL, 43.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4171.00', 'Total Completed Questionnaires', NULL, 145, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Data Collection Mode', 'Paper', 65, 75.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Data Collection Mode', 'Web', 65, 24.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Employee Response Rate', NULL, NULL, 62.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Establishment Eligibility Rate', NULL, NULL, 72.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Establishment Response Rate', NULL, NULL, 71.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'How Long at Current Job', '1-5 Years', 65, 18.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'How Long at Current Job', '10 Years or More', 65, 61.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'How Long at Current Job', '6-9 Years', 65, 10.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'How Long at Current Job', '<1 Year', 65, 7.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'How Long at Current Job', 'Missing', 65, 1.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 13.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 86.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 64.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Construction', 65, 1.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Retail trade', 65, 6.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Transportation and warehousing', 65, 27.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'SOC Eligibility Rate', NULL, NULL, 16.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-4181.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Data Collection Mode', 'Paper', 61, 68.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Data Collection Mode', 'Web', 61, 31.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Employee Completeness Rate', NULL, NULL, 83.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Employee Response Rate', NULL, NULL, 74.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Establishment Eligibility Rate', NULL, NULL, 76.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Establishment Response Rate', NULL, NULL, 67.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'How Long at Current Job', '1-5 Years', 61, 27.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'How Long at Current Job', '10 Years or More', 61, 47.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'How Long at Current Job', '6-9 Years', 61, 18.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'How Long at Current Job', '<1 Year', 61, 6.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'How Long at Current Job', 'Missing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 61, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Accommodation and food services', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 61, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 61, 1.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Construction', 61, 13.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Education services', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Finance and insurance', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Health care and social assistance', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Information', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Manufacturing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Mining', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Other services, except public administration', 61, 3.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 61, 13.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Public administration', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Real estate and rental and leasing', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Retail trade', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Transportation and warehousing', 61, 55.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Unclassified', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Utilities', 61, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'NAICS Sector', 'Wholesale trade', 61, 11.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'SOC Eligibility Rate', NULL, NULL, 15.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.00', 'Total Completed Questionnaires', NULL, 61, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Data Collection Mode', 'Paper', 130, 60.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Data Collection Mode', 'Web', 130, 39.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Employee Response Rate', NULL, NULL, 75.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Establishment Eligibility Rate', NULL, NULL, 66.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Establishment Response Rate', NULL, NULL, 73.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'How Long at Current Job', '1-5 Years', 130, 33.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'How Long at Current Job', '10 Years or More', 130, 33.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'How Long at Current Job', '6-9 Years', 130, 19.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'How Long at Current Job', '<1 Year', 130, 13.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'How Long at Current Job', 'Missing', 130, 0.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 130, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Accommodation and food services', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 130, 4.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Construction', 130, 0.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Education services', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Finance and insurance', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Health care and social assistance', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Information', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Management of Companies and Enterprises', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Manufacturing', 130, 1.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Mining', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Other services, except public administration', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Public administration', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Real estate and rental and leasing', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Retail trade', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Transportation and warehousing', 130, 87.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Unclassified', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Utilities', 130, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'NAICS Sector', 'Wholesale trade', 130, 5.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'SOC Eligibility Rate', NULL, NULL, 24.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5011.01', 'Total Completed Questionnaires', NULL, 130, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Data Collection Mode', 'Paper', 63, 88.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Data Collection Mode', 'Web', 63, 11.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Employee Completeness Rate', NULL, NULL, 88.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Employee Response Rate', NULL, NULL, 65.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Establishment Eligibility Rate', NULL, NULL, 90.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Establishment Response Rate', NULL, NULL, 68.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'How Long at Current Job', '1-5 Years', 63, 27.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'How Long at Current Job', '10 Years or More', 63, 47.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'How Long at Current Job', '6-9 Years', 63, 14.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'How Long at Current Job', '<1 Year', 63, 11.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'How Long at Current Job', 'Missing', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 87.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 12.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 11.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Education services', 63, 58.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Health care and social assistance', 63, 17.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Information', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Manufacturing', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Transportation and warehousing', 63, 12.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'SOC Eligibility Rate', NULL, NULL, 12.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5021.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Data Collection Mode', 'Paper', 124, 72.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Data Collection Mode', 'Web', 124, 27.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Employee Completeness Rate', NULL, NULL, 95.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Employee Response Rate', NULL, NULL, 71.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Establishment Eligibility Rate', NULL, NULL, 86.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Establishment Response Rate', NULL, NULL, 64.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'How Long at Current Job', '1-5 Years', 124, 32.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'How Long at Current Job', '10 Years or More', 124, 44.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'How Long at Current Job', '6-9 Years', 124, 18.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'How Long at Current Job', '<1 Year', 124, 4.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'How Long at Current Job', 'Missing', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 124, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Accommodation and food services', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Construction', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Education services', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Finance and insurance', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Health care and social assistance', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Information', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Manufacturing', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Mining', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Other services, except public administration', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Public administration', 124, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Real estate and rental and leasing', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Retail trade', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Transportation and warehousing', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Unclassified', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Utilities', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'NAICS Sector', 'Wholesale trade', 124, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'SOC Eligibility Rate', NULL, NULL, 27.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5031.00', 'Total Completed Questionnaires', NULL, 124, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Data Collection Mode', 'Paper', 89, 79.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Data Collection Mode', 'Web', 89, 20.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Employee Completeness Rate', NULL, NULL, 94.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Employee Response Rate', NULL, NULL, 71.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Establishment Eligibility Rate', NULL, NULL, 81.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Establishment Response Rate', NULL, NULL, 71.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'How Long at Current Job', '1-5 Years', 89, 27.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'How Long at Current Job', '10 Years or More', 89, 43.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'How Long at Current Job', '6-9 Years', 89, 20.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'How Long at Current Job', '<1 Year', 89, 7.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'How Long at Current Job', 'Missing', 89, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 89, 9.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 89, 14.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 89, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 89, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 89, 67.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Accommodation and food services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 89, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Construction', 89, 9.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Education services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Finance and insurance', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Health care and social assistance', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Information', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Manufacturing', 89, 14.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Mining', 89, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Other services, except public administration', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Public administration', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Real estate and rental and leasing', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Retail trade', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Transportation and warehousing', 89, 70.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Unclassified', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Utilities', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'NAICS Sector', 'Wholesale trade', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'SOC Eligibility Rate', NULL, NULL, 45.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5032.00', 'Total Completed Questionnaires', NULL, 89, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Data Collection Mode', 'Paper', 88, 85.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Data Collection Mode', 'Web', 88, 14.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Employee Completeness Rate', NULL, NULL, 91.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Employee Response Rate', NULL, NULL, 73.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Establishment Eligibility Rate', NULL, NULL, 86.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Establishment Response Rate', NULL, NULL, 77.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'How Long at Current Job', '1-5 Years', 88, 20.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'How Long at Current Job', '10 Years or More', 88, 44.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'How Long at Current Job', '6-9 Years', 88, 19.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'How Long at Current Job', '<1 Year', 88, 13.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'How Long at Current Job', 'Missing', 88, 2.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 88, 28.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 88, 71.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Accommodation and food services', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Construction', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Education services', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Finance and insurance', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Health care and social assistance', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Information', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Manufacturing', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Mining', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Other services, except public administration', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Public administration', 88, 28.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Real estate and rental and leasing', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Retail trade', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Transportation and warehousing', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Unclassified', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Utilities', 88, 71.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'NAICS Sector', 'Wholesale trade', 88, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'SOC Eligibility Rate', NULL, NULL, 19.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5041.00', 'Total Completed Questionnaires', NULL, 88, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Data Collection Mode', 'Paper', 97, 89.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Data Collection Mode', 'Web', 97, 10.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Employee Response Rate', NULL, NULL, 26.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Establishment Eligibility Rate', NULL, NULL, 96.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Establishment Response Rate', NULL, NULL, 91.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'How Long at Current Job', '1-5 Years', 97, 22.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'How Long at Current Job', '10 Years or More', 97, 63.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'How Long at Current Job', '6-9 Years', 97, 8.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'How Long at Current Job', '<1 Year', 97, 4.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'How Long at Current Job', 'Missing', 97, 1.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 97, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Accommodation and food services', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Construction', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Education services', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Finance and insurance', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Health care and social assistance', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Information', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Manufacturing', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Mining', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Other services, except public administration', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Public administration', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Real estate and rental and leasing', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Retail trade', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Transportation and warehousing', 97, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Unclassified', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Utilities', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'NAICS Sector', 'Wholesale trade', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'SOC Eligibility Rate', NULL, NULL, 80.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5051.00', 'Total Completed Questionnaires', NULL, 97, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Data Collection Mode', 'Paper', 109, 89.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Data Collection Mode', 'Web', 109, 10.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Employee Completeness Rate', NULL, NULL, 94.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Employee Response Rate', NULL, NULL, 27.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Establishment Eligibility Rate', NULL, NULL, 96.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Establishment Response Rate', NULL, NULL, 91.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'How Long at Current Job', '1-5 Years', 109, 12.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'How Long at Current Job', '10 Years or More', 109, 67.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'How Long at Current Job', '6-9 Years', 109, 11.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'How Long at Current Job', '<1 Year', 109, 8.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'How Long at Current Job', 'Missing', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 109, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Accommodation and food services', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Construction', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Education services', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Finance and insurance', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Health care and social assistance', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Information', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Manufacturing', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Mining', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Other services, except public administration', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Public administration', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Real estate and rental and leasing', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Retail trade', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Transportation and warehousing', 109, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Unclassified', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Utilities', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'NAICS Sector', 'Wholesale trade', 109, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'SOC Eligibility Rate', NULL, NULL, 52.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5052.00', 'Total Completed Questionnaires', NULL, 109, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Data Collection Mode', 'Paper', 105, 87.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Data Collection Mode', 'Web', 105, 12.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Employee Completeness Rate', NULL, NULL, 85.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Employee Response Rate', NULL, NULL, 32.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Establishment Eligibility Rate', NULL, NULL, 96.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Establishment Response Rate', NULL, NULL, 91.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'How Long at Current Job', '1-5 Years', 105, 23.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'How Long at Current Job', '10 Years or More', 105, 57.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'How Long at Current Job', '6-9 Years', 105, 9.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'How Long at Current Job', '<1 Year', 105, 7.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'How Long at Current Job', 'Missing', 105, 1.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Accommodation and food services', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Construction', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Education services', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Finance and insurance', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Health care and social assistance', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Information', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Management of Companies and Enterprises', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Manufacturing', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Mining', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Other services, except public administration', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Public administration', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Real estate and rental and leasing', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Retail trade', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Transportation and warehousing', 105, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Unclassified', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Utilities', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'NAICS Sector', 'Wholesale trade', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'SOC Eligibility Rate', NULL, NULL, 33.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5053.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Data Collection Mode', 'Paper', 110, 78.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Data Collection Mode', 'Web', 110, 21.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Employee Completeness Rate', NULL, NULL, 87.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Employee Response Rate', NULL, NULL, 69.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Establishment Eligibility Rate', NULL, NULL, 89.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Establishment Response Rate', NULL, NULL, 57.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'How Long at Current Job', '1-5 Years', 110, 19.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'How Long at Current Job', '10 Years or More', 110, 50.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'How Long at Current Job', '6-9 Years', 110, 21.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'How Long at Current Job', '<1 Year', 110, 8.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'How Long at Current Job', 'Missing', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 110, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Accommodation and food services', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Construction', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Education services', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Finance and insurance', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Health care and social assistance', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Information', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Manufacturing', 110, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Mining', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Other services, except public administration', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Public administration', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Real estate and rental and leasing', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Retail trade', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Transportation and warehousing', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Unclassified', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Utilities', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'NAICS Sector', 'Wholesale trade', 110, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'SOC Eligibility Rate', NULL, NULL, 45.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5061.00', 'Total Completed Questionnaires', NULL, 110, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Data Collection Mode', 'Paper', 78, 73.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Data Collection Mode', 'Web', 78, 26.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Employee Completeness Rate', NULL, NULL, 79.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Employee Response Rate', NULL, NULL, 56.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Establishment Eligibility Rate', NULL, NULL, 80.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Establishment Response Rate', NULL, NULL, 41.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'How Long at Current Job', '1-5 Years', 78, 34.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'How Long at Current Job', '10 Years or More', 78, 41.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'How Long at Current Job', '6-9 Years', 78, 15.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'How Long at Current Job', '<1 Year', 78, 7.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'How Long at Current Job', 'Missing', 78, 1.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 78, 48.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 78, 19.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 78, 10.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 78, 5.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 78, 16.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Accommodation and food services', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Construction', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Education services', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Finance and insurance', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Health care and social assistance', 78, 7.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Information', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Manufacturing', 78, 48.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Mining', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Other services, except public administration', 78, 2.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Public administration', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Real estate and rental and leasing', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Retail trade', 78, 19.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Transportation and warehousing', 78, 5.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Unclassified', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Utilities', 78, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'NAICS Sector', 'Wholesale trade', 78, 16.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'SOC Eligibility Rate', NULL, NULL, 25.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5071.00', 'Total Completed Questionnaires', NULL, 78, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Data Collection Mode', 'Paper', 95, 72.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Data Collection Mode', 'Web', 95, 27.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Employee Completeness Rate', NULL, NULL, 88.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Employee Response Rate', NULL, NULL, 63.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Establishment Eligibility Rate', NULL, NULL, 83.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Establishment Response Rate', NULL, NULL, 66.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'How Long at Current Job', '1-5 Years', 95, 35.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'How Long at Current Job', '10 Years or More', 95, 44.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'How Long at Current Job', '6-9 Years', 95, 11.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'How Long at Current Job', '<1 Year', 95, 8.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'How Long at Current Job', 'Missing', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 95, 68.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 95, 17.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 95, 7.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 95, 6.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Accommodation and food services', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Construction', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Education services', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Finance and insurance', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Health care and social assistance', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Information', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Management of Companies and Enterprises', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Manufacturing', 95, 68.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Mining', 95, 17.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Other services, except public administration', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 95, 6.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Public administration', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Real estate and rental and leasing', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Retail trade', 95, 7.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Transportation and warehousing', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Unclassified', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Utilities', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'NAICS Sector', 'Wholesale trade', 95, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'SOC Eligibility Rate', NULL, NULL, 15.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-5111.00', 'Total Completed Questionnaires', NULL, 95, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Data Collection Mode', 'Paper', 141, 66.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Data Collection Mode', 'Web', 141, 34.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Employee Completeness Rate', NULL, NULL, 94.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Employee Response Rate', NULL, NULL, 68.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Establishment Eligibility Rate', NULL, NULL, 87.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Establishment Response Rate', NULL, NULL, 53.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'How Long at Current Job', '1-5 Years', 141, 31.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'How Long at Current Job', '10 Years or More', 141, 47.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'How Long at Current Job', '6-9 Years', 141, 12.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'How Long at Current Job', '<1 Year', 141, 7.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'How Long at Current Job', 'Missing', 141, 0.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 141, 9.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 141, 3.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 141, 27.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 141, 2.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 141, 44.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 141, 12.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 141, 2.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Accommodation and food services', 141, 1.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 141, 0.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 141, 11.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Construction', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Education services', 141, 14.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Finance and insurance', 141, 9.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Health care and social assistance', 141, 10.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Information', 141, 2.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Manufacturing', 141, 4.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Mining', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Other services, except public administration', 141, 1.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 141, 5.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Public administration', 141, 27.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Real estate and rental and leasing', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Retail trade', 141, 0.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Transportation and warehousing', 141, 2.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Unclassified', 141, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Utilities', 141, 7.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'NAICS Sector', 'Wholesale trade', 141, 2.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'SOC Eligibility Rate', NULL, NULL, 39.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6011.00', 'Total Completed Questionnaires', NULL, 141, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Data Collection Mode', 'Paper', 100, 73.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Data Collection Mode', 'Web', 100, 27.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Employee Completeness Rate', NULL, NULL, 97.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Employee Response Rate', NULL, NULL, 77.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Establishment Eligibility Rate', NULL, NULL, 86.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Establishment Response Rate', NULL, NULL, 61.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'How Long at Current Job', '1-5 Years', 100, 19.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'How Long at Current Job', '10 Years or More', 100, 58.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'How Long at Current Job', '6-9 Years', 100, 14.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'How Long at Current Job', '<1 Year', 100, 9.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'How Long at Current Job', 'Missing', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 100, 2.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 100, 48.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 100, 50.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Accommodation and food services', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Construction', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Education services', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Finance and insurance', 100, 2.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Health care and social assistance', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Information', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Manufacturing', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Mining', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Other services, except public administration', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 100, 50.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Public administration', 100, 48.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Real estate and rental and leasing', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Retail trade', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Transportation and warehousing', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Unclassified', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Utilities', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'NAICS Sector', 'Wholesale trade', 100, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'SOC Eligibility Rate', NULL, NULL, 14.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6012.00', 'Total Completed Questionnaires', NULL, 100, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Data Collection Mode', 'Paper', 118, 82.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Data Collection Mode', 'Web', 118, 17.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Employee Completeness Rate', NULL, NULL, 95.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Employee Response Rate', NULL, NULL, 59.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Establishment Eligibility Rate', NULL, NULL, 79.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Establishment Response Rate', NULL, NULL, 75.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'How Long at Current Job', '1-5 Years', 118, 39.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'How Long at Current Job', '10 Years or More', 118, 33.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'How Long at Current Job', '6-9 Years', 118, 20.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'How Long at Current Job', '<1 Year', 118, 6.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'How Long at Current Job', 'Missing', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 118, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Accommodation and food services', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Construction', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Education services', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Finance and insurance', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Health care and social assistance', 118, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Information', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Manufacturing', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Mining', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Other services, except public administration', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Public administration', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Real estate and rental and leasing', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Retail trade', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Transportation and warehousing', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Unclassified', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Utilities', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'NAICS Sector', 'Wholesale trade', 118, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'SOC Eligibility Rate', NULL, NULL, 30.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6013.00', 'Total Completed Questionnaires', NULL, 118, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Data Collection Mode', 'Paper', 167, 57.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Data Collection Mode', 'Web', 167, 42.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Employee Completeness Rate', NULL, NULL, 95.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Employee Response Rate', NULL, NULL, 68.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Establishment Eligibility Rate', NULL, NULL, 86.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Establishment Response Rate', NULL, NULL, 73.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'How Long at Current Job', '1-5 Years', 167, 28.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'How Long at Current Job', '10 Years or More', 167, 43.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'How Long at Current Job', '6-9 Years', 167, 16.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'How Long at Current Job', '<1 Year', 167, 11.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'How Long at Current Job', 'Missing', 167, 0.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 167, 3.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 167, 7.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 167, 0.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 167, 88.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Accommodation and food services', 167, 1.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 167, 3.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 167, 2.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Construction', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Education services', 167, 67.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Finance and insurance', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Health care and social assistance', 167, 9.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Information', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Management of Companies and Enterprises', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Manufacturing', 167, 3.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Mining', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Other services, except public administration', 167, 4.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 167, 0.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Public administration', 167, 7.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Real estate and rental and leasing', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Retail trade', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Transportation and warehousing', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Unclassified', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Utilities', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'NAICS Sector', 'Wholesale trade', 167, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'SOC Eligibility Rate', NULL, NULL, 33.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-6014.00', 'Total Completed Questionnaires', NULL, 167, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Data Collection Mode', 'Paper', 54, 81.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Data Collection Mode', 'Web', 54, 18.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Employee Completeness Rate', NULL, NULL, 81.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Employee Response Rate', NULL, NULL, 57.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Establishment Eligibility Rate', NULL, NULL, 84.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Establishment Response Rate', NULL, NULL, 81.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'How Long at Current Job', '1-5 Years', 54, 11.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'How Long at Current Job', '10 Years or More', 54, 57.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'How Long at Current Job', '6-9 Years', 54, 24.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'How Long at Current Job', '<1 Year', 54, 7.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'How Long at Current Job', 'Missing', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 54, 18.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 54, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 54, 48.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 54, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 54, 7.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Accommodation and food services', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 54, 5.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Construction', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Education services', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Finance and insurance', 54, 11.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Health care and social assistance', 54, 7.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Information', 54, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Manufacturing', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Mining', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Other services, except public administration', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 54, 7.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Public administration', 54, 48.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Real estate and rental and leasing', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Retail trade', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Transportation and warehousing', 54, 7.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Unclassified', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Utilities', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'NAICS Sector', 'Wholesale trade', 54, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'SOC Eligibility Rate', NULL, NULL, 7.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9021.00', 'Total Completed Questionnaires', NULL, 54, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Data Collection Mode', 'Paper', 90, 70.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Data Collection Mode', 'Web', 90, 30.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Employee Completeness Rate', NULL, NULL, 94.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Employee Response Rate', NULL, NULL, 70.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Establishment Eligibility Rate', NULL, NULL, 86.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Establishment Response Rate', NULL, NULL, 61.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'How Long at Current Job', '1-5 Years', 90, 26.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'How Long at Current Job', '10 Years or More', 90, 44.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'How Long at Current Job', '6-9 Years', 90, 20.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'How Long at Current Job', '<1 Year', 90, 6.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'How Long at Current Job', 'Missing', 90, 2.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 90, 3.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 90, 1.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 90, 6.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 90, 70.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 90, 18.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Accommodation and food services', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 90, 3.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Construction', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Education services', 90, 13.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Finance and insurance', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Health care and social assistance', 90, 1.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Information', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Manufacturing', 90, 6.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Mining', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Other services, except public administration', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 90, 4.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Public administration', 90, 70.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Real estate and rental and leasing', 90, 1.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Retail trade', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Transportation and warehousing', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Unclassified', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Utilities', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'NAICS Sector', 'Wholesale trade', 90, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'SOC Eligibility Rate', NULL, NULL, 4.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9022.00', 'Total Completed Questionnaires', NULL, 90, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Data Collection Mode', 'Paper', 66, 78.8, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Data Collection Mode', 'Web', 66, 21.2, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Employee Completeness Rate', NULL, NULL, 90.4, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Employee Response Rate', NULL, NULL, 71.6, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Establishment Eligibility Rate', NULL, NULL, 80.6, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Establishment Response Rate', NULL, NULL, 51.4, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'How Long at Current Job', '1-5 Years', 66, 25.8, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'How Long at Current Job', '10 Years or More', 66, 39.4, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'How Long at Current Job', '6-9 Years', 66, 18.2, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'How Long at Current Job', '<1 Year', 66, 15.2, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'How Long at Current Job', 'Missing', 66, 1.5, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 100.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Information', 66, 90.9, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Manufacturing', 66, 9.1, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'SOC Eligibility Rate', NULL, NULL, 38.9, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9031.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Data Collection Mode', 'Paper', 86, 81.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Data Collection Mode', 'Web', 86, 18.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Employee Completeness Rate', NULL, NULL, 93.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Employee Response Rate', NULL, NULL, 56.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Establishment Eligibility Rate', NULL, NULL, 89.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Establishment Response Rate', NULL, NULL, 68.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'How Long at Current Job', '1-5 Years', 86, 19.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'How Long at Current Job', '10 Years or More', 86, 60.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'How Long at Current Job', '6-9 Years', 86, 12.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'How Long at Current Job', '<1 Year', 86, 5.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'How Long at Current Job', 'Missing', 86, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 86, 9.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 86, 17.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 86, 73.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Accommodation and food services', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 86, 9.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Construction', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Education services', 86, 60.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Finance and insurance', 86, 9.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Health care and social assistance', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Information', 86, 17.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Manufacturing', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Mining', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Other services, except public administration', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 86, 3.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Public administration', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Real estate and rental and leasing', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Retail trade', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Transportation and warehousing', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Unclassified', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Utilities', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'NAICS Sector', 'Wholesale trade', 86, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'SOC Eligibility Rate', NULL, NULL, 29.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9051.00', 'Total Completed Questionnaires', NULL, 86, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Data Collection Mode', 'Paper', 233, 71.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Data Collection Mode', 'Web', 233, 28.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Employee Completeness Rate', NULL, NULL, 91.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Employee Response Rate', NULL, NULL, 72.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Establishment Eligibility Rate', NULL, NULL, 87.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Establishment Response Rate', NULL, NULL, 55.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'How Long at Current Job', '1-5 Years', 233, 36.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'How Long at Current Job', '10 Years or More', 233, 32.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'How Long at Current Job', '6-9 Years', 233, 19.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'How Long at Current Job', '<1 Year', 233, 12.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'How Long at Current Job', 'Missing', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 233, 3.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 233, 4.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 233, 1.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 233, 27.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 233, 3.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 233, 55.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 233, 4.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Accommodation and food services', 233, 4.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 233, 1.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 233, 1.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Construction', 233, 3.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Education services', 233, 26.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Finance and insurance', 233, 4.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Health care and social assistance', 233, 16.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Information', 233, 1.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Manufacturing', 233, 3.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Mining', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Other services, except public administration', 233, 1.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 233, 0.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Public administration', 233, 27.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Real estate and rental and leasing', 233, 0.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Retail trade', 233, 1.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Transportation and warehousing', 233, 3.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Unclassified', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Utilities', 233, 1.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'NAICS Sector', 'Wholesale trade', 233, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'SOC Eligibility Rate', NULL, NULL, 51.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9061.00', 'Total Completed Questionnaires', NULL, 233, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Data Collection Mode', 'Paper', 53, 81.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Data Collection Mode', 'Web', 53, 18.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Employee Completeness Rate', NULL, NULL, 93.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Employee Response Rate', NULL, NULL, 68.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Establishment Eligibility Rate', NULL, NULL, 76.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Establishment Response Rate', NULL, NULL, 62.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'How Long at Current Job', '1-5 Years', 53, 24.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'How Long at Current Job', '10 Years or More', 53, 41.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'How Long at Current Job', '6-9 Years', 53, 11.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'How Long at Current Job', '<1 Year', 53, 22.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Education services', 53, 41.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Manufacturing', 53, 58.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'SOC Eligibility Rate', NULL, NULL, 25.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9071.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Data Collection Mode', 'Paper', 53, 69.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Data Collection Mode', 'Web', 53, 30.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Employee Completeness Rate', NULL, NULL, 98.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Employee Response Rate', NULL, NULL, 49.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Establishment Eligibility Rate', NULL, NULL, 88.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Establishment Response Rate', NULL, NULL, 68.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'How Long at Current Job', '1-5 Years', 53, 30.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'How Long at Current Job', '10 Years or More', 53, 52.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'How Long at Current Job', '6-9 Years', 53, 9.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'How Long at Current Job', '<1 Year', 53, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 81.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 18.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 9.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Education services', 53, 9.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Information', 53, 81.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Manufacturing', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'SOC Eligibility Rate', NULL, NULL, 15.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9081.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Data Collection Mode', 'Paper', 112, 45.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Data Collection Mode', 'Web', 112, 54.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Employee Completeness Rate', NULL, NULL, 94.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Employee Response Rate', NULL, NULL, 73.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Establishment Eligibility Rate', NULL, NULL, 89.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Establishment Response Rate', NULL, NULL, 80.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'How Long at Current Job', '1-5 Years', 112, 54.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'How Long at Current Job', '10 Years or More', 112, 19.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'How Long at Current Job', '6-9 Years', 112, 12.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'How Long at Current Job', '<1 Year', 112, 13.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'How Long at Current Job', 'Missing', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 112, 17.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 112, 21.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 112, 59.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 112, 1.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Accommodation and food services', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 112, 2.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 112, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Construction', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Education services', 112, 50.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Finance and insurance', 112, 17.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Health care and social assistance', 112, 2.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Information', 112, 1.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Management of Companies and Enterprises', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Manufacturing', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Mining', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Other services, except public administration', 112, 3.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Public administration', 112, 21.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Real estate and rental and leasing', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Retail trade', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Transportation and warehousing', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Unclassified', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Utilities', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'NAICS Sector', 'Wholesale trade', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'SOC Eligibility Rate', NULL, NULL, 13.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('43-9111.00', 'Total Completed Questionnaires', NULL, 112, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Data Collection Mode', 'Paper', 96, 79.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Data Collection Mode', 'Web', 96, 20.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Employee Completeness Rate', NULL, NULL, 91.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Employee Response Rate', NULL, NULL, 62.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 83.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Establishment Response Rate', NULL, NULL, 89.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'How Long at Current Job', '1-5 Years', 96, 32.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'How Long at Current Job', '10 Years or More', 96, 45.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'How Long at Current Job', '6-9 Years', 96, 11.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'How Long at Current Job', '<1 Year', 96, 9.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'How Long at Current Job', 'Missing', 96, 1.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 96, 21.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 96, 78.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Accommodation and food services', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Construction', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Education services', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Finance and insurance', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Health care and social assistance', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Information', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Manufacturing', 96, 21.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Mining', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Other services, except public administration', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Public administration', 96, 78.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Retail trade', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Transportation and warehousing', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Unclassified', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Utilities', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'NAICS Sector', 'Wholesale trade', 96, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'SOC Eligibility Rate', NULL, NULL, 21.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2011.00', 'Total Completed Questionnaires', NULL, 96, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Data Collection Mode', 'Paper', 53, 83.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Data Collection Mode', 'Web', 53, 17.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Employee Completeness Rate', NULL, NULL, 96.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Employee Response Rate', NULL, NULL, 83.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 63.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Establishment Response Rate', NULL, NULL, 68.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'How Long at Current Job', '1-5 Years', 53, 15.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'How Long at Current Job', '10 Years or More', 53, 66.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'How Long at Current Job', '6-9 Years', 53, 17.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'How Long at Current Job', '<1 Year', 53, 1.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 90.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Manufacturing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Other services, except public administration', 53, 9.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'SOC Eligibility Rate', NULL, NULL, 23.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2021.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Data Collection Mode', 'Paper', 53, 83.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Data Collection Mode', 'Web', 53, 17.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Employee Completeness Rate', NULL, NULL, 64.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Employee Response Rate', NULL, NULL, 75.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Establishment Eligibility Rate', NULL, NULL, 86.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Establishment Response Rate', NULL, NULL, 64.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'How Long at Current Job', '1-5 Years', 53, 34.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'How Long at Current Job', '10 Years or More', 53, 39.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'How Long at Current Job', '6-9 Years', 53, 13.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'How Long at Current Job', '<1 Year', 53, 13.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 64.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 15.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 20.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 64.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Manufacturing', 53, 15.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'NAICS Sector', 'Wholesale trade', 53, 20.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'SOC Eligibility Rate', NULL, NULL, 8.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2041.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Data Collection Mode', 'Paper', 71, 90.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Data Collection Mode', 'Web', 71, 9.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Employee Completeness Rate', NULL, NULL, 80.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Employee Response Rate', NULL, NULL, 73.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Establishment Eligibility Rate', NULL, NULL, 77.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Establishment Response Rate', NULL, NULL, 58.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'How Long at Current Job', '1-5 Years', 71, 22.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'How Long at Current Job', '10 Years or More', 71, 54.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'How Long at Current Job', '6-9 Years', 71, 18.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'How Long at Current Job', '<1 Year', 71, 4.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'How Long at Current Job', 'Missing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 97.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 2.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 97.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Manufacturing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'NAICS Sector', 'Wholesale trade', 71, 2.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'SOC Eligibility Rate', NULL, NULL, 16.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2091.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Data Collection Mode', 'Paper', 87, 95.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Data Collection Mode', 'Web', 87, 4.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Employee Completeness Rate', NULL, NULL, 88.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Employee Response Rate', NULL, NULL, 63.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Establishment Eligibility Rate', NULL, NULL, 79.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Establishment Response Rate', NULL, NULL, 61.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'How Long at Current Job', '1-5 Years', 87, 31.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'How Long at Current Job', '10 Years or More', 87, 58.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'How Long at Current Job', '6-9 Years', 87, 5.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'How Long at Current Job', '<1 Year', 87, 4.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 79.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 4.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 16.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 79.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Education services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Manufacturing', 87, 4.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'NAICS Sector', 'Wholesale trade', 87, 16.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'SOC Eligibility Rate', NULL, NULL, 18.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-2093.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Data Collection Mode', 'Paper', 80, 75.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Data Collection Mode', 'Web', 80, 25.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Employee Completeness Rate', NULL, NULL, 84.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Employee Response Rate', NULL, NULL, 67.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Establishment Eligibility Rate', NULL, NULL, 83.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Establishment Response Rate', NULL, NULL, 82.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'How Long at Current Job', '1-5 Years', 80, 37.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'How Long at Current Job', '10 Years or More', 80, 35.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'How Long at Current Job', '6-9 Years', 80, 20.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'How Long at Current Job', '<1 Year', 80, 6.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'How Long at Current Job', 'Missing', 80, 1.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 80, 30.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 80, 70.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Accommodation and food services', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 80, 30.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Construction', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Education services', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Finance and insurance', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Health care and social assistance', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Information', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Manufacturing', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Mining', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Other services, except public administration', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Public administration', 80, 70.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Real estate and rental and leasing', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Retail trade', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Transportation and warehousing', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Unclassified', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Utilities', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'NAICS Sector', 'Wholesale trade', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'SOC Eligibility Rate', NULL, NULL, 13.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4011.00', 'Total Completed Questionnaires', NULL, 80, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Data Collection Mode', 'Paper', 73, 98.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Data Collection Mode', 'Web', 73, 1.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Employee Completeness Rate', NULL, NULL, 88.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Employee Response Rate', NULL, NULL, 77.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Establishment Eligibility Rate', NULL, NULL, 79.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Establishment Response Rate', NULL, NULL, 74.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'How Long at Current Job', '1-5 Years', 73, 11.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'How Long at Current Job', '10 Years or More', 73, 75.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'How Long at Current Job', '6-9 Years', 73, 12.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'How Long at Current Job', '<1 Year', 73, 1.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'How Long at Current Job', 'Missing', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 73, 8.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 73, 91.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 73, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'SOC Eligibility Rate', NULL, NULL, 15.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4021.00', 'Total Completed Questionnaires', NULL, 73, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Data Collection Mode', 'Paper', 58, 94.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Data Collection Mode', 'Web', 58, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Employee Completeness Rate', NULL, NULL, 92.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Employee Response Rate', NULL, NULL, 54.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Establishment Eligibility Rate', NULL, NULL, 62.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Establishment Response Rate', NULL, NULL, 75.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'How Long at Current Job', '1-5 Years', 58, 15.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'How Long at Current Job', '10 Years or More', 58, 69.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'How Long at Current Job', '6-9 Years', 58, 8.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'How Long at Current Job', '<1 Year', 58, 5.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'How Long at Current Job', 'Missing', 58, 1.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 58, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Accommodation and food services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 58, 82.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Construction', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Education services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Finance and insurance', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Health care and social assistance', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Information', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Manufacturing', 58, 17.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Mining', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Other services, except public administration', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Public administration', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Real estate and rental and leasing', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Retail trade', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Transportation and warehousing', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Unclassified', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Utilities', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'NAICS Sector', 'Wholesale trade', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'SOC Eligibility Rate', NULL, NULL, 31.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4022.00', 'Total Completed Questionnaires', NULL, 58, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Data Collection Mode', 'Paper', 76, 81.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Data Collection Mode', 'Web', 76, 18.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Employee Completeness Rate', NULL, NULL, 96.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Employee Response Rate', NULL, NULL, 72.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Establishment Eligibility Rate', NULL, NULL, 82.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Establishment Response Rate', NULL, NULL, 78.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'How Long at Current Job', '1-5 Years', 76, 23.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'How Long at Current Job', '10 Years or More', 76, 59.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'How Long at Current Job', '6-9 Years', 76, 9.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'How Long at Current Job', '<1 Year', 76, 7.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'How Long at Current Job', 'Missing', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Construction', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Health care and social assistance', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Information', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Manufacturing', 76, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'NAICS Sector', 'Wholesale trade', 76, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'SOC Eligibility Rate', NULL, NULL, 29.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('45-4023.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Data Collection Mode', 'Paper', 99, 75.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Data Collection Mode', 'Web', 99, 24.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Employee Completeness Rate', NULL, NULL, 95.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Employee Response Rate', NULL, NULL, 54.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 76.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Establishment Response Rate', NULL, NULL, 44.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'How Long at Current Job', '1-5 Years', 99, 20.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'How Long at Current Job', '10 Years or More', 99, 60.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'How Long at Current Job', '6-9 Years', 99, 14.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'How Long at Current Job', '<1 Year', 99, 4.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'How Long at Current Job', 'Missing', 99, 1.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 99, 73.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 99, 26.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Accommodation and food services', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Construction', 99, 73.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Education services', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Finance and insurance', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Health care and social assistance', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Information', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Manufacturing', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Mining', 99, 26.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Other services, except public administration', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Public administration', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Retail trade', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Transportation and warehousing', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Unclassified', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Utilities', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'NAICS Sector', 'Wholesale trade', 99, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'SOC Eligibility Rate', NULL, NULL, 21.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.00', 'Total Completed Questionnaires', NULL, 99, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Data Collection Mode', 'Paper', 67, 70.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Data Collection Mode', 'Web', 67, 29.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Employee Completeness Rate', NULL, NULL, 93.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Employee Response Rate', NULL, NULL, 50.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Establishment Eligibility Rate', NULL, NULL, 69.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Establishment Response Rate', NULL, NULL, 71.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'How Long at Current Job', '1-5 Years', 67, 65.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'How Long at Current Job', '10 Years or More', 67, 14.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'How Long at Current Job', '6-9 Years', 67, 6.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'How Long at Current Job', '<1 Year', 67, 13.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'How Long at Current Job', 'Missing', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Construction', 67, 85.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Health care and social assistance', 67, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Manufacturing', 67, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Other services, except public administration', 67, 1.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Real estate and rental and leasing', 67, 1.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Retail trade', 67, 4.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'NAICS Sector', 'Wholesale trade', 67, 1.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'SOC Eligibility Rate', NULL, NULL, 26.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-1011.03', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Data Collection Mode', 'Paper', 69, 88.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Data Collection Mode', 'Web', 69, 11.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Employee Completeness Rate', NULL, NULL, 81.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Employee Response Rate', NULL, NULL, 74.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 78.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Establishment Response Rate', NULL, NULL, 69.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'How Long at Current Job', '1-5 Years', 69, 24.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'How Long at Current Job', '10 Years or More', 69, 58.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'How Long at Current Job', '6-9 Years', 69, 14.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'How Long at Current Job', '<1 Year', 69, 2.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 30.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 13.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 56.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Construction', 69, 30.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Manufacturing', 69, 13.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Other services, except public administration', 69, 56.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'SOC Eligibility Rate', NULL, NULL, 25.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2011.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Data Collection Mode', 'Paper', 55, 78.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Data Collection Mode', 'Web', 55, 21.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Employee Completeness Rate', NULL, NULL, 85.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Employee Response Rate', NULL, NULL, 57.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 73.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Establishment Response Rate', NULL, NULL, 58.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'How Long at Current Job', '1-5 Years', 55, 9.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'How Long at Current Job', '10 Years or More', 55, 80.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'How Long at Current Job', '6-9 Years', 55, 9.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'How Long at Current Job', '<1 Year', 55, 1.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'How Long at Current Job', 'Missing', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 55, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Accommodation and food services', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Construction', 55, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Education services', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Finance and insurance', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Health care and social assistance', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Information', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Manufacturing', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Mining', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Other services, except public administration', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Public administration', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Retail trade', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Transportation and warehousing', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Unclassified', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Utilities', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'NAICS Sector', 'Wholesale trade', 55, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'SOC Eligibility Rate', NULL, NULL, 16.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2021.00', 'Total Completed Questionnaires', NULL, 55, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Data Collection Mode', 'Paper', 98, 95.9, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Data Collection Mode', 'Web', 98, 4.1, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Employee Response Rate', NULL, NULL, 64.1, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 83.4, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Establishment Response Rate', NULL, NULL, 60.6, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'How Long at Current Job', '1-5 Years', 98, 23.5, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'How Long at Current Job', '10 Years or More', 98, 62.2, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'How Long at Current Job', '6-9 Years', 98, 12.2, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'How Long at Current Job', '<1 Year', 98, 1.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'How Long at Current Job', 'Missing', 98, 1.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 98, 100.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 98, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'SOC Eligibility Rate', NULL, NULL, 9.1, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2022.00', 'Total Completed Questionnaires', NULL, 98, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Data Collection Mode', 'Paper', 85, 92.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Data Collection Mode', 'Web', 85, 7.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Employee Completeness Rate', NULL, NULL, 93.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Employee Response Rate', NULL, NULL, 56.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Establishment Eligibility Rate', NULL, NULL, 77.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Establishment Response Rate', NULL, NULL, 71.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'How Long at Current Job', '1-5 Years', 85, 18.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'How Long at Current Job', '10 Years or More', 85, 62.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'How Long at Current Job', '6-9 Years', 85, 14.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'How Long at Current Job', '<1 Year', 85, 2.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'How Long at Current Job', 'Missing', 85, 2.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 83.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 16.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Construction', 85, 83.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Health care and social assistance', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Retail trade', 85, 16.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'SOC Eligibility Rate', NULL, NULL, 28.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2041.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Data Collection Mode', 'Paper', 81, 93.8, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Data Collection Mode', 'Web', 81, 6.2, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Employee Completeness Rate', NULL, NULL, 82.7, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Employee Response Rate', NULL, NULL, 50.5, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Establishment Eligibility Rate', NULL, NULL, 78.3, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Establishment Response Rate', NULL, NULL, 66.9, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'How Long at Current Job', '1-5 Years', 81, 21.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'How Long at Current Job', '10 Years or More', 81, 60.5, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'How Long at Current Job', '6-9 Years', 81, 14.8, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'How Long at Current Job', '<1 Year', 81, 3.7, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'How Long at Current Job', 'Missing', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 65.4, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 34.6, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'SOC Eligibility Rate', NULL, NULL, 10.5, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2042.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Data Collection Mode', 'Paper', 85, 97.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Data Collection Mode', 'Web', 85, 2.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Employee Completeness Rate', NULL, NULL, 89.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Employee Response Rate', NULL, NULL, 56.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Establishment Eligibility Rate', NULL, NULL, 77.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Establishment Response Rate', NULL, NULL, 72.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'How Long at Current Job', '1-5 Years', 85, 29.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'How Long at Current Job', '10 Years or More', 85, 45.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'How Long at Current Job', '6-9 Years', 85, 18.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'How Long at Current Job', '<1 Year', 85, 3.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'How Long at Current Job', 'Missing', 85, 2.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 88.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 11.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'SOC Eligibility Rate', NULL, NULL, 22.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2043.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Data Collection Mode', 'Paper', 76, 90.8, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Data Collection Mode', 'Web', 76, 9.2, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Employee Response Rate', NULL, NULL, 74.1, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Establishment Eligibility Rate', NULL, NULL, 75.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Establishment Response Rate', NULL, NULL, 66.2, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'How Long at Current Job', '1-5 Years', 76, 27.6, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'How Long at Current Job', '10 Years or More', 76, 61.8, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'How Long at Current Job', '6-9 Years', 76, 10.5, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'How Long at Current Job', '<1 Year', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'How Long at Current Job', 'Missing', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 100.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Construction', 76, 100.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Health care and social assistance', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Information', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Manufacturing', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'NAICS Sector', 'Wholesale trade', 76, 0.0, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'SOC Eligibility Rate', NULL, NULL, 24.1, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2044.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Data Collection Mode', 'Paper', 63, 95.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Data Collection Mode', 'Web', 63, 4.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Employee Completeness Rate', NULL, NULL, 80.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Employee Response Rate', NULL, NULL, 44.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Establishment Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Establishment Response Rate', NULL, NULL, 59.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'How Long at Current Job', '1-5 Years', 63, 19.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'How Long at Current Job', '10 Years or More', 63, 65.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'How Long at Current Job', '6-9 Years', 63, 7.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'How Long at Current Job', '<1 Year', 63, 7.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'How Long at Current Job', 'Missing', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 87.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 12.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Construction', 63, 87.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Information', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Manufacturing', 63, 12.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'SOC Eligibility Rate', NULL, NULL, 11.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2051.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Data Collection Mode', 'Paper', 63, 87.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Data Collection Mode', 'Web', 63, 12.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Employee Completeness Rate', NULL, NULL, 95.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Employee Response Rate', NULL, NULL, 63.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Establishment Eligibility Rate', NULL, NULL, 75.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Establishment Response Rate', NULL, NULL, 64.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'How Long at Current Job', '1-5 Years', 63, 15.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'How Long at Current Job', '10 Years or More', 63, 66.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'How Long at Current Job', '6-9 Years', 63, 14.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'How Long at Current Job', '<1 Year', 63, 1.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'How Long at Current Job', 'Missing', 63, 1.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Construction', 63, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Information', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Manufacturing', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'SOC Eligibility Rate', NULL, NULL, 16.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2053.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Data Collection Mode', 'Paper', 62, 82.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Data Collection Mode', 'Web', 62, 17.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Employee Completeness Rate', NULL, NULL, 77.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Employee Response Rate', NULL, NULL, 41.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Establishment Eligibility Rate', NULL, NULL, 78.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Establishment Response Rate', NULL, NULL, 43.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'How Long at Current Job', '1-5 Years', 62, 35.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'How Long at Current Job', '10 Years or More', 62, 29.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'How Long at Current Job', '6-9 Years', 62, 12.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'How Long at Current Job', '<1 Year', 62, 21.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'How Long at Current Job', 'Missing', 62, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Construction', 62, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'SOC Eligibility Rate', NULL, NULL, 15.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2061.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Data Collection Mode', 'Paper', 45, 75.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Data Collection Mode', 'Web', 45, 24.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Employee Completeness Rate', NULL, NULL, 90.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Employee Response Rate', NULL, NULL, 56.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Establishment Eligibility Rate', NULL, NULL, 85.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Establishment Response Rate', NULL, NULL, 44.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'How Long at Current Job', '1-5 Years', 45, 35.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'How Long at Current Job', '10 Years or More', 45, 37.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'How Long at Current Job', '6-9 Years', 45, 11.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'How Long at Current Job', '<1 Year', 45, 15.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'How Long at Current Job', 'Missing', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 45, 75.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 45, 24.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Accommodation and food services', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Construction', 45, 75.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Education services', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Finance and insurance', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Health care and social assistance', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Information', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Manufacturing', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Mining', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Other services, except public administration', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Public administration', 45, 24.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Real estate and rental and leasing', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Retail trade', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Transportation and warehousing', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Unclassified', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Utilities', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'NAICS Sector', 'Wholesale trade', 45, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'SOC Eligibility Rate', NULL, NULL, 20.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2071.00', 'Total Completed Questionnaires', NULL, 45, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Data Collection Mode', 'Paper', 69, 76.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Data Collection Mode', 'Web', 69, 23.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Employee Completeness Rate', NULL, NULL, 94.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Employee Response Rate', NULL, NULL, 60.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Establishment Eligibility Rate', NULL, NULL, 79.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Establishment Response Rate', NULL, NULL, 63.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'How Long at Current Job', '1-5 Years', 69, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'How Long at Current Job', '10 Years or More', 69, 69.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'How Long at Current Job', '6-9 Years', 69, 15.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'How Long at Current Job', '<1 Year', 69, 1.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Construction', 69, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Manufacturing', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'SOC Eligibility Rate', NULL, NULL, 26.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2072.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Data Collection Mode', 'Paper', 65, 87.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Data Collection Mode', 'Web', 65, 12.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Employee Completeness Rate', NULL, NULL, 92.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Employee Response Rate', NULL, NULL, 52.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Establishment Eligibility Rate', NULL, NULL, 80.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Establishment Response Rate', NULL, NULL, 44.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'How Long at Current Job', '1-5 Years', 65, 29.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'How Long at Current Job', '10 Years or More', 65, 46.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'How Long at Current Job', '6-9 Years', 65, 12.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'How Long at Current Job', '<1 Year', 65, 10.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'How Long at Current Job', 'Missing', 65, 1.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 96.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 3.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Construction', 65, 96.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Public administration', 65, 3.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'SOC Eligibility Rate', NULL, NULL, 17.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2073.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Data Collection Mode', 'Paper', 71, 94.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Data Collection Mode', 'Web', 71, 5.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Employee Completeness Rate', NULL, NULL, 88.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Employee Response Rate', NULL, NULL, 51.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Establishment Eligibility Rate', NULL, NULL, 65.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Establishment Response Rate', NULL, NULL, 51.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'How Long at Current Job', '1-5 Years', 71, 12.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'How Long at Current Job', '10 Years or More', 71, 67.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'How Long at Current Job', '6-9 Years', 71, 14.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'How Long at Current Job', '<1 Year', 71, 2.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'How Long at Current Job', 'Missing', 71, 2.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Construction', 71, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Manufacturing', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'SOC Eligibility Rate', NULL, NULL, 21.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2081.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Data Collection Mode', 'Paper', 66, 97.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Data Collection Mode', 'Web', 66, 3.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Employee Completeness Rate', NULL, NULL, 89.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Employee Response Rate', NULL, NULL, 46.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Establishment Eligibility Rate', NULL, NULL, 75.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Establishment Response Rate', NULL, NULL, 61.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'How Long at Current Job', '1-5 Years', 66, 6.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'How Long at Current Job', '10 Years or More', 66, 78.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'How Long at Current Job', '6-9 Years', 66, 9.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'How Long at Current Job', '<1 Year', 66, 4.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'How Long at Current Job', 'Missing', 66, 1.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Construction', 66, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'SOC Eligibility Rate', NULL, NULL, 16.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2082.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Data Collection Mode', 'Paper', 147, 82.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Data Collection Mode', 'Web', 147, 17.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Employee Completeness Rate', NULL, NULL, 92.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Employee Response Rate', NULL, NULL, 61.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Establishment Eligibility Rate', NULL, NULL, 86.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Establishment Response Rate', NULL, NULL, 82.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'How Long at Current Job', '1-5 Years', 147, 19.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'How Long at Current Job', '10 Years or More', 147, 59.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'How Long at Current Job', '6-9 Years', 147, 15.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'How Long at Current Job', '<1 Year', 147, 5.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'How Long at Current Job', 'Missing', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 147, 27.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 147, 32.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 147, 14.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 147, 25.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Accommodation and food services', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Construction', 147, 27.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Education services', 147, 25.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Finance and insurance', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Health care and social assistance', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Information', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Management of Companies and Enterprises', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Manufacturing', 147, 32.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Mining', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Other services, except public administration', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Public administration', 147, 14.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Real estate and rental and leasing', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Retail trade', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Transportation and warehousing', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Unclassified', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Utilities', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'NAICS Sector', 'Wholesale trade', 147, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'SOC Eligibility Rate', NULL, NULL, 23.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2111.00', 'Total Completed Questionnaires', NULL, 147, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Data Collection Mode', 'Paper', 67, 89.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Data Collection Mode', 'Web', 67, 10.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Employee Completeness Rate', NULL, NULL, 90.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Employee Response Rate', NULL, NULL, 62.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Establishment Eligibility Rate', NULL, NULL, 82.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Establishment Response Rate', NULL, NULL, 64.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'How Long at Current Job', '1-5 Years', 67, 35.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'How Long at Current Job', '10 Years or More', 67, 55.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'How Long at Current Job', '6-9 Years', 67, 7.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'How Long at Current Job', '<1 Year', 67, 1.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'How Long at Current Job', 'Missing', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Construction', 67, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Health care and social assistance', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Manufacturing', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Other services, except public administration', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Retail trade', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'SOC Eligibility Rate', NULL, NULL, 56.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2121.00', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Data Collection Mode', 'Paper', 65, 87.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Data Collection Mode', 'Web', 65, 12.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Employee Completeness Rate', NULL, NULL, 77.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Employee Response Rate', NULL, NULL, 51.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Establishment Eligibility Rate', NULL, NULL, 74.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Establishment Response Rate', NULL, NULL, 69.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'How Long at Current Job', '1-5 Years', 65, 33.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'How Long at Current Job', '10 Years or More', 65, 35.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'How Long at Current Job', '6-9 Years', 65, 18.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'How Long at Current Job', '<1 Year', 65, 12.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Construction', 65, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'SOC Eligibility Rate', NULL, NULL, 18.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2131.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Data Collection Mode', 'Paper', 138, 99.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Data Collection Mode', 'Web', 138, 0.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Employee Completeness Rate', NULL, NULL, 87.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Employee Response Rate', NULL, NULL, 68.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Establishment Eligibility Rate', NULL, NULL, 86.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Establishment Response Rate', NULL, NULL, 76.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'How Long at Current Job', '1-5 Years', 138, 25.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'How Long at Current Job', '10 Years or More', 138, 53.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'How Long at Current Job', '6-9 Years', 138, 17.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'How Long at Current Job', '<1 Year', 138, 3.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'How Long at Current Job', 'Missing', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 138, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 138, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'SOC Eligibility Rate', NULL, NULL, 16.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2132.00', 'Total Completed Questionnaires', NULL, 138, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Data Collection Mode', 'Paper', 112, 92.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Data Collection Mode', 'Web', 112, 7.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Employee Completeness Rate', NULL, NULL, 91.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Employee Response Rate', NULL, NULL, 68.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Establishment Eligibility Rate', NULL, NULL, 88.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Establishment Response Rate', NULL, NULL, 77.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'How Long at Current Job', '1-5 Years', 112, 22.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'How Long at Current Job', '10 Years or More', 112, 50.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'How Long at Current Job', '6-9 Years', 112, 18.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'How Long at Current Job', '<1 Year', 112, 5.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'How Long at Current Job', 'Missing', 112, 2.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 112, 48.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 112, 51.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Accommodation and food services', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Construction', 112, 48.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Education services', 112, 51.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Finance and insurance', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Health care and social assistance', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Information', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Management of Companies and Enterprises', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Manufacturing', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Mining', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Other services, except public administration', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Public administration', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Real estate and rental and leasing', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Retail trade', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Transportation and warehousing', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Unclassified', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Utilities', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'NAICS Sector', 'Wholesale trade', 112, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'SOC Eligibility Rate', NULL, NULL, 26.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2141.00', 'Total Completed Questionnaires', NULL, 112, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Data Collection Mode', 'Paper', 105, 92.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Data Collection Mode', 'Web', 105, 7.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Employee Completeness Rate', NULL, NULL, 92.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Employee Response Rate', NULL, NULL, 61.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Establishment Eligibility Rate', NULL, NULL, 73.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Establishment Response Rate', NULL, NULL, 70.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'How Long at Current Job', '1-5 Years', 105, 19.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'How Long at Current Job', '10 Years or More', 105, 61.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'How Long at Current Job', '6-9 Years', 105, 10.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'How Long at Current Job', '<1 Year', 105, 8.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'How Long at Current Job', 'Missing', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 67.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 32.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'SOC Eligibility Rate', NULL, NULL, 15.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2142.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Data Collection Mode', 'Paper', 85, 90.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Data Collection Mode', 'Web', 85, 9.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Employee Completeness Rate', NULL, NULL, 90.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Employee Response Rate', NULL, NULL, 51.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Establishment Eligibility Rate', NULL, NULL, 82.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Establishment Response Rate', NULL, NULL, 62.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'How Long at Current Job', '1-5 Years', 85, 23.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'How Long at Current Job', '10 Years or More', 85, 52.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'How Long at Current Job', '6-9 Years', 85, 20.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'How Long at Current Job', '<1 Year', 85, 2.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'How Long at Current Job', 'Missing', 85, 1.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Construction', 85, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Health care and social assistance', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Retail trade', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'SOC Eligibility Rate', NULL, NULL, 25.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2151.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Data Collection Mode', 'Paper', 53, 88.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Data Collection Mode', 'Web', 53, 11.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Employee Completeness Rate', NULL, NULL, 98.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Employee Response Rate', NULL, NULL, 61.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Establishment Eligibility Rate', NULL, NULL, 69.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Establishment Response Rate', NULL, NULL, 71.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'How Long at Current Job', '1-5 Years', 53, 52.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'How Long at Current Job', '10 Years or More', 53, 22.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'How Long at Current Job', '6-9 Years', 53, 15.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'How Long at Current Job', '<1 Year', 53, 9.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Construction', 53, 86.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Manufacturing', 53, 3.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Retail trade', 53, 7.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'NAICS Sector', 'Wholesale trade', 53, 1.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'SOC Eligibility Rate', NULL, NULL, 12.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2152.04', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Data Collection Mode', 'Paper', 70, 87.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Data Collection Mode', 'Web', 70, 12.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Employee Completeness Rate', NULL, NULL, 84.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Employee Response Rate', NULL, NULL, 65.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Establishment Eligibility Rate', NULL, NULL, 70.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Establishment Response Rate', NULL, NULL, 54.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'How Long at Current Job', '1-5 Years', 70, 7.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'How Long at Current Job', '10 Years or More', 70, 74.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'How Long at Current Job', '6-9 Years', 70, 18.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'How Long at Current Job', '<1 Year', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'How Long at Current Job', 'Missing', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Construction', 70, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Education services', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Health care and social assistance', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Information', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Manufacturing', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Public administration', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Utilities', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'SOC Eligibility Rate', NULL, NULL, 14.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2161.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Data Collection Mode', 'Paper', 66, 97.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Data Collection Mode', 'Web', 66, 3.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Employee Completeness Rate', NULL, NULL, 91.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Employee Response Rate', NULL, NULL, 50.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Establishment Eligibility Rate', NULL, NULL, 83.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Establishment Response Rate', NULL, NULL, 55.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'How Long at Current Job', '1-5 Years', 66, 12.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'How Long at Current Job', '10 Years or More', 66, 72.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'How Long at Current Job', '6-9 Years', 66, 13.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'How Long at Current Job', '<1 Year', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'How Long at Current Job', 'Missing', 66, 1.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Construction', 66, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Manufacturing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'SOC Eligibility Rate', NULL, NULL, 24.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2171.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Data Collection Mode', 'Paper', 69, 94.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Data Collection Mode', 'Web', 69, 5.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Employee Completeness Rate', NULL, NULL, 85.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Employee Response Rate', NULL, NULL, 47.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Establishment Eligibility Rate', NULL, NULL, 75.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Establishment Response Rate', NULL, NULL, 39.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'How Long at Current Job', '1-5 Years', 69, 29.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'How Long at Current Job', '10 Years or More', 69, 49.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'How Long at Current Job', '6-9 Years', 69, 15.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'How Long at Current Job', '<1 Year', 69, 4.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'How Long at Current Job', 'Missing', 69, 1.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Construction', 69, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Manufacturing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'SOC Eligibility Rate', NULL, NULL, 50.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2181.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Data Collection Mode', 'Paper', 94, 83.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Data Collection Mode', 'Web', 94, 17.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Employee Completeness Rate', NULL, NULL, 87.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Employee Response Rate', NULL, NULL, 60.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Establishment Eligibility Rate', NULL, NULL, 82.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Establishment Response Rate', NULL, NULL, 80.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'How Long at Current Job', '1-5 Years', 94, 16.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'How Long at Current Job', '10 Years or More', 94, 61.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'How Long at Current Job', '6-9 Years', 94, 14.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'How Long at Current Job', '<1 Year', 94, 7.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'How Long at Current Job', 'Missing', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 94, 50.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 94, 50.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Accommodation and food services', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Construction', 94, 50.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Education services', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Finance and insurance', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Health care and social assistance', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Information', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Management of Companies and Enterprises', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Manufacturing', 94, 50.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Mining', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Other services, except public administration', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Public administration', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Real estate and rental and leasing', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Retail trade', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Transportation and warehousing', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Unclassified', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Utilities', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'NAICS Sector', 'Wholesale trade', 94, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'SOC Eligibility Rate', NULL, NULL, 34.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2211.00', 'Total Completed Questionnaires', NULL, 94, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Data Collection Mode', 'Paper', 105, 95.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Data Collection Mode', 'Web', 105, 4.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Employee Response Rate', NULL, NULL, 63.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Establishment Eligibility Rate', NULL, NULL, 80.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Establishment Response Rate', NULL, NULL, 75.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'How Long at Current Job', '1-5 Years', 105, 24.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'How Long at Current Job', '10 Years or More', 105, 55.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'How Long at Current Job', '6-9 Years', 105, 13.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'How Long at Current Job', '<1 Year', 105, 5.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'How Long at Current Job', 'Missing', 105, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 85.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 14.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Accommodation and food services', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Construction', 105, 85.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Education services', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Finance and insurance', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Health care and social assistance', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Information', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Management of Companies and Enterprises', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Manufacturing', 105, 14.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Mining', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Other services, except public administration', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Public administration', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Real estate and rental and leasing', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Retail trade', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Transportation and warehousing', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Unclassified', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Utilities', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'NAICS Sector', 'Wholesale trade', 105, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'SOC Eligibility Rate', NULL, NULL, 12.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2221.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Data Collection Mode', 'Paper', 66, 86.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Data Collection Mode', 'Web', 66, 13.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Employee Completeness Rate', NULL, NULL, 98.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Employee Response Rate', NULL, NULL, 72.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Establishment Eligibility Rate', NULL, NULL, 67.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Establishment Response Rate', NULL, NULL, 76.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'How Long at Current Job', '1-5 Years', 66, 48.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'How Long at Current Job', '10 Years or More', 66, 6.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'How Long at Current Job', '6-9 Years', 66, 7.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'How Long at Current Job', '<1 Year', 66, 37.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Accommodation and food services', 66, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Construction', 66, 74.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Health care and social assistance', 66, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Manufacturing', 66, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Other services, except public administration', 66, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 9.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Retail trade', 66, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'SOC Eligibility Rate', NULL, NULL, 24.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-2231.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Data Collection Mode', 'Paper', 64, 93.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Data Collection Mode', 'Web', 64, 6.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Employee Completeness Rate', NULL, NULL, 83.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Employee Response Rate', NULL, NULL, 48.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 70.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Establishment Response Rate', NULL, NULL, 60.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'How Long at Current Job', '1-5 Years', 64, 40.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'How Long at Current Job', '10 Years or More', 64, 34.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'How Long at Current Job', '6-9 Years', 64, 15.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'How Long at Current Job', '<1 Year', 64, 6.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'How Long at Current Job', 'Missing', 64, 3.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Construction', 64, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Manufacturing', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Public administration', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'SOC Eligibility Rate', NULL, NULL, 27.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3011.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Data Collection Mode', 'Paper', 60, 95.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Data Collection Mode', 'Web', 60, 5.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Employee Completeness Rate', NULL, NULL, 84.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Employee Response Rate', NULL, NULL, 46.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Establishment Eligibility Rate', NULL, NULL, 84.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Establishment Response Rate', NULL, NULL, 69.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'How Long at Current Job', '1-5 Years', 60, 51.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'How Long at Current Job', '10 Years or More', 60, 13.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'How Long at Current Job', '6-9 Years', 60, 23.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'How Long at Current Job', '<1 Year', 60, 11.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 98.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 1.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Construction', 60, 98.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Manufacturing', 60, 1.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'SOC Eligibility Rate', NULL, NULL, 12.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3012.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Data Collection Mode', 'Paper', 82, 87.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Data Collection Mode', 'Web', 82, 12.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Employee Completeness Rate', NULL, NULL, 95.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Employee Response Rate', NULL, NULL, 46.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Establishment Eligibility Rate', NULL, NULL, 84.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Establishment Response Rate', NULL, NULL, 72.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'How Long at Current Job', '1-5 Years', 82, 57.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'How Long at Current Job', '10 Years or More', 82, 12.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'How Long at Current Job', '6-9 Years', 82, 8.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'How Long at Current Job', '<1 Year', 82, 22.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'How Long at Current Job', 'Missing', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 82, 86.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 82, 12.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 82, 1.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Accommodation and food services', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Construction', 82, 86.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Education services', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Finance and insurance', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Health care and social assistance', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Information', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Manufacturing', 82, 12.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Mining', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Other services, except public administration', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Public administration', 82, 1.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Real estate and rental and leasing', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Retail trade', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Transportation and warehousing', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Unclassified', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Utilities', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'NAICS Sector', 'Wholesale trade', 82, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'SOC Eligibility Rate', NULL, NULL, 9.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3013.00', 'Total Completed Questionnaires', NULL, 82, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Data Collection Mode', 'Paper', 121, 94.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Data Collection Mode', 'Web', 121, 5.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Employee Completeness Rate', NULL, NULL, 79.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Employee Response Rate', NULL, NULL, 42.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Establishment Eligibility Rate', NULL, NULL, 75.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Establishment Response Rate', NULL, NULL, 67.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'How Long at Current Job', '1-5 Years', 121, 42.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'How Long at Current Job', '10 Years or More', 121, 24.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'How Long at Current Job', '6-9 Years', 121, 11.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'How Long at Current Job', '<1 Year', 121, 21.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'How Long at Current Job', 'Missing', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 121, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 121, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'SOC Eligibility Rate', NULL, NULL, 19.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3014.00', 'Total Completed Questionnaires', NULL, 121, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Data Collection Mode', 'Paper', 58, 93.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Data Collection Mode', 'Web', 58, 6.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Employee Completeness Rate', NULL, NULL, 85.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Employee Response Rate', NULL, NULL, 46.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Establishment Eligibility Rate', NULL, NULL, 73.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Establishment Response Rate', NULL, NULL, 66.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'How Long at Current Job', '1-5 Years', 58, 48.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'How Long at Current Job', '10 Years or More', 58, 22.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'How Long at Current Job', '6-9 Years', 58, 10.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'How Long at Current Job', '<1 Year', 58, 19.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'How Long at Current Job', 'Missing', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 58, 98.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 58, 1.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Accommodation and food services', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Construction', 58, 98.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Education services', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Finance and insurance', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Health care and social assistance', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Information', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Management of Companies and Enterprises', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Manufacturing', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Mining', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Other services, except public administration', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Public administration', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Real estate and rental and leasing', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Retail trade', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Transportation and warehousing', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Unclassified', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Utilities', 58, 1.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'NAICS Sector', 'Wholesale trade', 58, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'SOC Eligibility Rate', NULL, NULL, 15.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3015.00', 'Total Completed Questionnaires', NULL, 58, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Data Collection Mode', 'Paper', 99, 99.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Data Collection Mode', 'Web', 99, 1.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Employee Completeness Rate', NULL, NULL, 82.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Employee Response Rate', NULL, NULL, 33.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Establishment Eligibility Rate', NULL, NULL, 71.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Establishment Response Rate', NULL, NULL, 74.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'How Long at Current Job', '1-5 Years', 99, 46.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'How Long at Current Job', '10 Years or More', 99, 6.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'How Long at Current Job', '6-9 Years', 99, 11.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'How Long at Current Job', '<1 Year', 99, 32.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'How Long at Current Job', 'Missing', 99, 4.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 99, 100.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 99, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'SOC Eligibility Rate', NULL, NULL, 18.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-3016.00', 'Total Completed Questionnaires', NULL, 99, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'Data Collection Mode', 'Paper', 23, 30.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'Data Collection Mode', 'Web', 23, 69.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 78.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 4.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 17.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'OE Completeness Rate', NULL, NULL, 88.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'OE Response Rate', NULL, NULL, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.00', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'Data Collection Mode', 'Paper', 22, 59.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'Data Collection Mode', 'Web', 22, 40.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'How Much Experience Performing Work in this Occupation', '10+ Years', 22, 50.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 22, 4.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 22, 45.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'How Much Experience Performing Work in this Occupation', '<1 Year', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'How Much Experience Performing Work in this Occupation', 'Missing', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 22, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'OE Response Rate', NULL, NULL, 78.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4011.01', 'Total Completed Questionnaires', NULL, 22, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Data Collection Mode', 'Paper', 85, 90.6, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Data Collection Mode', 'Web', 85, 9.4, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Employee Completeness Rate', NULL, NULL, 93.4, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Employee Response Rate', NULL, NULL, 44.8, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Establishment Eligibility Rate', NULL, NULL, 84.7, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Establishment Response Rate', NULL, NULL, 63.1, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'How Long at Current Job', '1-5 Years', 85, 20.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'How Long at Current Job', '10 Years or More', 85, 63.5, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'How Long at Current Job', '6-9 Years', 85, 14.1, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'How Long at Current Job', '<1 Year', 85, 1.2, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'How Long at Current Job', 'Missing', 85, 1.2, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 74.1, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 25.9, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'SOC Eligibility Rate', NULL, NULL, 42.9, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4021.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Data Collection Mode', 'Paper', 61, 91.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Data Collection Mode', 'Web', 61, 8.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Employee Completeness Rate', NULL, NULL, 87.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Employee Response Rate', NULL, NULL, 53.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Establishment Eligibility Rate', NULL, NULL, 80.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Establishment Response Rate', NULL, NULL, 32.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'How Long at Current Job', '1-5 Years', 61, 26.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'How Long at Current Job', '10 Years or More', 61, 49.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'How Long at Current Job', '6-9 Years', 61, 14.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'How Long at Current Job', '<1 Year', 61, 9.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'How Long at Current Job', 'Missing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 61, 73.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 61, 18.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 61, 8.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Accommodation and food services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Construction', 61, 73.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Education services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Finance and insurance', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Health care and social assistance', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Information', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Manufacturing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Mining', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Other services, except public administration', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Public administration', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Real estate and rental and leasing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Retail trade', 61, 18.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Transportation and warehousing', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Unclassified', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Utilities', 61, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'NAICS Sector', 'Wholesale trade', 61, 8.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'SOC Eligibility Rate', NULL, NULL, 45.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4031.00', 'Total Completed Questionnaires', NULL, 61, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Data Collection Mode', 'Paper', 71, 84.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Data Collection Mode', 'Web', 71, 15.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Employee Completeness Rate', NULL, NULL, 81.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Employee Response Rate', NULL, NULL, 60.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Establishment Eligibility Rate', NULL, NULL, 82.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Establishment Response Rate', NULL, NULL, 62.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'How Long at Current Job', '1-5 Years', 71, 46.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'How Long at Current Job', '10 Years or More', 71, 28.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'How Long at Current Job', '6-9 Years', 71, 18.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'How Long at Current Job', '<1 Year', 71, 7.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'How Long at Current Job', 'Missing', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 67.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 32.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Manufacturing', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'SOC Eligibility Rate', NULL, NULL, 27.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4041.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Data Collection Mode', 'Paper', 70, 88.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Data Collection Mode', 'Web', 70, 11.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Employee Completeness Rate', NULL, NULL, 88.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Employee Response Rate', NULL, NULL, 71.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Establishment Eligibility Rate', NULL, NULL, 86.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Establishment Response Rate', NULL, NULL, 55.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'How Long at Current Job', '1-5 Years', 70, 21.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'How Long at Current Job', '10 Years or More', 70, 52.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'How Long at Current Job', '6-9 Years', 70, 14.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'How Long at Current Job', '<1 Year', 70, 4.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'How Long at Current Job', 'Missing', 70, 7.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 61.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 38.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Construction', 70, 61.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Education services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Health care and social assistance', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Information', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Manufacturing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Public administration', 70, 38.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Utilities', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'SOC Eligibility Rate', NULL, NULL, 21.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4051.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Data Collection Mode', 'Paper', 64, 96.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Data Collection Mode', 'Web', 64, 3.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Employee Completeness Rate', NULL, NULL, 86.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Employee Response Rate', NULL, NULL, 55.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Establishment Eligibility Rate', NULL, NULL, 77.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Establishment Response Rate', NULL, NULL, 59.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'How Long at Current Job', '1-5 Years', 64, 29.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'How Long at Current Job', '10 Years or More', 64, 40.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'How Long at Current Job', '6-9 Years', 64, 20.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'How Long at Current Job', '<1 Year', 64, 9.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'How Long at Current Job', 'Missing', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 21.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 78.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Construction', 64, 21.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Manufacturing', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Public administration', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Transportation and warehousing', 64, 78.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'SOC Eligibility Rate', NULL, NULL, 20.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4061.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Data Collection Mode', 'Paper', 70, 90.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Data Collection Mode', 'Web', 70, 10.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Employee Completeness Rate', NULL, NULL, 84.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Employee Response Rate', NULL, NULL, 81.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Establishment Eligibility Rate', NULL, NULL, 82.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Establishment Response Rate', NULL, NULL, 76.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'How Long at Current Job', '1-5 Years', 70, 30.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'How Long at Current Job', '10 Years or More', 70, 47.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'How Long at Current Job', '6-9 Years', 70, 14.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'How Long at Current Job', '<1 Year', 70, 8.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'How Long at Current Job', 'Missing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 37.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 50.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 12.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 50.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Construction', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Education services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Health care and social assistance', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Information', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Manufacturing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Public administration', 70, 37.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Utilities', 70, 12.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'SOC Eligibility Rate', NULL, NULL, 16.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4071.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Data Collection Mode', 'Paper', 76, 94.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Data Collection Mode', 'Web', 76, 5.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Employee Completeness Rate', NULL, NULL, 82.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Employee Response Rate', NULL, NULL, 63.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Establishment Eligibility Rate', NULL, NULL, 82.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Establishment Response Rate', NULL, NULL, 59.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'How Long at Current Job', '1-5 Years', 76, 28.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'How Long at Current Job', '10 Years or More', 76, 31.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'How Long at Current Job', '6-9 Years', 76, 23.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'How Long at Current Job', '<1 Year', 76, 13.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'How Long at Current Job', 'Missing', 76, 2.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 2.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 18.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 78.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'SOC Eligibility Rate', NULL, NULL, 10.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4091.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'Data Collection Mode', 'Paper', 23, 47.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'Data Collection Mode', 'Web', 23, 52.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'How Much Experience Performing Work in this Occupation', '10+ Years', 23, 65.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 23, 4.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 23, 30.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'How Much Experience Performing Work in this Occupation', '<1 Year', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'How Much Experience Performing Work in this Occupation', 'Missing', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 23, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'OE Completeness Rate', NULL, NULL, 92.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'OE Response Rate', NULL, NULL, 45.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-4099.03', 'Total Completed Questionnaires', NULL, 23, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Data Collection Mode', 'Paper', 81, 93.8, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Data Collection Mode', 'Web', 81, 6.2, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Employee Completeness Rate', NULL, NULL, 89.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Employee Response Rate', NULL, NULL, 40.8, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Establishment Eligibility Rate', NULL, NULL, 81.6, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Establishment Response Rate', NULL, NULL, 78.4, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'How Long at Current Job', '1-5 Years', 81, 37.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'How Long at Current Job', '10 Years or More', 81, 35.8, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'How Long at Current Job', '6-9 Years', 81, 16.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'How Long at Current Job', '<1 Year', 81, 9.9, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'How Long at Current Job', 'Missing', 81, 1.2, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 100.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'SOC Eligibility Rate', NULL, NULL, 7.3, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5011.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Data Collection Mode', 'Paper', 106, 95.3, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Data Collection Mode', 'Web', 106, 4.7, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Employee Response Rate', NULL, NULL, 56.3, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Establishment Eligibility Rate', NULL, NULL, 80.9, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Establishment Response Rate', NULL, NULL, 72.7, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'How Long at Current Job', '1-5 Years', 106, 34.9, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'How Long at Current Job', '10 Years or More', 106, 46.2, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'How Long at Current Job', '6-9 Years', 106, 12.3, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'How Long at Current Job', '<1 Year', 106, 6.6, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'How Long at Current Job', 'Missing', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 106, 100.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 106, 0.0, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'SOC Eligibility Rate', NULL, NULL, 9.7, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5012.00', 'Total Completed Questionnaires', NULL, 106, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Data Collection Mode', 'Paper', 49, 85.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Data Collection Mode', 'Web', 49, 14.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Employee Completeness Rate', NULL, NULL, 86.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Employee Response Rate', NULL, NULL, 71.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Establishment Eligibility Rate', NULL, NULL, 82.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Establishment Response Rate', NULL, NULL, 71.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'How Long at Current Job', '1-5 Years', 49, 34.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'How Long at Current Job', '10 Years or More', 49, 40.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'How Long at Current Job', '6-9 Years', 49, 24.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'How Long at Current Job', '<1 Year', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'How Long at Current Job', 'Missing', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 49, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Accommodation and food services', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Construction', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Education services', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Finance and insurance', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Health care and social assistance', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Information', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Manufacturing', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Mining', 49, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Other services, except public administration', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Public administration', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Real estate and rental and leasing', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Retail trade', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Transportation and warehousing', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Unclassified', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Utilities', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'NAICS Sector', 'Wholesale trade', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'SOC Eligibility Rate', NULL, NULL, 16.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5013.00', 'Total Completed Questionnaires', NULL, 49, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Data Collection Mode', 'Paper', 81, 80.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Data Collection Mode', 'Web', 81, 19.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Employee Response Rate', NULL, NULL, 55.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Establishment Eligibility Rate', NULL, NULL, 87.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Establishment Response Rate', NULL, NULL, 63.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'How Long at Current Job', '1-5 Years', 81, 33.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'How Long at Current Job', '10 Years or More', 81, 50.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'How Long at Current Job', '6-9 Years', 81, 14.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'How Long at Current Job', '<1 Year', 81, 1.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'How Long at Current Job', 'Missing', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 55.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 44.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Construction', 81, 55.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Manufacturing', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Mining', 81, 44.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Public administration', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'SOC Eligibility Rate', NULL, NULL, 20.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5022.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Data Collection Mode', 'Paper', 52, 98.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Data Collection Mode', 'Web', 52, 1.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Employee Completeness Rate', NULL, NULL, 91.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Employee Response Rate', NULL, NULL, 48.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Establishment Eligibility Rate', NULL, NULL, 80.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Establishment Response Rate', NULL, NULL, 64.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'How Long at Current Job', '1-5 Years', 52, 9.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'How Long at Current Job', '10 Years or More', 52, 71.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'How Long at Current Job', '6-9 Years', 52, 17.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'How Long at Current Job', '<1 Year', 52, 1.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'How Long at Current Job', 'Missing', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 69.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 30.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Construction', 52, 69.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Health care and social assistance', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Information', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Manufacturing', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Mining', 52, 30.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Other services, except public administration', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Public administration', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Retail trade', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Transportation and warehousing', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'SOC Eligibility Rate', NULL, NULL, 24.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5023.00', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'Data Collection Mode', 'Paper', 24, 100.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'Data Collection Mode', 'Web', 24, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 70.8, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 8.3, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 16.7, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 4.2, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'OE Completeness Rate', NULL, NULL, 96.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'OE Response Rate', NULL, NULL, 73.5, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5032.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Data Collection Mode', 'Paper', 74, 94.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Data Collection Mode', 'Web', 74, 5.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Employee Completeness Rate', NULL, NULL, 90.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Employee Response Rate', NULL, NULL, 62.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Establishment Eligibility Rate', NULL, NULL, 75.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Establishment Response Rate', NULL, NULL, 79.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'How Long at Current Job', '1-5 Years', 74, 28.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'How Long at Current Job', '10 Years or More', 74, 44.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'How Long at Current Job', '6-9 Years', 74, 23.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'How Long at Current Job', '<1 Year', 74, 4.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'How Long at Current Job', 'Missing', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Accommodation and food services', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Construction', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Education services', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Finance and insurance', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Health care and social assistance', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Information', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Manufacturing', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Mining', 74, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Other services, except public administration', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Public administration', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Real estate and rental and leasing', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Retail trade', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Transportation and warehousing', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Unclassified', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Utilities', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'NAICS Sector', 'Wholesale trade', 74, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'SOC Eligibility Rate', NULL, NULL, 13.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5041.00', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Data Collection Mode', 'Paper', 47, 78.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Data Collection Mode', 'Web', 47, 21.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Employee Response Rate', NULL, NULL, 48.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Establishment Eligibility Rate', NULL, NULL, 68.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Establishment Response Rate', NULL, NULL, 80.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'How Long at Current Job', '1-5 Years', 47, 48.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'How Long at Current Job', '10 Years or More', 47, 23.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'How Long at Current Job', '6-9 Years', 47, 25.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'How Long at Current Job', '<1 Year', 47, 2.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'How Long at Current Job', 'Missing', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 47, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Accommodation and food services', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Construction', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Education services', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Finance and insurance', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Health care and social assistance', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Information', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Management of Companies and Enterprises', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Manufacturing', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Mining', 47, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Other services, except public administration', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Public administration', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Real estate and rental and leasing', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Retail trade', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Transportation and warehousing', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Unclassified', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Utilities', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'NAICS Sector', 'Wholesale trade', 47, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'SOC Eligibility Rate', NULL, NULL, 13.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5043.00', 'Total Completed Questionnaires', NULL, 47, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Data Collection Mode', 'Paper', 79, 91.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Data Collection Mode', 'Web', 79, 8.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Employee Completeness Rate', NULL, NULL, 84.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Employee Response Rate', NULL, NULL, 45.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Establishment Eligibility Rate', NULL, NULL, 75.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Establishment Response Rate', NULL, NULL, 85.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'How Long at Current Job', '1-5 Years', 79, 38.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'How Long at Current Job', '10 Years or More', 79, 38.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'How Long at Current Job', '6-9 Years', 79, 16.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'How Long at Current Job', '<1 Year', 79, 7.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'How Long at Current Job', 'Missing', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 79, 100.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 79, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'SOC Eligibility Rate', NULL, NULL, 3.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5044.00', 'Total Completed Questionnaires', NULL, 79, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Data Collection Mode', 'Paper', 64, 96.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Data Collection Mode', 'Web', 64, 3.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Employee Completeness Rate', NULL, NULL, 76.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Employee Response Rate', NULL, NULL, 51.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Establishment Eligibility Rate', NULL, NULL, 78.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Establishment Response Rate', NULL, NULL, 87.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'How Long at Current Job', '1-5 Years', 64, 40.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'How Long at Current Job', '10 Years or More', 64, 21.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'How Long at Current Job', '6-9 Years', 64, 34.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'How Long at Current Job', '<1 Year', 64, 1.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'How Long at Current Job', 'Missing', 64, 1.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 21.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 78.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'SOC Eligibility Rate', NULL, NULL, 5.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5051.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Data Collection Mode', 'Paper', 69, 94.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Data Collection Mode', 'Web', 69, 5.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Employee Completeness Rate', NULL, NULL, 87.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Employee Response Rate', NULL, NULL, 53.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Establishment Eligibility Rate', NULL, NULL, 82.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Establishment Response Rate', NULL, NULL, 72.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'How Long at Current Job', '1-5 Years', 69, 42.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'How Long at Current Job', '10 Years or More', 69, 15.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'How Long at Current Job', '6-9 Years', 69, 14.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'How Long at Current Job', '<1 Year', 69, 27.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Manufacturing', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Mining', 69, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'SOC Eligibility Rate', NULL, NULL, 10.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5071.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Data Collection Mode', 'Paper', 47, 91.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Data Collection Mode', 'Web', 47, 8.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Employee Completeness Rate', NULL, NULL, 88.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Employee Response Rate', NULL, NULL, 42.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Establishment Eligibility Rate', NULL, NULL, 81.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Establishment Response Rate', NULL, NULL, 58.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'How Long at Current Job', '1-5 Years', 47, 48.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'How Long at Current Job', '10 Years or More', 47, 21.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'How Long at Current Job', '6-9 Years', 47, 19.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'How Long at Current Job', '<1 Year', 47, 10.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'How Long at Current Job', 'Missing', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 47, 72.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 47, 25.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 47, 2.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Accommodation and food services', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Construction', 47, 72.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Education services', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Finance and insurance', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Health care and social assistance', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Information', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Manufacturing', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Mining', 47, 25.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Other services, except public administration', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 47, 2.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Public administration', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Real estate and rental and leasing', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Retail trade', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Transportation and warehousing', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Unclassified', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Utilities', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'NAICS Sector', 'Wholesale trade', 47, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'SOC Eligibility Rate', NULL, NULL, 18.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('47-5081.00', 'Total Completed Questionnaires', NULL, 47, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Data Collection Mode', 'Paper', 136, 72.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Data Collection Mode', 'Web', 136, 27.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Employee Completeness Rate', NULL, NULL, 92.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Employee Response Rate', NULL, NULL, 63.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 83.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Establishment Response Rate', NULL, NULL, 77.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'How Long at Current Job', '1-5 Years', 136, 18.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'How Long at Current Job', '10 Years or More', 136, 58.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'How Long at Current Job', '6-9 Years', 136, 16.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'How Long at Current Job', '<1 Year', 136, 6.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'How Long at Current Job', 'Missing', 136, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 136, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 136, 20.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 136, 3.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 136, 16.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 136, 9.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 136, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 136, 5.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 136, 6.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 136, 19.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 136, 15.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 136, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Accommodation and food services', 136, 4.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 136, 1.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 136, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 136, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Construction', 136, 20.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Education services', 136, 2.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Finance and insurance', 136, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Health care and social assistance', 136, 3.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Information', 136, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 136, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Manufacturing', 136, 16.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Mining', 136, 9.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Other services, except public administration', 136, 8.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 136, 0.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Public administration', 136, 5.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 136, 3.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Retail trade', 136, 6.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Transportation and warehousing', 136, 11.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Unclassified', 136, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Utilities', 136, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'NAICS Sector', 'Wholesale trade', 136, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'SOC Eligibility Rate', NULL, NULL, 29.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-1011.00', 'Total Completed Questionnaires', NULL, 136, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Data Collection Mode', 'Paper', 68, 66.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Data Collection Mode', 'Web', 68, 33.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Employee Completeness Rate', NULL, NULL, 91.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Employee Response Rate', NULL, NULL, 59.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 65.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Establishment Response Rate', NULL, NULL, 66.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'How Long at Current Job', '1-5 Years', 68, 19.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'How Long at Current Job', '10 Years or More', 68, 50.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'How Long at Current Job', '6-9 Years', 68, 25.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'How Long at Current Job', '<1 Year', 68, 5.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'How Long at Current Job', 'Missing', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 68, 4.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 68, 42.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 68, 52.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Accommodation and food services', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Construction', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Education services', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Finance and insurance', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Health care and social assistance', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Information', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Manufacturing', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Mining', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Other services, except public administration', 68, 41.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 68, 1.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Public administration', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Retail trade', 68, 4.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Transportation and warehousing', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Unclassified', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Utilities', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'NAICS Sector', 'Wholesale trade', 68, 52.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'SOC Eligibility Rate', NULL, NULL, 29.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2011.00', 'Total Completed Questionnaires', NULL, 68, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Data Collection Mode', 'Paper', 49, 71.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Data Collection Mode', 'Web', 49, 28.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Employee Completeness Rate', NULL, NULL, 83.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Employee Response Rate', NULL, NULL, 60.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 74.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Establishment Response Rate', NULL, NULL, 83.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'How Long at Current Job', '1-5 Years', 49, 28.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'How Long at Current Job', '10 Years or More', 49, 53.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'How Long at Current Job', '6-9 Years', 49, 14.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'How Long at Current Job', '<1 Year', 49, 4.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'How Long at Current Job', 'Missing', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 49, 42.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 49, 49.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 49, 8.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Accommodation and food services', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Construction', 49, 42.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Education services', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Finance and insurance', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Health care and social assistance', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Information', 49, 8.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Manufacturing', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Mining', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Other services, except public administration', 49, 49.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Public administration', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Retail trade', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Transportation and warehousing', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Unclassified', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Utilities', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'NAICS Sector', 'Wholesale trade', 49, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'SOC Eligibility Rate', NULL, NULL, 12.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2021.00', 'Total Completed Questionnaires', NULL, 49, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Data Collection Mode', 'Paper', 63, 63.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Data Collection Mode', 'Web', 63, 36.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Employee Completeness Rate', NULL, NULL, 94.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Employee Response Rate', NULL, NULL, 61.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 63.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Establishment Response Rate', NULL, NULL, 59.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'How Long at Current Job', '1-5 Years', 63, 33.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'How Long at Current Job', '10 Years or More', 63, 47.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'How Long at Current Job', '6-9 Years', 63, 12.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'How Long at Current Job', '<1 Year', 63, 4.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'How Long at Current Job', 'Missing', 63, 1.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 9.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 90.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Information', 63, 90.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Manufacturing', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Other services, except public administration', 63, 9.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'SOC Eligibility Rate', NULL, NULL, 23.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2022.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Data Collection Mode', 'Paper', 87, 69.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Data Collection Mode', 'Web', 87, 31.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Employee Completeness Rate', NULL, NULL, 90.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Employee Response Rate', NULL, NULL, 73.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Establishment Eligibility Rate', NULL, NULL, 83.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Establishment Response Rate', NULL, NULL, 74.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'How Long at Current Job', '1-5 Years', 87, 21.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'How Long at Current Job', '10 Years or More', 87, 62.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'How Long at Current Job', '6-9 Years', 87, 11.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'How Long at Current Job', '<1 Year', 87, 3.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'How Long at Current Job', 'Missing', 87, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 58.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 41.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Education services', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Finance and insurance', 87, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Manufacturing', 87, 44.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 5.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Transportation and warehousing', 87, 41.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'NAICS Sector', 'Wholesale trade', 87, 6.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'SOC Eligibility Rate', NULL, NULL, 11.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2091.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Data Collection Mode', 'Paper', 69, 88.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Data Collection Mode', 'Web', 69, 11.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Employee Completeness Rate', NULL, NULL, 95.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Employee Response Rate', NULL, NULL, 62.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Establishment Eligibility Rate', NULL, NULL, 87.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Establishment Response Rate', NULL, NULL, 60.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'How Long at Current Job', '1-5 Years', 69, 18.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'How Long at Current Job', '10 Years or More', 69, 58.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'How Long at Current Job', '6-9 Years', 69, 15.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'How Long at Current Job', '<1 Year', 69, 5.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'How Long at Current Job', 'Missing', 69, 1.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 31.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 68.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Manufacturing', 69, 31.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Other services, except public administration', 69, 68.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'SOC Eligibility Rate', NULL, NULL, 19.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2092.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Data Collection Mode', 'Paper', 52, 80.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Data Collection Mode', 'Web', 52, 19.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Employee Completeness Rate', NULL, NULL, 85.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Employee Response Rate', NULL, NULL, 72.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Establishment Eligibility Rate', NULL, NULL, 79.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Establishment Response Rate', NULL, NULL, 82.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'How Long at Current Job', '1-5 Years', 52, 36.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'How Long at Current Job', '10 Years or More', 52, 42.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'How Long at Current Job', '6-9 Years', 52, 9.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'How Long at Current Job', '<1 Year', 52, 9.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'How Long at Current Job', 'Missing', 52, 1.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 75.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 25.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Construction', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Health care and social assistance', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Information', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Manufacturing', 52, 75.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Other services, except public administration', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Public administration', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Retail trade', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Transportation and warehousing', 52, 25.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'SOC Eligibility Rate', NULL, NULL, 5.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2093.00', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Data Collection Mode', 'Paper', 113, 69.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Data Collection Mode', 'Web', 113, 31.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Employee Completeness Rate', NULL, NULL, 95.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Employee Response Rate', NULL, NULL, 76.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Establishment Eligibility Rate', NULL, NULL, 78.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Establishment Response Rate', NULL, NULL, 74.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'How Long at Current Job', '1-5 Years', 113, 22.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'How Long at Current Job', '10 Years or More', 113, 50.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'How Long at Current Job', '6-9 Years', 113, 18.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'How Long at Current Job', '<1 Year', 113, 7.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'How Long at Current Job', 'Missing', 113, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 113, 61.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 113, 36.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 113, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Accommodation and food services', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Construction', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Education services', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Finance and insurance', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Health care and social assistance', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Information', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Management of Companies and Enterprises', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Manufacturing', 113, 61.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Mining', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Other services, except public administration', 113, 36.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Public administration', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Real estate and rental and leasing', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Retail trade', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Transportation and warehousing', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Unclassified', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Utilities', 113, 1.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'NAICS Sector', 'Wholesale trade', 113, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'SOC Eligibility Rate', NULL, NULL, 11.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2094.00', 'Total Completed Questionnaires', NULL, 113, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Data Collection Mode', 'Paper', 79, 64.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Data Collection Mode', 'Web', 79, 35.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Employee Completeness Rate', NULL, NULL, 91.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Employee Response Rate', NULL, NULL, 63.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Establishment Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Establishment Response Rate', NULL, NULL, 66.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'How Long at Current Job', '1-5 Years', 79, 31.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'How Long at Current Job', '10 Years or More', 79, 46.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'How Long at Current Job', '6-9 Years', 79, 19.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'How Long at Current Job', '<1 Year', 79, 2.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'How Long at Current Job', 'Missing', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 79, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Accommodation and food services', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Construction', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Education services', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Finance and insurance', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Health care and social assistance', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Information', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Management of Companies and Enterprises', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Manufacturing', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Mining', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Other services, except public administration', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Public administration', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Real estate and rental and leasing', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Retail trade', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Transportation and warehousing', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Unclassified', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Utilities', 79, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'NAICS Sector', 'Wholesale trade', 79, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'SOC Eligibility Rate', NULL, NULL, 18.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2095.00', 'Total Completed Questionnaires', NULL, 79, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Data Collection Mode', 'Paper', 68, 79.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Data Collection Mode', 'Web', 68, 20.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Employee Completeness Rate', NULL, NULL, 94.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Employee Response Rate', NULL, NULL, 60.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Establishment Eligibility Rate', NULL, NULL, 72.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Establishment Response Rate', NULL, NULL, 62.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'How Long at Current Job', '1-5 Years', 68, 26.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'How Long at Current Job', '10 Years or More', 68, 44.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'How Long at Current Job', '6-9 Years', 68, 17.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'How Long at Current Job', '<1 Year', 68, 11.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'How Long at Current Job', 'Missing', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 68, 10.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 68, 80.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 68, 8.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Accommodation and food services', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Construction', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Education services', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Finance and insurance', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Health care and social assistance', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Information', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Management of Companies and Enterprises', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Manufacturing', 68, 10.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Mining', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Other services, except public administration', 68, 8.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Public administration', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Real estate and rental and leasing', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Retail trade', 68, 80.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Transportation and warehousing', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Unclassified', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Utilities', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'NAICS Sector', 'Wholesale trade', 68, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'SOC Eligibility Rate', NULL, NULL, 36.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2096.00', 'Total Completed Questionnaires', NULL, 68, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Data Collection Mode', 'Paper', 110, 89.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Data Collection Mode', 'Web', 110, 10.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Employee Completeness Rate', NULL, NULL, 93.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Employee Response Rate', NULL, NULL, 61.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Establishment Eligibility Rate', NULL, NULL, 81.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Establishment Response Rate', NULL, NULL, 75.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'How Long at Current Job', '1-5 Years', 110, 32.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'How Long at Current Job', '10 Years or More', 110, 42.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'How Long at Current Job', '6-9 Years', 110, 19.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'How Long at Current Job', '<1 Year', 110, 5.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'How Long at Current Job', 'Missing', 110, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 110, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 110, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 110, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 110, 7.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 110, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 110, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 110, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 110, 44.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 110, 38.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 110, 10.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 110, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'SOC Eligibility Rate', NULL, NULL, 21.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2097.00', 'Total Completed Questionnaires', NULL, 110, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Data Collection Mode', 'Paper', 68, 83.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Data Collection Mode', 'Web', 68, 16.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Employee Completeness Rate', NULL, NULL, 95.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Employee Response Rate', NULL, NULL, 52.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Establishment Eligibility Rate', NULL, NULL, 78.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Establishment Response Rate', NULL, NULL, 53.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'How Long at Current Job', '1-5 Years', 68, 29.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'How Long at Current Job', '10 Years or More', 68, 47.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'How Long at Current Job', '6-9 Years', 68, 20.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'How Long at Current Job', '<1 Year', 68, 2.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'How Long at Current Job', 'Missing', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 68, 92.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 68, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Accommodation and food services', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 68, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Construction', 68, 92.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Education services', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Finance and insurance', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Health care and social assistance', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Information', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Management of Companies and Enterprises', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Manufacturing', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Mining', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Other services, except public administration', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Public administration', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Real estate and rental and leasing', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Retail trade', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Transportation and warehousing', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Unclassified', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Utilities', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'NAICS Sector', 'Wholesale trade', 68, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'SOC Eligibility Rate', NULL, NULL, 58.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-2098.00', 'Total Completed Questionnaires', NULL, 68, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Data Collection Mode', 'Paper', 91, 85.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Data Collection Mode', 'Web', 91, 14.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Employee Completeness Rate', NULL, NULL, 96.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Employee Response Rate', NULL, NULL, 67.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 84.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Establishment Response Rate', NULL, NULL, 81.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'How Long at Current Job', '1-5 Years', 91, 25.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'How Long at Current Job', '10 Years or More', 91, 59.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'How Long at Current Job', '6-9 Years', 91, 11.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'How Long at Current Job', '<1 Year', 91, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'How Long at Current Job', 'Missing', 91, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 97.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Accommodation and food services', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Construction', 91, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Education services', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Health care and social assistance', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Manufacturing', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Public administration', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Retail trade', 91, 14.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Transportation and warehousing', 91, 82.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'SOC Eligibility Rate', NULL, NULL, 23.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3011.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Data Collection Mode', 'Paper', 47, 89.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Data Collection Mode', 'Web', 47, 10.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Employee Completeness Rate', NULL, NULL, 85.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Employee Response Rate', NULL, NULL, 41.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Establishment Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Establishment Response Rate', NULL, NULL, 50.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'How Long at Current Job', '1-5 Years', 47, 25.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'How Long at Current Job', '10 Years or More', 47, 61.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'How Long at Current Job', '6-9 Years', 47, 2.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'How Long at Current Job', '<1 Year', 47, 8.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'How Long at Current Job', 'Missing', 47, 2.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 47, 34.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 47, 63.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 47, 2.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Accommodation and food services', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Construction', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Education services', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Finance and insurance', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Health care and social assistance', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Information', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Manufacturing', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Mining', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Other services, except public administration', 47, 63.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Public administration', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Real estate and rental and leasing', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Retail trade', 47, 34.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Transportation and warehousing', 47, 2.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Unclassified', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Utilities', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'NAICS Sector', 'Wholesale trade', 47, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'SOC Eligibility Rate', NULL, NULL, 23.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3021.00', 'Total Completed Questionnaires', NULL, 47, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Data Collection Mode', 'Paper', 50, 82.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Data Collection Mode', 'Web', 50, 18.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Employee Completeness Rate', NULL, NULL, 83.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Employee Response Rate', NULL, NULL, 69.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Establishment Eligibility Rate', NULL, NULL, 79.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Establishment Response Rate', NULL, NULL, 71.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'How Long at Current Job', '1-5 Years', 50, 30.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'How Long at Current Job', '10 Years or More', 50, 52.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'How Long at Current Job', '6-9 Years', 50, 10.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'How Long at Current Job', '<1 Year', 50, 6.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'How Long at Current Job', 'Missing', 50, 2.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 50, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Accommodation and food services', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Construction', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Education services', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Finance and insurance', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Health care and social assistance', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Information', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Manufacturing', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Mining', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Other services, except public administration', 50, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Public administration', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Real estate and rental and leasing', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Retail trade', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Transportation and warehousing', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Unclassified', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Utilities', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'NAICS Sector', 'Wholesale trade', 50, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'SOC Eligibility Rate', NULL, NULL, 17.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3022.00', 'Total Completed Questionnaires', NULL, 50, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Data Collection Mode', 'Paper', 108, 80.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Data Collection Mode', 'Web', 108, 19.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Employee Completeness Rate', NULL, NULL, 90.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Employee Response Rate', NULL, NULL, 56.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Establishment Eligibility Rate', NULL, NULL, 83.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Establishment Response Rate', NULL, NULL, 77.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'How Long at Current Job', '1-5 Years', 108, 33.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'How Long at Current Job', '10 Years or More', 108, 38.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'How Long at Current Job', '6-9 Years', 108, 23.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'How Long at Current Job', '<1 Year', 108, 5.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'How Long at Current Job', 'Missing', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 108, 25.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 108, 1.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 108, 24.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 108, 49.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Accommodation and food services', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 108, 1.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Construction', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Education services', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Finance and insurance', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Health care and social assistance', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Information', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Manufacturing', 108, 25.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Mining', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Other services, except public administration', 108, 24.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Public administration', 108, 1.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Real estate and rental and leasing', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Retail trade', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Transportation and warehousing', 108, 47.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Unclassified', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Utilities', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'NAICS Sector', 'Wholesale trade', 108, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'SOC Eligibility Rate', NULL, NULL, 33.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3031.00', 'Total Completed Questionnaires', NULL, 108, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Data Collection Mode', 'Paper', 100, 95.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Data Collection Mode', 'Web', 100, 5.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Employee Completeness Rate', NULL, NULL, 94.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Employee Response Rate', NULL, NULL, 73.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Establishment Eligibility Rate', NULL, NULL, 88.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Establishment Response Rate', NULL, NULL, 61.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'How Long at Current Job', '1-5 Years', 100, 25.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'How Long at Current Job', '10 Years or More', 100, 43.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'How Long at Current Job', '6-9 Years', 100, 25.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'How Long at Current Job', '<1 Year', 100, 7.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'How Long at Current Job', 'Missing', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 100, 9.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 100, 39.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 100, 52.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Accommodation and food services', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 100, 9.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Construction', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Education services', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Finance and insurance', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Health care and social assistance', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Information', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Manufacturing', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Mining', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Other services, except public administration', 100, 39.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Public administration', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Real estate and rental and leasing', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Retail trade', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Transportation and warehousing', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Unclassified', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Utilities', 100, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'NAICS Sector', 'Wholesale trade', 100, 52.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'SOC Eligibility Rate', NULL, NULL, 35.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3041.00', 'Total Completed Questionnaires', NULL, 100, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Data Collection Mode', 'Paper', 152, 92.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Data Collection Mode', 'Web', 152, 7.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Employee Completeness Rate', NULL, NULL, 90.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Employee Response Rate', NULL, NULL, 57.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Establishment Eligibility Rate', NULL, NULL, 84.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Establishment Response Rate', NULL, NULL, 60.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'How Long at Current Job', '1-5 Years', 152, 18.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'How Long at Current Job', '10 Years or More', 152, 62.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'How Long at Current Job', '6-9 Years', 152, 15.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'How Long at Current Job', '<1 Year', 152, 2.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'How Long at Current Job', 'Missing', 152, 0.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 152, 58.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 152, 18.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 152, 10.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 152, 12.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Accommodation and food services', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Construction', 152, 58.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Education services', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Finance and insurance', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Health care and social assistance', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Information', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Management of Companies and Enterprises', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Manufacturing', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Mining', 152, 18.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Other services, except public administration', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Public administration', 152, 10.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Real estate and rental and leasing', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Retail trade', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Transportation and warehousing', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Unclassified', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Utilities', 152, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'NAICS Sector', 'Wholesale trade', 152, 12.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'SOC Eligibility Rate', NULL, NULL, 23.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3042.00', 'Total Completed Questionnaires', NULL, 152, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Data Collection Mode', 'Paper', 74, 91.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Data Collection Mode', 'Web', 74, 8.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Employee Completeness Rate', NULL, NULL, 77.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Employee Response Rate', NULL, NULL, 52.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Establishment Eligibility Rate', NULL, NULL, 78.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Establishment Response Rate', NULL, NULL, 68.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'How Long at Current Job', '1-5 Years', 74, 45.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'How Long at Current Job', '10 Years or More', 74, 28.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'How Long at Current Job', '6-9 Years', 74, 12.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'How Long at Current Job', '<1 Year', 74, 12.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'How Long at Current Job', 'Missing', 74, 1.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 74, 28.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 74, 71.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Accommodation and food services', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Construction', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Education services', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Finance and insurance', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Health care and social assistance', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Information', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Management of Companies and Enterprises', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Manufacturing', 74, 28.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Mining', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Other services, except public administration', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Public administration', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Real estate and rental and leasing', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Retail trade', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Transportation and warehousing', 74, 71.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Unclassified', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Utilities', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'NAICS Sector', 'Wholesale trade', 74, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'SOC Eligibility Rate', NULL, NULL, 15.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3043.00', 'Total Completed Questionnaires', NULL, 74, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Data Collection Mode', 'Paper', 107, 86.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Data Collection Mode', 'Web', 107, 14.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Employee Completeness Rate', NULL, NULL, 89.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Employee Response Rate', NULL, NULL, 74.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Establishment Eligibility Rate', NULL, NULL, 77.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Establishment Response Rate', NULL, NULL, 83.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'How Long at Current Job', '1-5 Years', 107, 29.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'How Long at Current Job', '10 Years or More', 107, 56.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'How Long at Current Job', '6-9 Years', 107, 11.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'How Long at Current Job', '<1 Year', 107, 2.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'How Long at Current Job', 'Missing', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 107, 1.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 107, 76.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 107, 21.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Accommodation and food services', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 107, 21.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Construction', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Education services', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Finance and insurance', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Health care and social assistance', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Information', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Manufacturing', 107, 1.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Mining', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Other services, except public administration', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Public administration', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Real estate and rental and leasing', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Retail trade', 107, 76.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Transportation and warehousing', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Unclassified', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Utilities', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'NAICS Sector', 'Wholesale trade', 107, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'SOC Eligibility Rate', NULL, NULL, 44.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3051.00', 'Total Completed Questionnaires', NULL, 107, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Data Collection Mode', 'Paper', 62, 83.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Data Collection Mode', 'Web', 62, 16.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Employee Completeness Rate', NULL, NULL, 82.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Employee Response Rate', NULL, NULL, 68.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Establishment Eligibility Rate', NULL, NULL, 73.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Establishment Response Rate', NULL, NULL, 62.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'How Long at Current Job', '1-5 Years', 62, 37.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'How Long at Current Job', '10 Years or More', 62, 32.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'How Long at Current Job', '6-9 Years', 62, 19.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'How Long at Current Job', '<1 Year', 62, 11.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 79.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 21.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Other services, except public administration', 62, 21.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Retail trade', 62, 79.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'SOC Eligibility Rate', NULL, NULL, 73.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3052.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Data Collection Mode', 'Paper', 53, 66.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Data Collection Mode', 'Web', 53, 34.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Employee Completeness Rate', NULL, NULL, 93.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Employee Response Rate', NULL, NULL, 62.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Establishment Eligibility Rate', NULL, NULL, 76.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Establishment Response Rate', NULL, NULL, 60.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'How Long at Current Job', '1-5 Years', 53, 30.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'How Long at Current Job', '10 Years or More', 53, 43.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'How Long at Current Job', '6-9 Years', 53, 15.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'How Long at Current Job', '<1 Year', 53, 11.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 26.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 41.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 32.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Manufacturing', 53, 26.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Other services, except public administration', 53, 32.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Retail trade', 53, 41.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'SOC Eligibility Rate', NULL, NULL, 45.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3053.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Data Collection Mode', 'Paper', 48, 72.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Data Collection Mode', 'Web', 48, 27.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Employee Completeness Rate', NULL, NULL, 92.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Employee Response Rate', NULL, NULL, 71.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Establishment Eligibility Rate', NULL, NULL, 84.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Establishment Response Rate', NULL, NULL, 74.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'How Long at Current Job', '1-5 Years', 48, 39.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'How Long at Current Job', '10 Years or More', 48, 33.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'How Long at Current Job', '6-9 Years', 48, 20.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'How Long at Current Job', '<1 Year', 48, 6.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'How Long at Current Job', 'Missing', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 48, 56.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 48, 43.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Accommodation and food services', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Construction', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Education services', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Finance and insurance', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Health care and social assistance', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Information', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Manufacturing', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Mining', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Other services, except public administration', 48, 43.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Public administration', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Real estate and rental and leasing', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Retail trade', 48, 56.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Transportation and warehousing', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Unclassified', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Utilities', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'NAICS Sector', 'Wholesale trade', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'SOC Eligibility Rate', NULL, NULL, 31.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3091.00', 'Total Completed Questionnaires', NULL, 48, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Data Collection Mode', 'Paper', 109, 92.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Data Collection Mode', 'Web', 109, 7.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Employee Completeness Rate', NULL, NULL, 94.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Employee Response Rate', NULL, NULL, 72.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Establishment Eligibility Rate', NULL, NULL, 82.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Establishment Response Rate', NULL, NULL, 87.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'How Long at Current Job', '1-5 Years', 109, 31.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'How Long at Current Job', '10 Years or More', 109, 38.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'How Long at Current Job', '6-9 Years', 109, 22.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'How Long at Current Job', '<1 Year', 109, 6.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'How Long at Current Job', 'Missing', 109, 1.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 109, 55.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 109, 45.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Accommodation and food services', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Construction', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Education services', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Finance and insurance', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Health care and social assistance', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Information', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Manufacturing', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Mining', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Other services, except public administration', 109, 45.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Public administration', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Real estate and rental and leasing', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Retail trade', 109, 55.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Transportation and warehousing', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Unclassified', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Utilities', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'NAICS Sector', 'Wholesale trade', 109, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'SOC Eligibility Rate', NULL, NULL, 46.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3092.00', 'Total Completed Questionnaires', NULL, 109, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Data Collection Mode', 'Paper', 80, 86.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Data Collection Mode', 'Web', 80, 13.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Employee Completeness Rate', NULL, NULL, 92.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Employee Response Rate', NULL, NULL, 65.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Establishment Eligibility Rate', NULL, NULL, 87.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Establishment Response Rate', NULL, NULL, 70.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'How Long at Current Job', '1-5 Years', 80, 40.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'How Long at Current Job', '10 Years or More', 80, 27.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'How Long at Current Job', '6-9 Years', 80, 20.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'How Long at Current Job', '<1 Year', 80, 12.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'How Long at Current Job', 'Missing', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 80, 1.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 80, 70.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 80, 16.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 80, 6.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 80, 6.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Accommodation and food services', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Construction', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Education services', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Finance and insurance', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Health care and social assistance', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Information', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Manufacturing', 80, 1.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Mining', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Other services, except public administration', 80, 16.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Public administration', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Real estate and rental and leasing', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Retail trade', 80, 70.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Transportation and warehousing', 80, 6.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Unclassified', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Utilities', 80, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'NAICS Sector', 'Wholesale trade', 80, 6.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'SOC Eligibility Rate', NULL, NULL, 13.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-3093.00', 'Total Completed Questionnaires', NULL, 80, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Data Collection Mode', 'Paper', 112, 85.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Data Collection Mode', 'Web', 112, 14.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Employee Completeness Rate', NULL, NULL, 89.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Employee Response Rate', NULL, NULL, 67.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Establishment Eligibility Rate', NULL, NULL, 63.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Establishment Response Rate', NULL, NULL, 72.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'How Long at Current Job', '1-5 Years', 112, 22.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'How Long at Current Job', '10 Years or More', 112, 58.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'How Long at Current Job', '6-9 Years', 112, 17.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'How Long at Current Job', '<1 Year', 112, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'How Long at Current Job', 'Missing', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 112, 17.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 112, 59.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 112, 20.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 112, 1.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Accommodation and food services', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Construction', 112, 17.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Education services', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Finance and insurance', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Health care and social assistance', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Information', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Manufacturing', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Mining', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Other services, except public administration', 112, 20.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Public administration', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Real estate and rental and leasing', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Retail trade', 112, 59.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Transportation and warehousing', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Unclassified', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Utilities', 112, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'NAICS Sector', 'Wholesale trade', 112, 1.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'SOC Eligibility Rate', NULL, NULL, 38.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9011.00', 'Total Completed Questionnaires', NULL, 112, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Data Collection Mode', 'Paper', 95, 84.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Data Collection Mode', 'Web', 95, 15.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Employee Completeness Rate', NULL, NULL, 84.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Employee Response Rate', NULL, NULL, 62.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Establishment Eligibility Rate', NULL, NULL, 84.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Establishment Response Rate', NULL, NULL, 63.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'How Long at Current Job', '1-5 Years', 95, 25.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'How Long at Current Job', '10 Years or More', 95, 49.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'How Long at Current Job', '6-9 Years', 95, 13.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'How Long at Current Job', '<1 Year', 95, 11.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'How Long at Current Job', 'Missing', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 95, 12.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 95, 24.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 95, 63.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Accommodation and food services', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Construction', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Education services', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Finance and insurance', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Health care and social assistance', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Information', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Manufacturing', 95, 12.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Mining', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Other services, except public administration', 95, 24.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Public administration', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Real estate and rental and leasing', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Retail trade', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Transportation and warehousing', 95, 10.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Unclassified', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Utilities', 95, 52.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'NAICS Sector', 'Wholesale trade', 95, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'SOC Eligibility Rate', NULL, NULL, 16.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9012.00', 'Total Completed Questionnaires', NULL, 95, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Data Collection Mode', 'Paper', 65, 75.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Data Collection Mode', 'Web', 65, 24.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Employee Completeness Rate', NULL, NULL, 95.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Employee Response Rate', NULL, NULL, 70.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Establishment Eligibility Rate', NULL, NULL, 74.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Establishment Response Rate', NULL, NULL, 64.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'How Long at Current Job', '1-5 Years', 65, 23.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'How Long at Current Job', '10 Years or More', 65, 56.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'How Long at Current Job', '6-9 Years', 65, 15.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'How Long at Current Job', '<1 Year', 65, 4.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 52.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 47.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Other services, except public administration', 65, 47.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Retail trade', 65, 52.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'SOC Eligibility Rate', NULL, NULL, 28.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9031.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Data Collection Mode', 'Paper', 121, 82.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Data Collection Mode', 'Web', 121, 17.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Employee Completeness Rate', NULL, NULL, 89.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Employee Response Rate', NULL, NULL, 65.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Establishment Eligibility Rate', NULL, NULL, 86.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Establishment Response Rate', NULL, NULL, 59.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'How Long at Current Job', '1-5 Years', 121, 16.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'How Long at Current Job', '10 Years or More', 121, 57.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'How Long at Current Job', '6-9 Years', 121, 21.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'How Long at Current Job', '<1 Year', 121, 4.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'How Long at Current Job', 'Missing', 121, 0.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 121, 91.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 121, 4.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 121, 4.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Accommodation and food services', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Construction', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Education services', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Finance and insurance', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Health care and social assistance', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Information', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Manufacturing', 121, 91.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Mining', 121, 4.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Other services, except public administration', 121, 4.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Public administration', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Real estate and rental and leasing', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Retail trade', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Transportation and warehousing', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Unclassified', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Utilities', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'NAICS Sector', 'Wholesale trade', 121, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'SOC Eligibility Rate', NULL, NULL, 56.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9041.00', 'Total Completed Questionnaires', NULL, 121, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Data Collection Mode', 'Paper', 124, 83.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Data Collection Mode', 'Web', 124, 16.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Employee Completeness Rate', NULL, NULL, 89.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Employee Response Rate', NULL, NULL, 69.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Establishment Eligibility Rate', NULL, NULL, 89.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Establishment Response Rate', NULL, NULL, 49.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'How Long at Current Job', '1-5 Years', 124, 23.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'How Long at Current Job', '10 Years or More', 124, 64.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'How Long at Current Job', '6-9 Years', 124, 6.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'How Long at Current Job', '<1 Year', 124, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'How Long at Current Job', 'Missing', 124, 1.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 124, 96.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 124, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Accommodation and food services', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Construction', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Education services', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Finance and insurance', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Health care and social assistance', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Information', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Management of Companies and Enterprises', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Manufacturing', 124, 96.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Mining', 124, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Other services, except public administration', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Public administration', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Real estate and rental and leasing', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Retail trade', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Transportation and warehousing', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Unclassified', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Utilities', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'NAICS Sector', 'Wholesale trade', 124, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'SOC Eligibility Rate', NULL, NULL, 41.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9043.00', 'Total Completed Questionnaires', NULL, 124, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'Data Collection Mode', 'Paper', 24, 50.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'Data Collection Mode', 'Web', 24, 50.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 24, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 24, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'OE Response Rate', NULL, NULL, 70.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9044.00', 'Total Completed Questionnaires', NULL, 24, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Data Collection Mode', 'Paper', 92, 96.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Data Collection Mode', 'Web', 92, 3.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Employee Completeness Rate', NULL, NULL, 76.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Employee Response Rate', NULL, NULL, 59.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Establishment Eligibility Rate', NULL, NULL, 90.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Establishment Response Rate', NULL, NULL, 82.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'How Long at Current Job', '1-5 Years', 92, 22.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'How Long at Current Job', '10 Years or More', 92, 52.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'How Long at Current Job', '6-9 Years', 92, 16.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'How Long at Current Job', '<1 Year', 92, 8.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'How Long at Current Job', 'Missing', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'SOC Eligibility Rate', NULL, NULL, 14.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9045.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Data Collection Mode', 'Paper', 70, 92.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Data Collection Mode', 'Web', 70, 7.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Employee Completeness Rate', NULL, NULL, 97.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Employee Response Rate', NULL, NULL, 56.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Establishment Eligibility Rate', NULL, NULL, 82.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Establishment Response Rate', NULL, NULL, 77.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'How Long at Current Job', '1-5 Years', 70, 27.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'How Long at Current Job', '10 Years or More', 70, 57.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'How Long at Current Job', '6-9 Years', 70, 12.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'How Long at Current Job', '<1 Year', 70, 2.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'How Long at Current Job', 'Missing', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 72.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 27.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 4.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 21.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 2.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Construction', 70, 35.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Education services', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Health care and social assistance', 70, 17.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Information', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Manufacturing', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Other services, except public administration', 70, 10.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Public administration', 70, 7.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Utilities', 70, 1.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'SOC Eligibility Rate', NULL, NULL, 30.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9051.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Data Collection Mode', 'Paper', 95, 71.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Data Collection Mode', 'Web', 95, 28.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Employee Completeness Rate', NULL, NULL, 93.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Employee Response Rate', NULL, NULL, 81.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Establishment Eligibility Rate', NULL, NULL, 65.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Establishment Response Rate', NULL, NULL, 69.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'How Long at Current Job', '1-5 Years', 95, 38.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'How Long at Current Job', '10 Years or More', 95, 46.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'How Long at Current Job', '6-9 Years', 95, 8.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'How Long at Current Job', '<1 Year', 95, 4.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'How Long at Current Job', 'Missing', 95, 2.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 95, 37.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 95, 3.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 95, 58.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Accommodation and food services', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 95, 3.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Construction', 95, 37.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Education services', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Finance and insurance', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Health care and social assistance', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Information', 95, 58.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Manufacturing', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Mining', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Other services, except public administration', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Public administration', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Real estate and rental and leasing', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Retail trade', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Transportation and warehousing', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Unclassified', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Utilities', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'NAICS Sector', 'Wholesale trade', 95, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'SOC Eligibility Rate', NULL, NULL, 15.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9052.00', 'Total Completed Questionnaires', NULL, 95, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Data Collection Mode', 'Paper', 52, 82.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Data Collection Mode', 'Web', 52, 17.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Employee Response Rate', NULL, NULL, 72.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Establishment Eligibility Rate', NULL, NULL, 58.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Establishment Response Rate', NULL, NULL, 78.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'How Long at Current Job', '1-5 Years', 52, 13.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'How Long at Current Job', '10 Years or More', 52, 75.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'How Long at Current Job', '6-9 Years', 52, 3.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'How Long at Current Job', '<1 Year', 52, 3.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'How Long at Current Job', 'Missing', 52, 3.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Construction', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Health care and social assistance', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Information', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Manufacturing', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Other services, except public administration', 52, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Public administration', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Retail trade', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Transportation and warehousing', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'SOC Eligibility Rate', NULL, NULL, 44.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9061.00', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Data Collection Mode', 'Paper', 92, 66.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Data Collection Mode', 'Web', 92, 33.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Employee Completeness Rate', NULL, NULL, 86.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Employee Response Rate', NULL, NULL, 59.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Establishment Eligibility Rate', NULL, NULL, 81.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Establishment Response Rate', NULL, NULL, 77.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'How Long at Current Job', '1-5 Years', 92, 21.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'How Long at Current Job', '10 Years or More', 92, 51.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'How Long at Current Job', '6-9 Years', 92, 26.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'How Long at Current Job', '<1 Year', 92, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'How Long at Current Job', 'Missing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 89.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 8.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Accommodation and food services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Construction', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Education services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Finance and insurance', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Health care and social assistance', 92, 70.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Information', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Management of Companies and Enterprises', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Manufacturing', 92, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Mining', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Other services, except public administration', 92, 18.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Public administration', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Real estate and rental and leasing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Retail trade', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Transportation and warehousing', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Unclassified', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Utilities', 92, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'NAICS Sector', 'Wholesale trade', 92, 8.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'SOC Eligibility Rate', NULL, NULL, 13.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9062.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'Data Collection Mode', 'Paper', 29, 79.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'Data Collection Mode', 'Web', 29, 20.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 29, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 29, 89.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 29, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 29, 10.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 29, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 29, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 29, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'OE Completeness Rate', NULL, NULL, 90.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'OE Response Rate', NULL, NULL, 86.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9063.00', 'Total Completed Questionnaires', NULL, 29, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Data Collection Mode', 'Paper', 53, 84.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Data Collection Mode', 'Web', 53, 15.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Employee Completeness Rate', NULL, NULL, 93.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Employee Response Rate', NULL, NULL, 75.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Establishment Eligibility Rate', NULL, NULL, 76.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Establishment Response Rate', NULL, NULL, 71.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'How Long at Current Job', '1-5 Years', 53, 24.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'How Long at Current Job', '10 Years or More', 53, 52.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'How Long at Current Job', '6-9 Years', 53, 20.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'How Long at Current Job', '<1 Year', 53, 1.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Manufacturing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Other services, except public administration', 53, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'SOC Eligibility Rate', NULL, NULL, 32.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9064.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Data Collection Mode', 'Paper', 248, 85.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Data Collection Mode', 'Web', 248, 14.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Employee Completeness Rate', NULL, NULL, 85.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Employee Response Rate', NULL, NULL, 62.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Establishment Eligibility Rate', NULL, NULL, 85.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Establishment Response Rate', NULL, NULL, 74.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'How Long at Current Job', '1-5 Years', 248, 28.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'How Long at Current Job', '10 Years or More', 248, 46.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'How Long at Current Job', '6-9 Years', 248, 19.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'How Long at Current Job', '<1 Year', 248, 5.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'How Long at Current Job', 'Missing', 248, 0.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 248, 4.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 248, 56.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 248, 2.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 248, 34.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 248, 1.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Accommodation and food services', 248, 7.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 248, 2.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Construction', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Education services', 248, 12.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Finance and insurance', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Health care and social assistance', 248, 8.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Information', 248, 0.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Manufacturing', 248, 56.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Mining', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Other services, except public administration', 248, 3.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 248, 1.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Public administration', 248, 2.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Real estate and rental and leasing', 248, 4.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Retail trade', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Transportation and warehousing', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Unclassified', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Utilities', 248, 0.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'NAICS Sector', 'Wholesale trade', 248, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'SOC Eligibility Rate', NULL, NULL, 40.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9071.00', 'Total Completed Questionnaires', NULL, 248, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Data Collection Mode', 'Paper', 83, 75.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Data Collection Mode', 'Web', 83, 24.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Employee Completeness Rate', NULL, NULL, 95.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Employee Response Rate', NULL, NULL, 68.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Establishment Eligibility Rate', NULL, NULL, 85.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Establishment Response Rate', NULL, NULL, 79.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'How Long at Current Job', '1-5 Years', 83, 67.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'How Long at Current Job', '10 Years or More', 83, 2.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'How Long at Current Job', '6-9 Years', 83, 13.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'How Long at Current Job', '<1 Year', 83, 16.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'How Long at Current Job', 'Missing', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 83, 4.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 83, 6.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 83, 3.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 83, 1.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 83, 19.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 83, 65.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Accommodation and food services', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 83, 4.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Construction', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Education services', 83, 4.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Finance and insurance', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Health care and social assistance', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Information', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Manufacturing', 83, 6.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Mining', 83, 3.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Other services, except public administration', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 83, 14.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Public administration', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Real estate and rental and leasing', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Retail trade', 83, 1.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Transportation and warehousing', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Unclassified', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Utilities', 83, 65.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'NAICS Sector', 'Wholesale trade', 83, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'SOC Eligibility Rate', NULL, NULL, 3.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9081.00', 'Total Completed Questionnaires', NULL, 83, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Data Collection Mode', 'Paper', 70, 87.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Data Collection Mode', 'Web', 70, 12.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Employee Completeness Rate', NULL, NULL, 94.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Employee Response Rate', NULL, NULL, 63.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Establishment Eligibility Rate', NULL, NULL, 76.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Establishment Response Rate', NULL, NULL, 68.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'How Long at Current Job', '1-5 Years', 70, 20.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'How Long at Current Job', '10 Years or More', 70, 55.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'How Long at Current Job', '6-9 Years', 70, 18.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'How Long at Current Job', '<1 Year', 70, 4.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'How Long at Current Job', 'Missing', 70, 1.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 42.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 38.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 18.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 18.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Construction', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Education services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Health care and social assistance', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Information', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Manufacturing', 70, 42.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Public administration', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Retail trade', 70, 38.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Utilities', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'SOC Eligibility Rate', NULL, NULL, 26.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9091.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Data Collection Mode', 'Paper', 65, 83.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Data Collection Mode', 'Web', 65, 16.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Employee Response Rate', NULL, NULL, 60.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Establishment Eligibility Rate', NULL, NULL, 68.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Establishment Response Rate', NULL, NULL, 68.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'How Long at Current Job', '1-5 Years', 65, 33.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'How Long at Current Job', '10 Years or More', 65, 44.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'How Long at Current Job', '6-9 Years', 65, 10.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'How Long at Current Job', '<1 Year', 65, 10.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'SOC Eligibility Rate', NULL, NULL, 51.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9092.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'Data Collection Mode', 'Paper', 21, 52.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'Data Collection Mode', 'Web', 21, 47.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 21, 85.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 21, 14.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 21, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'OE Completeness Rate', NULL, NULL, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'OE Response Rate', NULL, NULL, 42.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9094.00', 'Total Completed Questionnaires', NULL, 21, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Data Collection Mode', 'Paper', 62, 96.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Data Collection Mode', 'Web', 62, 3.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Employee Completeness Rate', NULL, NULL, 93.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Employee Response Rate', NULL, NULL, 58.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Establishment Eligibility Rate', NULL, NULL, 83.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Establishment Response Rate', NULL, NULL, 85.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'How Long at Current Job', '1-5 Years', 62, 25.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'How Long at Current Job', '10 Years or More', 62, 40.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'How Long at Current Job', '6-9 Years', 62, 17.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'How Long at Current Job', '<1 Year', 62, 16.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 35.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 64.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'SOC Eligibility Rate', NULL, NULL, 14.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9095.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Data Collection Mode', 'Paper', 60, 81.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Data Collection Mode', 'Web', 60, 18.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Employee Completeness Rate', NULL, NULL, 89.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Employee Response Rate', NULL, NULL, 57.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Establishment Eligibility Rate', NULL, NULL, 79.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Establishment Response Rate', NULL, NULL, 72.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'How Long at Current Job', '1-5 Years', 60, 33.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'How Long at Current Job', '10 Years or More', 60, 41.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'How Long at Current Job', '6-9 Years', 60, 18.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'How Long at Current Job', '<1 Year', 60, 5.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'How Long at Current Job', 'Missing', 60, 1.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 73.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 15.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 11.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Construction', 60, 85.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Manufacturing', 60, 15.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'SOC Eligibility Rate', NULL, NULL, 10.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9096.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Data Collection Mode', 'Paper', 119, 88.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Data Collection Mode', 'Web', 119, 11.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Employee Completeness Rate', NULL, NULL, 92.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Employee Response Rate', NULL, NULL, 39.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Establishment Eligibility Rate', NULL, NULL, 81.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Establishment Response Rate', NULL, NULL, 79.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'How Long at Current Job', '1-5 Years', 119, 29.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'How Long at Current Job', '10 Years or More', 119, 48.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'How Long at Current Job', '6-9 Years', 119, 15.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'How Long at Current Job', '<1 Year', 119, 5.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'How Long at Current Job', 'Missing', 119, 0.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 119, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 119, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'SOC Eligibility Rate', NULL, NULL, 35.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9097.00', 'Total Completed Questionnaires', NULL, 119, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Data Collection Mode', 'Paper', 87, 82.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Data Collection Mode', 'Web', 87, 17.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Employee Completeness Rate', NULL, NULL, 79.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Employee Response Rate', NULL, NULL, 53.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Establishment Eligibility Rate', NULL, NULL, 80.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Establishment Response Rate', NULL, NULL, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'How Long at Current Job', '1-5 Years', 87, 41.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'How Long at Current Job', '10 Years or More', 87, 35.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'How Long at Current Job', '6-9 Years', 87, 13.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'How Long at Current Job', '<1 Year', 87, 8.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'How Long at Current Job', 'Missing', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 17.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 16.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 12.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 21.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 20.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 9.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Accommodation and food services', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 6.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 12.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Construction', 87, 17.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Education services', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Finance and insurance', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Health care and social assistance', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Information', 87, 2.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Manufacturing', 87, 13.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Mining', 87, 12.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Public administration', 87, 21.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Transportation and warehousing', 87, 6.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Utilities', 87, 1.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'SOC Eligibility Rate', NULL, NULL, 7.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9098.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Data Collection Mode', 'Paper', 64, 64.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Data Collection Mode', 'Web', 64, 35.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Employee Completeness Rate', NULL, NULL, 94.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Employee Response Rate', NULL, NULL, 78.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Establishment Eligibility Rate', NULL, NULL, 64.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Establishment Response Rate', NULL, NULL, 61.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'How Long at Current Job', '1-5 Years', 64, 37.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'How Long at Current Job', '10 Years or More', 64, 37.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'How Long at Current Job', '6-9 Years', 64, 17.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'How Long at Current Job', '<1 Year', 64, 6.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'How Long at Current Job', 'Missing', 64, 1.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 7.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 89.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 3.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Construction', 64, 7.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Manufacturing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Public administration', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Utilities', 64, 89.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'NAICS Sector', 'Wholesale trade', 64, 3.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'SOC Eligibility Rate', NULL, NULL, 61.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('49-9099.01', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Data Collection Mode', 'Paper', 98, 68.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Data Collection Mode', 'Web', 98, 31.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Employee Response Rate', NULL, NULL, 46.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Establishment Eligibility Rate', NULL, NULL, 78.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Establishment Response Rate', NULL, NULL, 38.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'How Long at Current Job', '1-5 Years', 98, 29.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'How Long at Current Job', '10 Years or More', 98, 45.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'How Long at Current Job', '6-9 Years', 98, 17.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'How Long at Current Job', '<1 Year', 98, 6.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'How Long at Current Job', 'Missing', 98, 1.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 98, 99.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 98, 1.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Accommodation and food services', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Construction', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Education services', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Finance and insurance', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Health care and social assistance', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Information', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Manufacturing', 98, 99.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Mining', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Other services, except public administration', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Public administration', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Real estate and rental and leasing', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Retail trade', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Transportation and warehousing', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Unclassified', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Utilities', 98, 1.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'NAICS Sector', 'Wholesale trade', 98, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'SOC Eligibility Rate', NULL, NULL, 38.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-1011.00', 'Total Completed Questionnaires', NULL, 98, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Data Collection Mode', 'Paper', 100, 73.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Data Collection Mode', 'Web', 100, 27.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Employee Completeness Rate', NULL, NULL, 83.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Employee Response Rate', NULL, NULL, 62.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 77.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Establishment Response Rate', NULL, NULL, 77.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'How Long at Current Job', '1-5 Years', 100, 32.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'How Long at Current Job', '10 Years or More', 100, 46.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'How Long at Current Job', '6-9 Years', 100, 11.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'How Long at Current Job', '<1 Year', 100, 10.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'How Long at Current Job', 'Missing', 100, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 100, 96.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 100, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 100, 3.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Accommodation and food services', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Construction', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Education services', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Finance and insurance', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Health care and social assistance', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Information', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Manufacturing', 100, 96.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Mining', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Other services, except public administration', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 100, 3.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Public administration', 100, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Retail trade', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Transportation and warehousing', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Unclassified', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Utilities', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'NAICS Sector', 'Wholesale trade', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'SOC Eligibility Rate', NULL, NULL, 9.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2011.00', 'Total Completed Questionnaires', NULL, 100, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Data Collection Mode', 'Paper', 56, 78.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Data Collection Mode', 'Web', 56, 21.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Employee Completeness Rate', NULL, NULL, 81.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Employee Response Rate', NULL, NULL, 77.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 85.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Establishment Response Rate', NULL, NULL, 68.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'How Long at Current Job', '1-5 Years', 56, 30.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'How Long at Current Job', '10 Years or More', 56, 41.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'How Long at Current Job', '6-9 Years', 56, 16.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'How Long at Current Job', '<1 Year', 56, 12.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'How Long at Current Job', 'Missing', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 56, 85.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 56, 14.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Accommodation and food services', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Construction', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Education services', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Finance and insurance', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Health care and social assistance', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Information', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Manufacturing', 56, 85.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Mining', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Other services, except public administration', 56, 14.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Public administration', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Retail trade', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Transportation and warehousing', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Unclassified', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Utilities', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'NAICS Sector', 'Wholesale trade', 56, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'SOC Eligibility Rate', NULL, NULL, 22.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2021.00', 'Total Completed Questionnaires', NULL, 56, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Data Collection Mode', 'Paper', 72, 93.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Data Collection Mode', 'Web', 72, 6.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Employee Completeness Rate', NULL, NULL, 82.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Employee Response Rate', NULL, NULL, 77.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 89.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Establishment Response Rate', NULL, NULL, 50.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'How Long at Current Job', '1-5 Years', 72, 27.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'How Long at Current Job', '10 Years or More', 72, 59.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'How Long at Current Job', '6-9 Years', 72, 12.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'How Long at Current Job', '<1 Year', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'How Long at Current Job', 'Missing', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Construction', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Education services', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Finance and insurance', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Health care and social assistance', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Information', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Manufacturing', 72, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Mining', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Other services, except public administration', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Public administration', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Retail trade', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Transportation and warehousing', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'SOC Eligibility Rate', NULL, NULL, 29.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2022.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Data Collection Mode', 'Paper', 69, 84.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Data Collection Mode', 'Web', 69, 15.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Employee Completeness Rate', NULL, NULL, 92.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Employee Response Rate', NULL, NULL, 62.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Establishment Eligibility Rate', NULL, NULL, 79.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Establishment Response Rate', NULL, NULL, 71.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'How Long at Current Job', '1-5 Years', 69, 29.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'How Long at Current Job', '10 Years or More', 69, 46.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'How Long at Current Job', '6-9 Years', 69, 17.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'How Long at Current Job', '<1 Year', 69, 7.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Manufacturing', 69, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'SOC Eligibility Rate', NULL, NULL, 8.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2023.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Data Collection Mode', 'Paper', 102, 83.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Data Collection Mode', 'Web', 102, 16.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Employee Completeness Rate', NULL, NULL, 91.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Employee Response Rate', NULL, NULL, 72.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Establishment Eligibility Rate', NULL, NULL, 80.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Establishment Response Rate', NULL, NULL, 78.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'How Long at Current Job', '1-5 Years', 102, 30.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'How Long at Current Job', '10 Years or More', 102, 48.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'How Long at Current Job', '6-9 Years', 102, 15.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'How Long at Current Job', '<1 Year', 102, 4.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'How Long at Current Job', 'Missing', 102, 1.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 102, 87.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 102, 12.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Accommodation and food services', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Construction', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Education services', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Finance and insurance', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Health care and social assistance', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Information', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Manufacturing', 102, 87.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Mining', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Other services, except public administration', 102, 12.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Public administration', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Real estate and rental and leasing', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Retail trade', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Transportation and warehousing', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Unclassified', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Utilities', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'NAICS Sector', 'Wholesale trade', 102, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'SOC Eligibility Rate', NULL, NULL, 15.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2031.00', 'Total Completed Questionnaires', NULL, 102, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Data Collection Mode', 'Paper', 84, 90.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Data Collection Mode', 'Web', 84, 9.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Employee Completeness Rate', NULL, NULL, 86.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Employee Response Rate', NULL, NULL, 58.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Establishment Eligibility Rate', NULL, NULL, 88.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Establishment Response Rate', NULL, NULL, 71.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'How Long at Current Job', '1-5 Years', 84, 25.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'How Long at Current Job', '10 Years or More', 84, 51.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'How Long at Current Job', '6-9 Years', 84, 19.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'How Long at Current Job', '<1 Year', 84, 3.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'How Long at Current Job', 'Missing', 84, 1.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 9.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 90.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 1.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Construction', 84, 7.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Education services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Finance and insurance', 84, 6.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Health care and social assistance', 84, 1.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Manufacturing', 84, 31.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Other services, except public administration', 84, 8.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 2.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Public administration', 84, 9.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 6.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Retail trade', 84, 10.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Transportation and warehousing', 84, 9.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'NAICS Sector', 'Wholesale trade', 84, 7.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'SOC Eligibility Rate', NULL, NULL, 14.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2041.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Data Collection Mode', 'Paper', 65, 92.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Data Collection Mode', 'Web', 65, 7.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Employee Completeness Rate', NULL, NULL, 84.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Employee Response Rate', NULL, NULL, 49.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Establishment Eligibility Rate', NULL, NULL, 83.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Establishment Response Rate', NULL, NULL, 73.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'How Long at Current Job', '1-5 Years', 65, 18.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'How Long at Current Job', '10 Years or More', 65, 52.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'How Long at Current Job', '6-9 Years', 65, 6.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'How Long at Current Job', '<1 Year', 65, 23.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Manufacturing', 65, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'SOC Eligibility Rate', NULL, NULL, 16.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2051.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Data Collection Mode', 'Paper', 55, 94.5, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Data Collection Mode', 'Web', 55, 5.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Employee Completeness Rate', NULL, NULL, 76.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Employee Response Rate', NULL, NULL, 72.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Establishment Eligibility Rate', NULL, NULL, 75.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Establishment Response Rate', NULL, NULL, 84.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'How Long at Current Job', '1-5 Years', 55, 18.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'How Long at Current Job', '10 Years or More', 55, 61.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'How Long at Current Job', '6-9 Years', 55, 12.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'How Long at Current Job', '<1 Year', 55, 5.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'How Long at Current Job', 'Missing', 55, 1.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 55, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 55, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 55, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 55, 85.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 55, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 55, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 55, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 55, 3.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 55, 1.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 55, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 55, 9.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'SOC Eligibility Rate', NULL, NULL, 6.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2061.00', 'Total Completed Questionnaires', NULL, 55, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Data Collection Mode', 'Paper', 84, 82.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Data Collection Mode', 'Web', 84, 17.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Employee Completeness Rate', NULL, NULL, 81.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Employee Response Rate', NULL, NULL, 61.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Establishment Eligibility Rate', NULL, NULL, 81.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Establishment Response Rate', NULL, NULL, 41.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'How Long at Current Job', '1-5 Years', 84, 40.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'How Long at Current Job', '10 Years or More', 84, 38.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'How Long at Current Job', '6-9 Years', 84, 14.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'How Long at Current Job', '<1 Year', 84, 7.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'How Long at Current Job', 'Missing', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Construction', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Education services', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Finance and insurance', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Health care and social assistance', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Manufacturing', 84, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Other services, except public administration', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Public administration', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Retail trade', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Transportation and warehousing', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'NAICS Sector', 'Wholesale trade', 84, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'SOC Eligibility Rate', NULL, NULL, 19.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-2092.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Data Collection Mode', 'Paper', 85, 83.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Data Collection Mode', 'Web', 85, 16.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Employee Completeness Rate', NULL, NULL, 82.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Employee Response Rate', NULL, NULL, 64.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 77.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Establishment Response Rate', NULL, NULL, 66.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'How Long at Current Job', '1-5 Years', 85, 34.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'How Long at Current Job', '10 Years or More', 85, 36.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'How Long at Current Job', '6-9 Years', 85, 22.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'How Long at Current Job', '<1 Year', 85, 7.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'How Long at Current Job', 'Missing', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 44.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 30.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 21.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 3.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Accommodation and food services', 85, 21.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Health care and social assistance', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Manufacturing', 85, 52.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Retail trade', 85, 22.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Transportation and warehousing', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'NAICS Sector', 'Wholesale trade', 85, 3.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'SOC Eligibility Rate', NULL, NULL, 41.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3011.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Data Collection Mode', 'Paper', 81, 87.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Data Collection Mode', 'Web', 81, 12.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Employee Completeness Rate', NULL, NULL, 82.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Employee Response Rate', NULL, NULL, 54.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Establishment Eligibility Rate', NULL, NULL, 91.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Establishment Response Rate', NULL, NULL, 49.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'How Long at Current Job', '1-5 Years', 81, 23.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'How Long at Current Job', '10 Years or More', 81, 60.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'How Long at Current Job', '6-9 Years', 81, 7.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'How Long at Current Job', '<1 Year', 81, 2.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'How Long at Current Job', 'Missing', 81, 6.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 8.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 91.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Manufacturing', 81, 8.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Public administration', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Retail trade', 81, 91.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'SOC Eligibility Rate', NULL, NULL, 33.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3021.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Data Collection Mode', 'Paper', 58, 86.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Data Collection Mode', 'Web', 58, 13.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Employee Completeness Rate', NULL, NULL, 76.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Employee Response Rate', NULL, NULL, 45.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Establishment Eligibility Rate', NULL, NULL, 90.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Establishment Response Rate', NULL, NULL, 50.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'How Long at Current Job', '1-5 Years', 58, 25.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'How Long at Current Job', '10 Years or More', 58, 37.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'How Long at Current Job', '6-9 Years', 58, 24.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'How Long at Current Job', '<1 Year', 58, 10.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'How Long at Current Job', 'Missing', 58, 1.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 58, 56.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 58, 31.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 58, 12.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Accommodation and food services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Construction', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Education services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Finance and insurance', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Health care and social assistance', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Information', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Manufacturing', 58, 56.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Mining', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Other services, except public administration', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Public administration', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Real estate and rental and leasing', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Retail trade', 58, 31.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Transportation and warehousing', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Unclassified', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Utilities', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'NAICS Sector', 'Wholesale trade', 58, 12.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'SOC Eligibility Rate', NULL, NULL, 17.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3022.00', 'Total Completed Questionnaires', NULL, 58, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Data Collection Mode', 'Paper', 51, 92.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Data Collection Mode', 'Web', 51, 7.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Employee Completeness Rate', NULL, NULL, 77.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Employee Response Rate', NULL, NULL, 57.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Establishment Eligibility Rate', NULL, NULL, 87.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Establishment Response Rate', NULL, NULL, 51.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'How Long at Current Job', '1-5 Years', 51, 31.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'How Long at Current Job', '10 Years or More', 51, 45.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'How Long at Current Job', '6-9 Years', 51, 13.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'How Long at Current Job', '<1 Year', 51, 9.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'How Long at Current Job', 'Missing', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 51, 41.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 51, 58.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Accommodation and food services', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Construction', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Education services', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Finance and insurance', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Health care and social assistance', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Information', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Manufacturing', 51, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Mining', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Other services, except public administration', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Public administration', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Real estate and rental and leasing', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Retail trade', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Transportation and warehousing', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Unclassified', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Utilities', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'NAICS Sector', 'Wholesale trade', 51, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'SOC Eligibility Rate', NULL, NULL, 18.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3023.00', 'Total Completed Questionnaires', NULL, 51, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Data Collection Mode', 'Paper', 71, 83.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Data Collection Mode', 'Web', 71, 16.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Employee Completeness Rate', NULL, NULL, 89.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Employee Response Rate', NULL, NULL, 61.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Establishment Eligibility Rate', NULL, NULL, 80.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Establishment Response Rate', NULL, NULL, 71.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'How Long at Current Job', '1-5 Years', 71, 36.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'How Long at Current Job', '10 Years or More', 71, 36.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'How Long at Current Job', '6-9 Years', 71, 14.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'How Long at Current Job', '<1 Year', 71, 9.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'How Long at Current Job', 'Missing', 71, 2.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Manufacturing', 71, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Other services, except public administration', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'SOC Eligibility Rate', NULL, NULL, 8.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3091.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Data Collection Mode', 'Paper', 123, 90.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Data Collection Mode', 'Web', 123, 9.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Employee Response Rate', NULL, NULL, 63.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Establishment Eligibility Rate', NULL, NULL, 75.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Establishment Response Rate', NULL, NULL, 74.6, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'How Long at Current Job', '1-5 Years', 123, 43.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'How Long at Current Job', '10 Years or More', 123, 28.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'How Long at Current Job', '6-9 Years', 123, 18.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'How Long at Current Job', '<1 Year', 123, 8.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'How Long at Current Job', 'Missing', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 123, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Accommodation and food services', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Construction', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Education services', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Finance and insurance', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Health care and social assistance', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Information', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Manufacturing', 123, 100.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Mining', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Other services, except public administration', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Public administration', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Real estate and rental and leasing', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Retail trade', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Transportation and warehousing', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Unclassified', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Utilities', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'NAICS Sector', 'Wholesale trade', 123, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'SOC Eligibility Rate', NULL, NULL, 33.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3092.00', 'Total Completed Questionnaires', NULL, 123, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Data Collection Mode', 'Paper', 59, 94.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Data Collection Mode', 'Web', 59, 5.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Employee Completeness Rate', NULL, NULL, 88.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Employee Response Rate', NULL, NULL, 74.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Establishment Eligibility Rate', NULL, NULL, 79.7, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Establishment Response Rate', NULL, NULL, 73.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'How Long at Current Job', '1-5 Years', 59, 42.4, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'How Long at Current Job', '10 Years or More', 59, 37.3, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'How Long at Current Job', '6-9 Years', 59, 11.9, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'How Long at Current Job', '<1 Year', 59, 8.5, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'How Long at Current Job', 'Missing', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 59, 93.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 59, 6.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Accommodation and food services', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Construction', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Education services', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Finance and insurance', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Health care and social assistance', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Information', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Manufacturing', 59, 93.2, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Mining', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Other services, except public administration', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Public administration', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Real estate and rental and leasing', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Retail trade', 59, 6.8, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Transportation and warehousing', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Unclassified', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Utilities', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'NAICS Sector', 'Wholesale trade', 59, 0.0, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'SOC Eligibility Rate', NULL, NULL, 18.1, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-3093.00', 'Total Completed Questionnaires', NULL, 59, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Data Collection Mode', 'Paper', 67, 86.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Data Collection Mode', 'Web', 67, 13.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Employee Completeness Rate', NULL, NULL, 89.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Employee Response Rate', NULL, NULL, 52.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Establishment Eligibility Rate', NULL, NULL, 87.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Establishment Response Rate', NULL, NULL, 53.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'How Long at Current Job', '1-5 Years', 67, 41.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'How Long at Current Job', '10 Years or More', 67, 35.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'How Long at Current Job', '6-9 Years', 67, 19.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'How Long at Current Job', '<1 Year', 67, 3.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'How Long at Current Job', 'Missing', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Construction', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Health care and social assistance', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Manufacturing', 67, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Other services, except public administration', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Retail trade', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'SOC Eligibility Rate', NULL, NULL, 21.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4021.00', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Data Collection Mode', 'Paper', 48, 91.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Data Collection Mode', 'Web', 48, 8.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Employee Completeness Rate', NULL, NULL, 87.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Employee Response Rate', NULL, NULL, 61.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Establishment Eligibility Rate', NULL, NULL, 93.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Establishment Response Rate', NULL, NULL, 64.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'How Long at Current Job', '1-5 Years', 48, 37.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'How Long at Current Job', '10 Years or More', 48, 37.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'How Long at Current Job', '6-9 Years', 48, 14.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'How Long at Current Job', '<1 Year', 48, 8.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'How Long at Current Job', 'Missing', 48, 2.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 48, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Accommodation and food services', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Construction', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Education services', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Finance and insurance', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Health care and social assistance', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Information', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Manufacturing', 48, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Mining', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Other services, except public administration', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Public administration', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Real estate and rental and leasing', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Retail trade', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Transportation and warehousing', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Unclassified', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Utilities', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'NAICS Sector', 'Wholesale trade', 48, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'SOC Eligibility Rate', NULL, NULL, 10.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4022.00', 'Total Completed Questionnaires', NULL, 48, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Data Collection Mode', 'Paper', 83, 88.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Data Collection Mode', 'Web', 83, 12.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Employee Completeness Rate', NULL, NULL, 90.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Employee Response Rate', NULL, NULL, 58.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Establishment Eligibility Rate', NULL, NULL, 84.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Establishment Response Rate', NULL, NULL, 58.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'How Long at Current Job', '1-5 Years', 83, 31.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'How Long at Current Job', '10 Years or More', 83, 42.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'How Long at Current Job', '6-9 Years', 83, 21.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'How Long at Current Job', '<1 Year', 83, 2.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'How Long at Current Job', 'Missing', 83, 2.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 83, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Accommodation and food services', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Construction', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Education services', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Finance and insurance', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Health care and social assistance', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Information', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Manufacturing', 83, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Mining', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Other services, except public administration', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Public administration', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Real estate and rental and leasing', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Retail trade', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Transportation and warehousing', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Unclassified', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Utilities', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'NAICS Sector', 'Wholesale trade', 83, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'SOC Eligibility Rate', NULL, NULL, 14.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4023.00', 'Total Completed Questionnaires', NULL, 83, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Data Collection Mode', 'Paper', 131, 89.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Data Collection Mode', 'Web', 131, 10.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Employee Completeness Rate', NULL, NULL, 87.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Employee Response Rate', NULL, NULL, 65.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Establishment Eligibility Rate', NULL, NULL, 85.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Establishment Response Rate', NULL, NULL, 62.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'How Long at Current Job', '1-5 Years', 131, 26.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'How Long at Current Job', '10 Years or More', 131, 47.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'How Long at Current Job', '6-9 Years', 131, 19.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'How Long at Current Job', '<1 Year', 131, 5.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'How Long at Current Job', 'Missing', 131, 0.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 131, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Accommodation and food services', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Construction', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Education services', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Finance and insurance', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Health care and social assistance', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Information', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Manufacturing', 131, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Mining', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Other services, except public administration', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Public administration', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Real estate and rental and leasing', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Retail trade', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Transportation and warehousing', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Unclassified', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Utilities', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'NAICS Sector', 'Wholesale trade', 131, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'SOC Eligibility Rate', NULL, NULL, 30.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4031.00', 'Total Completed Questionnaires', NULL, 131, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Data Collection Mode', 'Paper', 84, 82.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Data Collection Mode', 'Web', 84, 17.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Employee Completeness Rate', NULL, NULL, 85.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Employee Response Rate', NULL, NULL, 55.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Establishment Eligibility Rate', NULL, NULL, 87.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Establishment Response Rate', NULL, NULL, 76.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'How Long at Current Job', '1-5 Years', 84, 21.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'How Long at Current Job', '10 Years or More', 84, 58.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'How Long at Current Job', '6-9 Years', 84, 15.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'How Long at Current Job', '<1 Year', 84, 4.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'How Long at Current Job', 'Missing', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Construction', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Education services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Finance and insurance', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Health care and social assistance', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Manufacturing', 84, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Other services, except public administration', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Public administration', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Retail trade', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Transportation and warehousing', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'NAICS Sector', 'Wholesale trade', 84, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'SOC Eligibility Rate', NULL, NULL, 18.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4032.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Data Collection Mode', 'Paper', 83, 83.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Data Collection Mode', 'Web', 83, 16.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Employee Completeness Rate', NULL, NULL, 82.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Employee Response Rate', NULL, NULL, 60.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Establishment Eligibility Rate', NULL, NULL, 87.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Establishment Response Rate', NULL, NULL, 48.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'How Long at Current Job', '1-5 Years', 83, 32.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'How Long at Current Job', '10 Years or More', 83, 41.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'How Long at Current Job', '6-9 Years', 83, 14.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'How Long at Current Job', '<1 Year', 83, 10.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'How Long at Current Job', 'Missing', 83, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 83, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Accommodation and food services', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Construction', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Education services', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Finance and insurance', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Health care and social assistance', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Information', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Management of Companies and Enterprises', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Manufacturing', 83, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Mining', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Other services, except public administration', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Public administration', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Real estate and rental and leasing', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Retail trade', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Transportation and warehousing', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Unclassified', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Utilities', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'NAICS Sector', 'Wholesale trade', 83, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'SOC Eligibility Rate', NULL, NULL, 18.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4033.00', 'Total Completed Questionnaires', NULL, 83, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Data Collection Mode', 'Paper', 90, 87.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Data Collection Mode', 'Web', 90, 12.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Employee Response Rate', NULL, NULL, 75.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Establishment Eligibility Rate', NULL, NULL, 88.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Establishment Response Rate', NULL, NULL, 55.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'How Long at Current Job', '1-5 Years', 90, 30.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'How Long at Current Job', '10 Years or More', 90, 55.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'How Long at Current Job', '6-9 Years', 90, 10.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'How Long at Current Job', '<1 Year', 90, 4.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'How Long at Current Job', 'Missing', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 90, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Accommodation and food services', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Construction', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Education services', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Finance and insurance', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Health care and social assistance', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Information', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Management of Companies and Enterprises', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Manufacturing', 90, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Mining', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Other services, except public administration', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Public administration', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Real estate and rental and leasing', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Retail trade', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Transportation and warehousing', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Unclassified', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Utilities', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'NAICS Sector', 'Wholesale trade', 90, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'SOC Eligibility Rate', NULL, NULL, 17.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4034.00', 'Total Completed Questionnaires', NULL, 90, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Data Collection Mode', 'Paper', 69, 87.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Data Collection Mode', 'Web', 69, 13.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Employee Completeness Rate', NULL, NULL, 92.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Employee Response Rate', NULL, NULL, 78.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Establishment Eligibility Rate', NULL, NULL, 89.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Establishment Response Rate', NULL, NULL, 51.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'How Long at Current Job', '1-5 Years', 69, 27.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'How Long at Current Job', '10 Years or More', 69, 53.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'How Long at Current Job', '6-9 Years', 69, 10.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'How Long at Current Job', '<1 Year', 69, 8.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Manufacturing', 69, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'SOC Eligibility Rate', NULL, NULL, 13.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4035.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Data Collection Mode', 'Paper', 82, 73.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Data Collection Mode', 'Web', 82, 26.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Employee Response Rate', NULL, NULL, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Establishment Eligibility Rate', NULL, NULL, 78.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Establishment Response Rate', NULL, NULL, 36.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'How Long at Current Job', '1-5 Years', 82, 18.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'How Long at Current Job', '10 Years or More', 82, 57.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'How Long at Current Job', '6-9 Years', 82, 13.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'How Long at Current Job', '<1 Year', 82, 11.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'How Long at Current Job', 'Missing', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 82, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Accommodation and food services', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Construction', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Education services', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Finance and insurance', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Health care and social assistance', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Information', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Manufacturing', 82, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Mining', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Other services, except public administration', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Public administration', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Real estate and rental and leasing', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Retail trade', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Transportation and warehousing', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Unclassified', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Utilities', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'NAICS Sector', 'Wholesale trade', 82, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'SOC Eligibility Rate', NULL, NULL, 29.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4041.00', 'Total Completed Questionnaires', NULL, 82, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Data Collection Mode', 'Paper', 64, 90.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Data Collection Mode', 'Web', 64, 9.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Employee Completeness Rate', NULL, NULL, 85.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Employee Response Rate', NULL, NULL, 57.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Establishment Eligibility Rate', NULL, NULL, 85.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Establishment Response Rate', NULL, NULL, 51.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'How Long at Current Job', '1-5 Years', 64, 29.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'How Long at Current Job', '10 Years or More', 64, 45.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'How Long at Current Job', '6-9 Years', 64, 15.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'How Long at Current Job', '<1 Year', 64, 7.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'How Long at Current Job', 'Missing', 64, 1.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Construction', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Manufacturing', 64, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Public administration', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'SOC Eligibility Rate', NULL, NULL, 23.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4051.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Data Collection Mode', 'Paper', 75, 94.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Data Collection Mode', 'Web', 75, 5.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Employee Completeness Rate', NULL, NULL, 87.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Employee Response Rate', NULL, NULL, 46.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Establishment Eligibility Rate', NULL, NULL, 86.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Establishment Response Rate', NULL, NULL, 60.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'How Long at Current Job', '1-5 Years', 75, 38.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'How Long at Current Job', '10 Years or More', 75, 34.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'How Long at Current Job', '6-9 Years', 75, 13.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'How Long at Current Job', '<1 Year', 75, 12.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'How Long at Current Job', 'Missing', 75, 1.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 75, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Accommodation and food services', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Construction', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Education services', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Finance and insurance', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Health care and social assistance', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Information', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Manufacturing', 75, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Mining', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Other services, except public administration', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Public administration', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Real estate and rental and leasing', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Retail trade', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Transportation and warehousing', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Unclassified', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Utilities', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'NAICS Sector', 'Wholesale trade', 75, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'SOC Eligibility Rate', NULL, NULL, 24.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4052.00', 'Total Completed Questionnaires', NULL, 75, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Data Collection Mode', 'Paper', 60, 76.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Data Collection Mode', 'Web', 60, 23.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Employee Completeness Rate', NULL, NULL, 96.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Employee Response Rate', NULL, NULL, 63.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Establishment Eligibility Rate', NULL, NULL, 81.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Establishment Response Rate', NULL, NULL, 57.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'How Long at Current Job', '1-5 Years', 60, 13.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'How Long at Current Job', '10 Years or More', 60, 75.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'How Long at Current Job', '6-9 Years', 60, 11.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'How Long at Current Job', '<1 Year', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Manufacturing', 60, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'SOC Eligibility Rate', NULL, NULL, 13.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4061.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Data Collection Mode', 'Paper', 72, 69.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Data Collection Mode', 'Web', 72, 30.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Employee Completeness Rate', NULL, NULL, 90.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Employee Response Rate', NULL, NULL, 67.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Establishment Eligibility Rate', NULL, NULL, 86.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Establishment Response Rate', NULL, NULL, 65.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'How Long at Current Job', '1-5 Years', 72, 26.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'How Long at Current Job', '10 Years or More', 72, 52.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'How Long at Current Job', '6-9 Years', 72, 13.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'How Long at Current Job', '<1 Year', 72, 6.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'How Long at Current Job', 'Missing', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Construction', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Education services', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Finance and insurance', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Health care and social assistance', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Information', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Manufacturing', 72, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Mining', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Other services, except public administration', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Public administration', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Retail trade', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Transportation and warehousing', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'SOC Eligibility Rate', NULL, NULL, 19.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4062.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Data Collection Mode', 'Paper', 87, 89.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Data Collection Mode', 'Web', 87, 10.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Employee Completeness Rate', NULL, NULL, 82.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Employee Response Rate', NULL, NULL, 56.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Establishment Eligibility Rate', NULL, NULL, 91.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Establishment Response Rate', NULL, NULL, 57.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'How Long at Current Job', '1-5 Years', 87, 27.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'How Long at Current Job', '10 Years or More', 87, 41.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'How Long at Current Job', '6-9 Years', 87, 18.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'How Long at Current Job', '<1 Year', 87, 12.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Education services', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Manufacturing', 87, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'SOC Eligibility Rate', NULL, NULL, 34.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4071.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Data Collection Mode', 'Paper', 104, 86.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Data Collection Mode', 'Web', 104, 13.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Employee Completeness Rate', NULL, NULL, 81.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Employee Response Rate', NULL, NULL, 59.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Establishment Eligibility Rate', NULL, NULL, 86.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Establishment Response Rate', NULL, NULL, 68.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'How Long at Current Job', '1-5 Years', 104, 26.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'How Long at Current Job', '10 Years or More', 104, 50.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'How Long at Current Job', '6-9 Years', 104, 12.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'How Long at Current Job', '<1 Year', 104, 9.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'How Long at Current Job', 'Missing', 104, 1.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 104, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Accommodation and food services', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Construction', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Education services', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Finance and insurance', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Health care and social assistance', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Information', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Management of Companies and Enterprises', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Manufacturing', 104, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Mining', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Other services, except public administration', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Public administration', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Real estate and rental and leasing', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Retail trade', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Transportation and warehousing', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Unclassified', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Utilities', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'NAICS Sector', 'Wholesale trade', 104, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'SOC Eligibility Rate', NULL, NULL, 19.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4072.00', 'Total Completed Questionnaires', NULL, 104, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Data Collection Mode', 'Paper', 111, 87.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Data Collection Mode', 'Web', 111, 12.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Employee Completeness Rate', NULL, NULL, 91.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Employee Response Rate', NULL, NULL, 65.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Establishment Eligibility Rate', NULL, NULL, 86.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Establishment Response Rate', NULL, NULL, 73.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'How Long at Current Job', '1-5 Years', 111, 19.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'How Long at Current Job', '10 Years or More', 111, 51.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'How Long at Current Job', '6-9 Years', 111, 20.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'How Long at Current Job', '<1 Year', 111, 6.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'How Long at Current Job', 'Missing', 111, 1.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 111, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Accommodation and food services', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 111, 1.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Construction', 111, 5.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Education services', 111, 1.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Finance and insurance', 111, 3.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Health care and social assistance', 111, 3.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Information', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Manufacturing', 111, 47.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Mining', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Other services, except public administration', 111, 5.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 111, 6.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Public administration', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Real estate and rental and leasing', 111, 9.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Retail trade', 111, 7.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Transportation and warehousing', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Unclassified', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Utilities', 111, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'NAICS Sector', 'Wholesale trade', 111, 8.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'SOC Eligibility Rate', NULL, NULL, 23.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4081.00', 'Total Completed Questionnaires', NULL, 111, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Data Collection Mode', 'Paper', 84, 86.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Data Collection Mode', 'Web', 84, 13.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Employee Completeness Rate', NULL, NULL, 91.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Employee Response Rate', NULL, NULL, 71.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Establishment Eligibility Rate', NULL, NULL, 85.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Establishment Response Rate', NULL, NULL, 74.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'How Long at Current Job', '1-5 Years', 84, 13.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'How Long at Current Job', '10 Years or More', 84, 77.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'How Long at Current Job', '6-9 Years', 84, 7.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'How Long at Current Job', '<1 Year', 84, 1.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'How Long at Current Job', 'Missing', 84, 1.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 15.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Construction', 84, 3.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Education services', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Finance and insurance', 84, 8.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Health care and social assistance', 84, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Manufacturing', 84, 34.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Other services, except public administration', 84, 8.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 2.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Public administration', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 2.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Retail trade', 84, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Transportation and warehousing', 84, 7.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'NAICS Sector', 'Wholesale trade', 84, 6.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'SOC Eligibility Rate', NULL, NULL, 23.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4111.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Data Collection Mode', 'Paper', 80, 95.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Data Collection Mode', 'Web', 80, 5.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Employee Completeness Rate', NULL, NULL, 87.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Employee Response Rate', NULL, NULL, 62.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Establishment Eligibility Rate', NULL, NULL, 83.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Establishment Response Rate', NULL, NULL, 60.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'How Long at Current Job', '1-5 Years', 80, 36.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'How Long at Current Job', '10 Years or More', 80, 40.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'How Long at Current Job', '6-9 Years', 80, 20.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'How Long at Current Job', '<1 Year', 80, 3.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'How Long at Current Job', 'Missing', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 80, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Accommodation and food services', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Construction', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Education services', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Finance and insurance', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Health care and social assistance', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Information', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Management of Companies and Enterprises', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Manufacturing', 80, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Mining', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Other services, except public administration', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Public administration', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Real estate and rental and leasing', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Retail trade', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Transportation and warehousing', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Unclassified', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Utilities', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'NAICS Sector', 'Wholesale trade', 80, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'SOC Eligibility Rate', NULL, NULL, 34.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4122.00', 'Total Completed Questionnaires', NULL, 80, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Data Collection Mode', 'Paper', 70, 88.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Data Collection Mode', 'Web', 70, 11.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Employee Completeness Rate', NULL, NULL, 84.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Employee Response Rate', NULL, NULL, 65.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Establishment Eligibility Rate', NULL, NULL, 90.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Establishment Response Rate', NULL, NULL, 66.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'How Long at Current Job', '1-5 Years', 70, 35.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'How Long at Current Job', '10 Years or More', 70, 40.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'How Long at Current Job', '6-9 Years', 70, 18.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'How Long at Current Job', '<1 Year', 70, 2.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'How Long at Current Job', 'Missing', 70, 2.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 70, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Accommodation and food services', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Construction', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Education services', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Finance and insurance', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Health care and social assistance', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Information', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Management of Companies and Enterprises', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Manufacturing', 70, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Mining', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Other services, except public administration', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Public administration', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Real estate and rental and leasing', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Retail trade', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Transportation and warehousing', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Unclassified', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Utilities', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'NAICS Sector', 'Wholesale trade', 70, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'SOC Eligibility Rate', NULL, NULL, 13.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4191.00', 'Total Completed Questionnaires', NULL, 70, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Data Collection Mode', 'Paper', 63, 81.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Data Collection Mode', 'Web', 63, 19.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Employee Completeness Rate', NULL, NULL, 84.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Employee Response Rate', NULL, NULL, 75.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Establishment Eligibility Rate', NULL, NULL, 83.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Establishment Response Rate', NULL, NULL, 72.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'How Long at Current Job', '1-5 Years', 63, 19.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'How Long at Current Job', '10 Years or More', 63, 61.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'How Long at Current Job', '6-9 Years', 63, 14.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'How Long at Current Job', '<1 Year', 63, 4.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'How Long at Current Job', 'Missing', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Information', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Manufacturing', 63, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'SOC Eligibility Rate', NULL, NULL, 13.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4192.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Data Collection Mode', 'Paper', 84, 85.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Data Collection Mode', 'Web', 84, 14.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Employee Completeness Rate', NULL, NULL, 89.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Employee Response Rate', NULL, NULL, 64.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Establishment Eligibility Rate', NULL, NULL, 91.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Establishment Response Rate', NULL, NULL, 69.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'How Long at Current Job', '1-5 Years', 84, 40.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'How Long at Current Job', '10 Years or More', 84, 38.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'How Long at Current Job', '6-9 Years', 84, 16.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'How Long at Current Job', '<1 Year', 84, 3.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'How Long at Current Job', 'Missing', 84, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 84, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Accommodation and food services', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Construction', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Education services', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Finance and insurance', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Health care and social assistance', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Information', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Management of Companies and Enterprises', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Manufacturing', 84, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Mining', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Other services, except public administration', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Public administration', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Real estate and rental and leasing', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Retail trade', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Transportation and warehousing', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Unclassified', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Utilities', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'NAICS Sector', 'Wholesale trade', 84, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'SOC Eligibility Rate', NULL, NULL, 22.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4193.00', 'Total Completed Questionnaires', NULL, 84, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Data Collection Mode', 'Paper', 71, 81.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Data Collection Mode', 'Web', 71, 18.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Employee Completeness Rate', NULL, NULL, 87.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Employee Response Rate', NULL, NULL, 64.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Establishment Eligibility Rate', NULL, NULL, 83.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Establishment Response Rate', NULL, NULL, 57.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'How Long at Current Job', '1-5 Years', 71, 25.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'How Long at Current Job', '10 Years or More', 71, 63.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'How Long at Current Job', '6-9 Years', 71, 5.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'How Long at Current Job', '<1 Year', 71, 4.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'How Long at Current Job', 'Missing', 71, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 90.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 9.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Manufacturing', 71, 90.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Other services, except public administration', 71, 9.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'SOC Eligibility Rate', NULL, NULL, 13.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-4194.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Data Collection Mode', 'Paper', 97, 68.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Data Collection Mode', 'Web', 97, 32.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Employee Completeness Rate', NULL, NULL, 93.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Employee Response Rate', NULL, NULL, 72.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Establishment Eligibility Rate', NULL, NULL, 85.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Establishment Response Rate', NULL, NULL, 64.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'How Long at Current Job', '1-5 Years', 97, 13.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'How Long at Current Job', '10 Years or More', 97, 70.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'How Long at Current Job', '6-9 Years', 97, 11.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'How Long at Current Job', '<1 Year', 97, 4.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'How Long at Current Job', 'Missing', 97, 1.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 97, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Accommodation and food services', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Construction', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Education services', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Finance and insurance', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Health care and social assistance', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Information', 97, 17.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Management of Companies and Enterprises', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Manufacturing', 97, 82.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Mining', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Other services, except public administration', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Public administration', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Real estate and rental and leasing', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Retail trade', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Transportation and warehousing', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Unclassified', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Utilities', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'NAICS Sector', 'Wholesale trade', 97, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'SOC Eligibility Rate', NULL, NULL, 34.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5111.00', 'Total Completed Questionnaires', NULL, 97, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Data Collection Mode', 'Paper', 63, 81.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Data Collection Mode', 'Web', 63, 19.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Employee Completeness Rate', NULL, NULL, 96.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Employee Response Rate', NULL, NULL, 59.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Establishment Eligibility Rate', NULL, NULL, 76.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Establishment Response Rate', NULL, NULL, 30.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'How Long at Current Job', '1-5 Years', 63, 12.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'How Long at Current Job', '10 Years or More', 63, 76.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'How Long at Current Job', '6-9 Years', 63, 7.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'How Long at Current Job', '<1 Year', 63, 3.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'How Long at Current Job', 'Missing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Information', 63, 6.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Manufacturing', 63, 93.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'SOC Eligibility Rate', NULL, NULL, 58.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5112.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Data Collection Mode', 'Paper', 79, 92.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Data Collection Mode', 'Web', 79, 7.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Employee Completeness Rate', NULL, NULL, 79.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Employee Response Rate', NULL, NULL, 70.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Establishment Eligibility Rate', NULL, NULL, 70.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Establishment Response Rate', NULL, NULL, 64.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'How Long at Current Job', '1-5 Years', 79, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'How Long at Current Job', '10 Years or More', 79, 77.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'How Long at Current Job', '6-9 Years', 79, 10.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'How Long at Current Job', '<1 Year', 79, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'How Long at Current Job', 'Missing', 79, 2.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 79, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Accommodation and food services', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Construction', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Education services', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Finance and insurance', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Health care and social assistance', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Information', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Management of Companies and Enterprises', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Manufacturing', 79, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Mining', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Other services, except public administration', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Public administration', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Real estate and rental and leasing', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Retail trade', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Transportation and warehousing', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Unclassified', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Utilities', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'NAICS Sector', 'Wholesale trade', 79, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'SOC Eligibility Rate', NULL, NULL, 55.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-5113.00', 'Total Completed Questionnaires', NULL, 79, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Data Collection Mode', 'Paper', 86, 95.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Data Collection Mode', 'Web', 86, 4.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Employee Completeness Rate', NULL, NULL, 73.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Employee Response Rate', NULL, NULL, 75.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Establishment Eligibility Rate', NULL, NULL, 89.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Establishment Response Rate', NULL, NULL, 67.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'How Long at Current Job', '1-5 Years', 86, 29.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'How Long at Current Job', '10 Years or More', 86, 31.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'How Long at Current Job', '6-9 Years', 86, 14.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'How Long at Current Job', '<1 Year', 86, 23.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'How Long at Current Job', 'Missing', 86, 2.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 86, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Accommodation and food services', 86, 19.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Construction', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Education services', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Finance and insurance', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Health care and social assistance', 86, 76.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Information', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Manufacturing', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Mining', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Other services, except public administration', 86, 3.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Public administration', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Real estate and rental and leasing', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Retail trade', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Transportation and warehousing', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Unclassified', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Utilities', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'NAICS Sector', 'Wholesale trade', 86, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'SOC Eligibility Rate', NULL, NULL, 38.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6011.00', 'Total Completed Questionnaires', NULL, 86, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Data Collection Mode', 'Paper', 67, 98.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Data Collection Mode', 'Web', 67, 1.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Employee Completeness Rate', NULL, NULL, 77.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Employee Response Rate', NULL, NULL, 64.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Establishment Eligibility Rate', NULL, NULL, 75.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Establishment Response Rate', NULL, NULL, 68.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'How Long at Current Job', '1-5 Years', 67, 29.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'How Long at Current Job', '10 Years or More', 67, 41.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'How Long at Current Job', '6-9 Years', 67, 22.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'How Long at Current Job', '<1 Year', 67, 4.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'How Long at Current Job', 'Missing', 67, 1.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 26.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 73.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Construction', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Health care and social assistance', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Manufacturing', 67, 26.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Other services, except public administration', 67, 73.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Retail trade', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'SOC Eligibility Rate', NULL, NULL, 18.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6021.00', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Data Collection Mode', 'Paper', 111, 97.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Data Collection Mode', 'Web', 111, 2.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Employee Completeness Rate', NULL, NULL, 83.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Employee Response Rate', NULL, NULL, 71.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Establishment Eligibility Rate', NULL, NULL, 76.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Establishment Response Rate', NULL, NULL, 67.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'How Long at Current Job', '1-5 Years', 111, 17.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'How Long at Current Job', '10 Years or More', 111, 57.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'How Long at Current Job', '6-9 Years', 111, 15.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'How Long at Current Job', '<1 Year', 111, 9.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'How Long at Current Job', 'Missing', 111, 0.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 111, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Accommodation and food services', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Construction', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Education services', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Finance and insurance', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Health care and social assistance', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Information', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Manufacturing', 111, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Mining', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Other services, except public administration', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Public administration', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Real estate and rental and leasing', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Retail trade', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Transportation and warehousing', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Unclassified', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Utilities', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'NAICS Sector', 'Wholesale trade', 111, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'SOC Eligibility Rate', NULL, NULL, 28.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6031.00', 'Total Completed Questionnaires', NULL, 111, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Data Collection Mode', 'Paper', 147, 93.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Data Collection Mode', 'Web', 147, 6.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Employee Response Rate', NULL, NULL, 70.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Establishment Eligibility Rate', NULL, NULL, 72.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Establishment Response Rate', NULL, NULL, 74.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'How Long at Current Job', '1-5 Years', 147, 28.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'How Long at Current Job', '10 Years or More', 147, 50.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'How Long at Current Job', '6-9 Years', 147, 12.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'How Long at Current Job', '<1 Year', 147, 6.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'How Long at Current Job', 'Missing', 147, 1.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 147, 85.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 147, 15.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 147, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'SOC Eligibility Rate', NULL, NULL, 30.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6041.00', 'Total Completed Questionnaires', NULL, 147, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Data Collection Mode', 'Paper', 92, 94.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Data Collection Mode', 'Web', 92, 5.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Employee Completeness Rate', NULL, NULL, 79.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Employee Response Rate', NULL, NULL, 73.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Establishment Eligibility Rate', NULL, NULL, 74.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Establishment Response Rate', NULL, NULL, 78.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'How Long at Current Job', '1-5 Years', 92, 33.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'How Long at Current Job', '10 Years or More', 92, 46.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'How Long at Current Job', '6-9 Years', 92, 13.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'How Long at Current Job', '<1 Year', 92, 5.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'How Long at Current Job', 'Missing', 92, 1.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'SOC Eligibility Rate', NULL, NULL, 22.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6042.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'Data Collection Mode', 'Paper', 27, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'Data Collection Mode', 'Web', 27, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 27, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 27, 77.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 27, 7.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 27, 14.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 27, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 27, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 27, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'OE Completeness Rate', NULL, NULL, 90.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'OE Response Rate', NULL, NULL, 85.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6051.00', 'Total Completed Questionnaires', NULL, 27, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Data Collection Mode', 'Paper', 65, 93.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Data Collection Mode', 'Web', 65, 6.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Employee Completeness Rate', NULL, NULL, 85.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Employee Response Rate', NULL, NULL, 67.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Establishment Eligibility Rate', NULL, NULL, 66.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Establishment Response Rate', NULL, NULL, 48.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'How Long at Current Job', '1-5 Years', 65, 13.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'How Long at Current Job', '10 Years or More', 65, 70.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'How Long at Current Job', '6-9 Years', 65, 7.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'How Long at Current Job', '<1 Year', 65, 6.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'How Long at Current Job', 'Missing', 65, 1.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 32.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 18.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 49.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Manufacturing', 65, 40.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Other services, except public administration', 65, 49.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Retail trade', 65, 10.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'SOC Eligibility Rate', NULL, NULL, 40.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6052.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Data Collection Mode', 'Paper', 129, 98.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Data Collection Mode', 'Web', 129, 1.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Employee Completeness Rate', NULL, NULL, 83.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Employee Response Rate', NULL, NULL, 68.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Establishment Eligibility Rate', NULL, NULL, 79.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Establishment Response Rate', NULL, NULL, 62.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'How Long at Current Job', '1-5 Years', 129, 27.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'How Long at Current Job', '10 Years or More', 129, 45.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'How Long at Current Job', '6-9 Years', 129, 18.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'How Long at Current Job', '<1 Year', 129, 8.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'How Long at Current Job', 'Missing', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 129, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 129, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'SOC Eligibility Rate', NULL, NULL, 15.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6061.00', 'Total Completed Questionnaires', NULL, 129, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Data Collection Mode', 'Paper', 69, 87.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Data Collection Mode', 'Web', 69, 13.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Employee Completeness Rate', NULL, NULL, 87.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Employee Response Rate', NULL, NULL, 73.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Establishment Eligibility Rate', NULL, NULL, 73.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Establishment Response Rate', NULL, NULL, 72.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'How Long at Current Job', '1-5 Years', 69, 30.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'How Long at Current Job', '10 Years or More', 69, 42.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'How Long at Current Job', '6-9 Years', 69, 15.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'How Long at Current Job', '<1 Year', 69, 11.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Manufacturing', 69, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'SOC Eligibility Rate', NULL, NULL, 11.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6062.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Data Collection Mode', 'Paper', 93, 98.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Data Collection Mode', 'Web', 93, 1.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Employee Completeness Rate', NULL, NULL, 85.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Employee Response Rate', NULL, NULL, 58.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Establishment Eligibility Rate', NULL, NULL, 78.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Establishment Response Rate', NULL, NULL, 52.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'How Long at Current Job', '1-5 Years', 93, 22.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'How Long at Current Job', '10 Years or More', 93, 59.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'How Long at Current Job', '6-9 Years', 93, 12.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'How Long at Current Job', '<1 Year', 93, 4.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'How Long at Current Job', 'Missing', 93, 1.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 93, 100.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'SOC Eligibility Rate', NULL, NULL, 30.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6063.00', 'Total Completed Questionnaires', NULL, 93, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Data Collection Mode', 'Paper', 69, 97.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Data Collection Mode', 'Web', 69, 2.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Employee Completeness Rate', NULL, NULL, 85.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Employee Response Rate', NULL, NULL, 67.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Establishment Eligibility Rate', NULL, NULL, 79.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Establishment Response Rate', NULL, NULL, 74.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'How Long at Current Job', '1-5 Years', 69, 30.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'How Long at Current Job', '10 Years or More', 69, 42.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'How Long at Current Job', '6-9 Years', 69, 21.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'How Long at Current Job', '<1 Year', 69, 5.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'How Long at Current Job', 'Missing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 69, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Accommodation and food services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Construction', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Education services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Finance and insurance', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Health care and social assistance', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Information', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Management of Companies and Enterprises', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Manufacturing', 69, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Mining', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Other services, except public administration', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Public administration', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Real estate and rental and leasing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Retail trade', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Transportation and warehousing', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Unclassified', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Utilities', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'NAICS Sector', 'Wholesale trade', 69, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'SOC Eligibility Rate', NULL, NULL, 12.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6064.00', 'Total Completed Questionnaires', NULL, 69, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Data Collection Mode', 'Paper', 62, 79.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Data Collection Mode', 'Web', 62, 21.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Employee Completeness Rate', NULL, NULL, 73.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Employee Response Rate', NULL, NULL, 59.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Establishment Eligibility Rate', NULL, NULL, 79.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Establishment Response Rate', NULL, NULL, 77.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'How Long at Current Job', '1-5 Years', 62, 33.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'How Long at Current Job', '10 Years or More', 62, 46.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'How Long at Current Job', '6-9 Years', 62, 12.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'How Long at Current Job', '<1 Year', 62, 6.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Manufacturing', 62, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'SOC Eligibility Rate', NULL, NULL, 5.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6091.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Data Collection Mode', 'Paper', 60, 90.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Data Collection Mode', 'Web', 60, 10.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Employee Completeness Rate', NULL, NULL, 87.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Employee Response Rate', NULL, NULL, 86.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Establishment Eligibility Rate', NULL, NULL, 63.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Establishment Response Rate', NULL, NULL, 71.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'How Long at Current Job', '1-5 Years', 60, 20.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'How Long at Current Job', '10 Years or More', 60, 63.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'How Long at Current Job', '6-9 Years', 60, 5.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'How Long at Current Job', '<1 Year', 60, 8.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'How Long at Current Job', 'Missing', 60, 3.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Manufacturing', 60, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Transportation and warehousing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'SOC Eligibility Rate', NULL, NULL, 18.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6092.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Data Collection Mode', 'Paper', 56, 91.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Data Collection Mode', 'Web', 56, 8.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Employee Completeness Rate', NULL, NULL, 82.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Employee Response Rate', NULL, NULL, 57.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Establishment Eligibility Rate', NULL, NULL, 79.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Establishment Response Rate', NULL, NULL, 69.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'How Long at Current Job', '1-5 Years', 56, 16.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'How Long at Current Job', '10 Years or More', 56, 53.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'How Long at Current Job', '6-9 Years', 56, 16.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'How Long at Current Job', '<1 Year', 56, 12.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'How Long at Current Job', 'Missing', 56, 1.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 56, 57.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 56, 42.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Accommodation and food services', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Construction', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Education services', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Finance and insurance', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Health care and social assistance', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Information', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Management of Companies and Enterprises', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Manufacturing', 56, 57.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Mining', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Other services, except public administration', 56, 42.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Public administration', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Real estate and rental and leasing', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Retail trade', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Transportation and warehousing', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Unclassified', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Utilities', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'NAICS Sector', 'Wholesale trade', 56, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'SOC Eligibility Rate', NULL, NULL, 27.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-6093.00', 'Total Completed Questionnaires', NULL, 56, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Data Collection Mode', 'Paper', 61, 96.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Data Collection Mode', 'Web', 61, 3.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Employee Completeness Rate', NULL, NULL, 85.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Employee Response Rate', NULL, NULL, 64.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Establishment Eligibility Rate', NULL, NULL, 86.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Establishment Response Rate', NULL, NULL, 51.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'How Long at Current Job', '1-5 Years', 61, 23.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'How Long at Current Job', '10 Years or More', 61, 50.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'How Long at Current Job', '6-9 Years', 61, 23.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'How Long at Current Job', '<1 Year', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'How Long at Current Job', 'Missing', 61, 3.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 61, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Accommodation and food services', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Construction', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Education services', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Finance and insurance', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Health care and social assistance', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Information', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Manufacturing', 61, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Mining', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Other services, except public administration', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Public administration', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Real estate and rental and leasing', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Retail trade', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Transportation and warehousing', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Unclassified', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Utilities', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'NAICS Sector', 'Wholesale trade', 61, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'SOC Eligibility Rate', NULL, NULL, 44.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7011.00', 'Total Completed Questionnaires', NULL, 61, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Data Collection Mode', 'Paper', 71, 88.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Data Collection Mode', 'Web', 71, 11.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Employee Completeness Rate', NULL, NULL, 86.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Employee Response Rate', NULL, NULL, 68.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Establishment Eligibility Rate', NULL, NULL, 77.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Establishment Response Rate', NULL, NULL, 74.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'How Long at Current Job', '1-5 Years', 71, 25.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'How Long at Current Job', '10 Years or More', 71, 59.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'How Long at Current Job', '6-9 Years', 71, 8.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'How Long at Current Job', '<1 Year', 71, 5.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'How Long at Current Job', 'Missing', 71, 1.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 71, 77.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 71, 1.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 71, 21.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Accommodation and food services', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Construction', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Education services', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Finance and insurance', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Health care and social assistance', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Information', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Manufacturing', 71, 78.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Mining', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Other services, except public administration', 71, 21.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Public administration', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Real estate and rental and leasing', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Retail trade', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Transportation and warehousing', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Unclassified', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Utilities', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'NAICS Sector', 'Wholesale trade', 71, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'SOC Eligibility Rate', NULL, NULL, 21.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7021.00', 'Total Completed Questionnaires', NULL, 71, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Data Collection Mode', 'Paper', 72, 93.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Data Collection Mode', 'Web', 72, 6.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Employee Completeness Rate', NULL, NULL, 79.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Employee Response Rate', NULL, NULL, 65.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Establishment Eligibility Rate', NULL, NULL, 78.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Establishment Response Rate', NULL, NULL, 81.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'How Long at Current Job', '1-5 Years', 72, 33.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'How Long at Current Job', '10 Years or More', 72, 45.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'How Long at Current Job', '6-9 Years', 72, 11.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'How Long at Current Job', '<1 Year', 72, 9.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'How Long at Current Job', 'Missing', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 93.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 6.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'SOC Eligibility Rate', NULL, NULL, 9.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7031.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Data Collection Mode', 'Paper', 97, 91.8, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Data Collection Mode', 'Web', 97, 8.2, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Employee Completeness Rate', NULL, NULL, 96.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Employee Response Rate', NULL, NULL, 77.1, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Establishment Eligibility Rate', NULL, NULL, 88.8, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Establishment Response Rate', NULL, NULL, 82.4, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'How Long at Current Job', '1-5 Years', 97, 8.2, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'How Long at Current Job', '10 Years or More', 97, 83.5, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'How Long at Current Job', '6-9 Years', 97, 5.2, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'How Long at Current Job', '<1 Year', 97, 3.1, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'How Long at Current Job', 'Missing', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 97, 100.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 97, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'SOC Eligibility Rate', NULL, NULL, 23.7, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7032.00', 'Total Completed Questionnaires', NULL, 97, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Data Collection Mode', 'Paper', 59, 93.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Data Collection Mode', 'Web', 59, 6.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Employee Completeness Rate', NULL, NULL, 86.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Employee Response Rate', NULL, NULL, 85.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Establishment Eligibility Rate', NULL, NULL, 85.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Establishment Response Rate', NULL, NULL, 58.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'How Long at Current Job', '1-5 Years', 59, 25.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'How Long at Current Job', '10 Years or More', 59, 47.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'How Long at Current Job', '6-9 Years', 59, 22.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'How Long at Current Job', '<1 Year', 59, 5.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'How Long at Current Job', 'Missing', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 59, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Accommodation and food services', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Construction', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Education services', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Finance and insurance', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Health care and social assistance', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Information', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Manufacturing', 59, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Mining', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Other services, except public administration', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Public administration', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Real estate and rental and leasing', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Retail trade', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Transportation and warehousing', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Unclassified', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Utilities', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'NAICS Sector', 'Wholesale trade', 59, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'SOC Eligibility Rate', NULL, NULL, 30.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7041.00', 'Total Completed Questionnaires', NULL, 59, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Data Collection Mode', 'Paper', 91, 91.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Data Collection Mode', 'Web', 91, 8.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Employee Completeness Rate', NULL, NULL, 84.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Employee Response Rate', NULL, NULL, 74.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Establishment Eligibility Rate', NULL, NULL, 84.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Establishment Response Rate', NULL, NULL, 58.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'How Long at Current Job', '1-5 Years', 91, 27.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'How Long at Current Job', '10 Years or More', 91, 40.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'How Long at Current Job', '6-9 Years', 91, 16.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'How Long at Current Job', '<1 Year', 91, 11.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'How Long at Current Job', 'Missing', 91, 4.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Accommodation and food services', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Construction', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Education services', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Finance and insurance', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Health care and social assistance', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Information', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Management of Companies and Enterprises', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Manufacturing', 91, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Mining', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Other services, except public administration', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Public administration', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Real estate and rental and leasing', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Retail trade', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Transportation and warehousing', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Unclassified', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Utilities', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'NAICS Sector', 'Wholesale trade', 91, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'SOC Eligibility Rate', NULL, NULL, 38.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-7042.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Data Collection Mode', 'Paper', 116, 62.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Data Collection Mode', 'Web', 116, 37.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Employee Response Rate', NULL, NULL, 56.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Establishment Eligibility Rate', NULL, NULL, 97.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Establishment Response Rate', NULL, NULL, 76.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'How Long at Current Job', '1-5 Years', 116, 23.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'How Long at Current Job', '10 Years or More', 116, 57.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'How Long at Current Job', '6-9 Years', 116, 14.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'How Long at Current Job', '<1 Year', 116, 4.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'How Long at Current Job', 'Missing', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 116, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Accommodation and food services', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Construction', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Education services', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Finance and insurance', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Health care and social assistance', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Information', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Manufacturing', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Mining', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Other services, except public administration', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Public administration', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Real estate and rental and leasing', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Retail trade', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Transportation and warehousing', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Unclassified', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Utilities', 116, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'NAICS Sector', 'Wholesale trade', 116, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'SOC Eligibility Rate', NULL, NULL, 96.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8011.00', 'Total Completed Questionnaires', NULL, 116, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Data Collection Mode', 'Paper', 76, 78.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Data Collection Mode', 'Web', 76, 21.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Employee Completeness Rate', NULL, NULL, 91.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Employee Response Rate', NULL, NULL, 76.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Establishment Eligibility Rate', NULL, NULL, 82.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Establishment Response Rate', NULL, NULL, 86.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'How Long at Current Job', '1-5 Years', 76, 18.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'How Long at Current Job', '10 Years or More', 76, 53.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'How Long at Current Job', '6-9 Years', 76, 21.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'How Long at Current Job', '<1 Year', 76, 3.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'How Long at Current Job', 'Missing', 76, 2.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 5.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 94.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Construction', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Health care and social assistance', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Information', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Manufacturing', 76, 5.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Utilities', 76, 94.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'NAICS Sector', 'Wholesale trade', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'SOC Eligibility Rate', NULL, NULL, 6.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8012.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Data Collection Mode', 'Paper', 101, 81.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Data Collection Mode', 'Web', 101, 18.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Employee Completeness Rate', NULL, NULL, 97.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Employee Response Rate', NULL, NULL, 65.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Establishment Eligibility Rate', NULL, NULL, 88.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Establishment Response Rate', NULL, NULL, 87.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'How Long at Current Job', '1-5 Years', 101, 29.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'How Long at Current Job', '10 Years or More', 101, 47.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'How Long at Current Job', '6-9 Years', 101, 18.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'How Long at Current Job', '<1 Year', 101, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'How Long at Current Job', 'Missing', 101, 1.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 6.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 93.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Accommodation and food services', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Construction', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Education services', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Finance and insurance', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Health care and social assistance', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Information', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Manufacturing', 101, 6.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Public administration', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Retail trade', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Transportation and warehousing', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Utilities', 101, 93.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'NAICS Sector', 'Wholesale trade', 101, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'SOC Eligibility Rate', NULL, NULL, 15.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Data Collection Mode', 'Paper', 144, 72.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Data Collection Mode', 'Web', 144, 27.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Employee Completeness Rate', NULL, NULL, 95.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Employee Response Rate', NULL, NULL, 71.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Establishment Eligibility Rate', NULL, NULL, 93.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Establishment Response Rate', NULL, NULL, 93.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'How Long at Current Job', '1-5 Years', 144, 29.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'How Long at Current Job', '10 Years or More', 144, 47.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'How Long at Current Job', '6-9 Years', 144, 16.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'How Long at Current Job', '<1 Year', 144, 4.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'How Long at Current Job', 'Missing', 144, 1.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 144, 4.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 144, 13.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 144, 9.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 144, 6.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 144, 66.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Accommodation and food services', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Construction', 144, 4.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Education services', 144, 1.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Finance and insurance', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Health care and social assistance', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Information', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Management of Companies and Enterprises', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Manufacturing', 144, 13.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Mining', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Other services, except public administration', 144, 4.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 144, 0.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Public administration', 144, 9.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Real estate and rental and leasing', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Retail trade', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Transportation and warehousing', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Unclassified', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Utilities', 144, 66.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'NAICS Sector', 'Wholesale trade', 144, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'SOC Eligibility Rate', NULL, NULL, 76.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.03', 'Total Completed Questionnaires', NULL, 144, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Data Collection Mode', 'Paper', 186, 73.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Data Collection Mode', 'Web', 186, 26.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Employee Completeness Rate', NULL, NULL, 94.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Employee Response Rate', NULL, NULL, 61.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Establishment Eligibility Rate', NULL, NULL, 85.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Establishment Response Rate', NULL, NULL, 83.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'How Long at Current Job', '1-5 Years', 186, 28.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'How Long at Current Job', '10 Years or More', 186, 51.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'How Long at Current Job', '6-9 Years', 186, 14.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'How Long at Current Job', '<1 Year', 186, 5.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'How Long at Current Job', 'Missing', 186, 0.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 186, 18.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 186, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 186, 73.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Accommodation and food services', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Construction', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Education services', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Finance and insurance', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Health care and social assistance', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Information', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Management of Companies and Enterprises', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Manufacturing', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Mining', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Other services, except public administration', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 186, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Public administration', 186, 18.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Real estate and rental and leasing', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Retail trade', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Transportation and warehousing', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Unclassified', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Utilities', 186, 73.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'NAICS Sector', 'Wholesale trade', 186, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'SOC Eligibility Rate', NULL, NULL, 10.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8013.04', 'Total Completed Questionnaires', NULL, 186, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Data Collection Mode', 'Paper', 89, 87.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Data Collection Mode', 'Web', 89, 12.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Employee Completeness Rate', NULL, NULL, 95.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Employee Response Rate', NULL, NULL, 67.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Establishment Eligibility Rate', NULL, NULL, 91.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Establishment Response Rate', NULL, NULL, 71.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'How Long at Current Job', '1-5 Years', 89, 30.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'How Long at Current Job', '10 Years or More', 89, 48.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'How Long at Current Job', '6-9 Years', 89, 14.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'How Long at Current Job', '<1 Year', 89, 5.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'How Long at Current Job', 'Missing', 89, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 89, 53.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 89, 46.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Accommodation and food services', 89, 3.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 89, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 89, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 89, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Construction', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Education services', 89, 1.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Finance and insurance', 89, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Health care and social assistance', 89, 23.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Information', 89, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Manufacturing', 89, 21.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Mining', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Other services, except public administration', 89, 13.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Public administration', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Real estate and rental and leasing', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Retail trade', 89, 15.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Transportation and warehousing', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Unclassified', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Utilities', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'NAICS Sector', 'Wholesale trade', 89, 4.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'SOC Eligibility Rate', NULL, NULL, 15.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8021.00', 'Total Completed Questionnaires', NULL, 89, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Data Collection Mode', 'Paper', 81, 70.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Data Collection Mode', 'Web', 81, 29.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Employee Response Rate', NULL, NULL, 79.6, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Establishment Eligibility Rate', NULL, NULL, 85.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Establishment Response Rate', NULL, NULL, 86.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'How Long at Current Job', '1-5 Years', 81, 21.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'How Long at Current Job', '10 Years or More', 81, 60.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'How Long at Current Job', '6-9 Years', 81, 16.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'How Long at Current Job', '<1 Year', 81, 2.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'How Long at Current Job', 'Missing', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 11.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 67.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 21.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 1.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Manufacturing', 81, 11.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Public administration', 81, 67.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Transportation and warehousing', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Utilities', 81, 19.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'SOC Eligibility Rate', NULL, NULL, 17.7, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8031.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Data Collection Mode', 'Paper', 103, 87.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Data Collection Mode', 'Web', 103, 12.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Employee Completeness Rate', NULL, NULL, 90.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Employee Response Rate', NULL, NULL, 73.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Establishment Eligibility Rate', NULL, NULL, 86.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Establishment Response Rate', NULL, NULL, 66.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'How Long at Current Job', '1-5 Years', 103, 23.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'How Long at Current Job', '10 Years or More', 103, 55.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'How Long at Current Job', '6-9 Years', 103, 15.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'How Long at Current Job', '<1 Year', 103, 3.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'How Long at Current Job', 'Missing', 103, 1.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 103, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Accommodation and food services', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Construction', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Education services', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Finance and insurance', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Health care and social assistance', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Information', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Management of Companies and Enterprises', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Manufacturing', 103, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Mining', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Other services, except public administration', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Public administration', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Real estate and rental and leasing', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Retail trade', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Transportation and warehousing', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Unclassified', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Utilities', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'NAICS Sector', 'Wholesale trade', 103, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'SOC Eligibility Rate', NULL, NULL, 13.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8091.00', 'Total Completed Questionnaires', NULL, 103, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Data Collection Mode', 'Paper', 93, 91.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Data Collection Mode', 'Web', 93, 8.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Employee Completeness Rate', NULL, NULL, 93.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Employee Response Rate', NULL, NULL, 70.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Establishment Eligibility Rate', NULL, NULL, 87.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Establishment Response Rate', NULL, NULL, 73.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'How Long at Current Job', '1-5 Years', 93, 22.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'How Long at Current Job', '10 Years or More', 93, 52.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'How Long at Current Job', '6-9 Years', 93, 16.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'How Long at Current Job', '<1 Year', 93, 8.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'How Long at Current Job', 'Missing', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 93, 3.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 93, 2.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 93, 94.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 93, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'SOC Eligibility Rate', NULL, NULL, 10.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8092.00', 'Total Completed Questionnaires', NULL, 93, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Data Collection Mode', 'Paper', 92, 93.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Data Collection Mode', 'Web', 92, 6.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Employee Completeness Rate', NULL, NULL, 96.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Employee Response Rate', NULL, NULL, 67.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Establishment Eligibility Rate', NULL, NULL, 82.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Establishment Response Rate', NULL, NULL, 63.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'How Long at Current Job', '1-5 Years', 92, 29.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'How Long at Current Job', '10 Years or More', 92, 54.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'How Long at Current Job', '6-9 Years', 92, 12.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'How Long at Current Job', '<1 Year', 92, 4.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'How Long at Current Job', 'Missing', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 97.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 2.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'SOC Eligibility Rate', NULL, NULL, 25.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8093.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Data Collection Mode', 'Paper', 76, 76.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Data Collection Mode', 'Web', 76, 23.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Employee Completeness Rate', NULL, NULL, 96.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Employee Response Rate', NULL, NULL, 65.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Establishment Eligibility Rate', NULL, NULL, 79.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Establishment Response Rate', NULL, NULL, 76.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'How Long at Current Job', '1-5 Years', 76, 60.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'How Long at Current Job', '10 Years or More', 76, 7.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'How Long at Current Job', '6-9 Years', 76, 14.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'How Long at Current Job', '<1 Year', 76, 17.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'How Long at Current Job', 'Missing', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 9.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 11.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Construction', 76, 7.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Health care and social assistance', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Information', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Manufacturing', 76, 52.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Retail trade', 76, 10.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'NAICS Sector', 'Wholesale trade', 76, 7.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'SOC Eligibility Rate', NULL, NULL, 11.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-8099.01', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Data Collection Mode', 'Paper', 66, 81.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Data Collection Mode', 'Web', 66, 18.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Employee Completeness Rate', NULL, NULL, 95.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Employee Response Rate', NULL, NULL, 64.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Establishment Eligibility Rate', NULL, NULL, 84.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Establishment Response Rate', NULL, NULL, 63.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'How Long at Current Job', '1-5 Years', 66, 25.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'How Long at Current Job', '10 Years or More', 66, 57.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'How Long at Current Job', '6-9 Years', 66, 13.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'How Long at Current Job', '<1 Year', 66, 1.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'How Long at Current Job', 'Missing', 66, 1.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Manufacturing', 66, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'SOC Eligibility Rate', NULL, NULL, 15.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9011.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Data Collection Mode', 'Paper', 87, 89.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Data Collection Mode', 'Web', 87, 10.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Employee Completeness Rate', NULL, NULL, 96.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Employee Response Rate', NULL, NULL, 68.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Establishment Eligibility Rate', NULL, NULL, 86.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Establishment Response Rate', NULL, NULL, 77.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'How Long at Current Job', '1-5 Years', 87, 36.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'How Long at Current Job', '10 Years or More', 87, 41.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'How Long at Current Job', '6-9 Years', 87, 14.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'How Long at Current Job', '<1 Year', 87, 5.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'How Long at Current Job', 'Missing', 87, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 94.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 5.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Education services', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Manufacturing', 87, 94.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Mining', 87, 5.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Retail trade', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Transportation and warehousing', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'SOC Eligibility Rate', NULL, NULL, 20.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9012.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Data Collection Mode', 'Paper', 108, 87.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Data Collection Mode', 'Web', 108, 13.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Employee Completeness Rate', NULL, NULL, 94.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Employee Response Rate', NULL, NULL, 69.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Establishment Eligibility Rate', NULL, NULL, 86.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Establishment Response Rate', NULL, NULL, 62.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'How Long at Current Job', '1-5 Years', 108, 28.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'How Long at Current Job', '10 Years or More', 108, 50.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'How Long at Current Job', '6-9 Years', 108, 13.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'How Long at Current Job', '<1 Year', 108, 6.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'How Long at Current Job', 'Missing', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 108, 88.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 108, 11.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Accommodation and food services', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Construction', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Education services', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Finance and insurance', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Health care and social assistance', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Information', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Manufacturing', 108, 88.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Mining', 108, 11.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Other services, except public administration', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Public administration', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Real estate and rental and leasing', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Retail trade', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Transportation and warehousing', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Unclassified', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Utilities', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'NAICS Sector', 'Wholesale trade', 108, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'SOC Eligibility Rate', NULL, NULL, 24.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9021.00', 'Total Completed Questionnaires', NULL, 108, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Data Collection Mode', 'Paper', 92, 93.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Data Collection Mode', 'Web', 92, 6.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Employee Completeness Rate', NULL, NULL, 82.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Employee Response Rate', NULL, NULL, 52.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Establishment Eligibility Rate', NULL, NULL, 86.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Establishment Response Rate', NULL, NULL, 62.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'How Long at Current Job', '1-5 Years', 92, 29.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'How Long at Current Job', '10 Years or More', 92, 41.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'How Long at Current Job', '6-9 Years', 92, 15.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'How Long at Current Job', '<1 Year', 92, 13.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'How Long at Current Job', 'Missing', 92, 1.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Accommodation and food services', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Construction', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Education services', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Finance and insurance', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Health care and social assistance', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Information', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Manufacturing', 92, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Mining', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Other services, except public administration', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Public administration', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Real estate and rental and leasing', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Retail trade', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Transportation and warehousing', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Unclassified', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Utilities', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'NAICS Sector', 'Wholesale trade', 92, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'SOC Eligibility Rate', NULL, NULL, 27.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9022.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Data Collection Mode', 'Paper', 125, 88.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Data Collection Mode', 'Web', 125, 11.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Employee Completeness Rate', NULL, NULL, 89.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Employee Response Rate', NULL, NULL, 74.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Establishment Eligibility Rate', NULL, NULL, 84.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Establishment Response Rate', NULL, NULL, 75.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'How Long at Current Job', '1-5 Years', 125, 32.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'How Long at Current Job', '10 Years or More', 125, 39.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'How Long at Current Job', '6-9 Years', 125, 18.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'How Long at Current Job', '<1 Year', 125, 9.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'How Long at Current Job', 'Missing', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 125, 1.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 125, 98.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Accommodation and food services', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Construction', 125, 1.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Education services', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Finance and insurance', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Health care and social assistance', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Information', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Management of Companies and Enterprises', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Manufacturing', 125, 98.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Mining', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Other services, except public administration', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Public administration', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Real estate and rental and leasing', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Retail trade', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Transportation and warehousing', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Unclassified', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Utilities', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'NAICS Sector', 'Wholesale trade', 125, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'SOC Eligibility Rate', NULL, NULL, 41.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9023.00', 'Total Completed Questionnaires', NULL, 125, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Data Collection Mode', 'Paper', 54, 90.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Data Collection Mode', 'Web', 54, 9.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Employee Completeness Rate', NULL, NULL, 75.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Employee Response Rate', NULL, NULL, 60.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Establishment Eligibility Rate', NULL, NULL, 82.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Establishment Response Rate', NULL, NULL, 70.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'How Long at Current Job', '1-5 Years', 54, 24.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'How Long at Current Job', '10 Years or More', 54, 46.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'How Long at Current Job', '6-9 Years', 54, 18.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'How Long at Current Job', '<1 Year', 54, 7.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'How Long at Current Job', 'Missing', 54, 3.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 54, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Accommodation and food services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Construction', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Education services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Finance and insurance', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Health care and social assistance', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Information', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Manufacturing', 54, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Mining', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Other services, except public administration', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Public administration', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Real estate and rental and leasing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Retail trade', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Transportation and warehousing', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Unclassified', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Utilities', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'NAICS Sector', 'Wholesale trade', 54, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'SOC Eligibility Rate', NULL, NULL, 11.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9031.00', 'Total Completed Questionnaires', NULL, 54, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Data Collection Mode', 'Paper', 120, 92.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Data Collection Mode', 'Web', 120, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Employee Completeness Rate', NULL, NULL, 92.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Employee Response Rate', NULL, NULL, 59.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Establishment Eligibility Rate', NULL, NULL, 86.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Establishment Response Rate', NULL, NULL, 57.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'How Long at Current Job', '1-5 Years', 120, 31.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'How Long at Current Job', '10 Years or More', 120, 45.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'How Long at Current Job', '6-9 Years', 120, 13.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'How Long at Current Job', '<1 Year', 120, 7.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'How Long at Current Job', 'Missing', 120, 1.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 120, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Accommodation and food services', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Construction', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Education services', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Finance and insurance', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Health care and social assistance', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Information', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Manufacturing', 120, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Mining', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Other services, except public administration', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Public administration', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Real estate and rental and leasing', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Retail trade', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Transportation and warehousing', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Unclassified', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Utilities', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'NAICS Sector', 'Wholesale trade', 120, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'SOC Eligibility Rate', NULL, NULL, 18.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9032.00', 'Total Completed Questionnaires', NULL, 120, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Data Collection Mode', 'Paper', 105, 84.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Data Collection Mode', 'Web', 105, 15.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Employee Completeness Rate', NULL, NULL, 96.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Employee Response Rate', NULL, NULL, 65.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Establishment Eligibility Rate', NULL, NULL, 89.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Establishment Response Rate', NULL, NULL, 59.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'How Long at Current Job', '1-5 Years', 105, 27.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'How Long at Current Job', '10 Years or More', 105, 46.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'How Long at Current Job', '6-9 Years', 105, 16.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'How Long at Current Job', '<1 Year', 105, 7.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'How Long at Current Job', 'Missing', 105, 1.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 105, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Accommodation and food services', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Construction', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Education services', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Finance and insurance', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Health care and social assistance', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Information', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Manufacturing', 105, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Mining', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Other services, except public administration', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Public administration', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Real estate and rental and leasing', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Retail trade', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Transportation and warehousing', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Unclassified', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Utilities', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'NAICS Sector', 'Wholesale trade', 105, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'SOC Eligibility Rate', NULL, NULL, 15.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9041.00', 'Total Completed Questionnaires', NULL, 105, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Data Collection Mode', 'Paper', 78, 93.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Data Collection Mode', 'Web', 78, 6.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Employee Completeness Rate', NULL, NULL, 89.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Employee Response Rate', NULL, NULL, 58.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Establishment Eligibility Rate', NULL, NULL, 86.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Establishment Response Rate', NULL, NULL, 60.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'How Long at Current Job', '1-5 Years', 78, 20.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'How Long at Current Job', '10 Years or More', 78, 50.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'How Long at Current Job', '6-9 Years', 78, 20.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'How Long at Current Job', '<1 Year', 78, 7.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'How Long at Current Job', 'Missing', 78, 1.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 78, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Accommodation and food services', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Construction', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Education services', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Finance and insurance', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Health care and social assistance', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Information', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Manufacturing', 78, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Mining', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Other services, except public administration', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Public administration', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Real estate and rental and leasing', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Retail trade', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Transportation and warehousing', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Unclassified', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Utilities', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'NAICS Sector', 'Wholesale trade', 78, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'SOC Eligibility Rate', NULL, NULL, 16.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9051.00', 'Total Completed Questionnaires', NULL, 78, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Data Collection Mode', 'Paper', 63, 57.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Data Collection Mode', 'Web', 63, 42.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Employee Completeness Rate', NULL, NULL, 88.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Employee Response Rate', NULL, NULL, 62.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Establishment Eligibility Rate', NULL, NULL, 81.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Establishment Response Rate', NULL, NULL, 32.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'How Long at Current Job', '1-5 Years', 63, 31.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'How Long at Current Job', '10 Years or More', 63, 44.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'How Long at Current Job', '6-9 Years', 63, 14.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'How Long at Current Job', '<1 Year', 63, 9.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'How Long at Current Job', 'Missing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 63, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Accommodation and food services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Construction', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Education services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Finance and insurance', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Health care and social assistance', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Information', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Manufacturing', 63, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Mining', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Other services, except public administration', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Public administration', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Real estate and rental and leasing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Retail trade', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Transportation and warehousing', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Unclassified', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Utilities', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'NAICS Sector', 'Wholesale trade', 63, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'SOC Eligibility Rate', NULL, NULL, 25.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9061.00', 'Total Completed Questionnaires', NULL, 63, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Data Collection Mode', 'Paper', 75, 89.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Data Collection Mode', 'Web', 75, 10.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Employee Completeness Rate', NULL, NULL, 87.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Employee Response Rate', NULL, NULL, 61.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Establishment Eligibility Rate', NULL, NULL, 76.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Establishment Response Rate', NULL, NULL, 77.2, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'How Long at Current Job', '1-5 Years', 75, 16.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'How Long at Current Job', '10 Years or More', 75, 65.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'How Long at Current Job', '6-9 Years', 75, 12.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'How Long at Current Job', '<1 Year', 75, 5.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'How Long at Current Job', 'Missing', 75, 1.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 75, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 75, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 75, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 75, 80.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 75, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 75, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 75, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 75, 1.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 75, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 75, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 75, 18.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'SOC Eligibility Rate', NULL, NULL, 14.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9071.06', 'Total Completed Questionnaires', NULL, 75, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Data Collection Mode', 'Paper', 76, 89.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Data Collection Mode', 'Web', 76, 10.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Employee Completeness Rate', NULL, NULL, 90.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Employee Response Rate', NULL, NULL, 75.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Establishment Eligibility Rate', NULL, NULL, 75.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Establishment Response Rate', NULL, NULL, 73.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'How Long at Current Job', '1-5 Years', 76, 17.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'How Long at Current Job', '10 Years or More', 76, 61.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'How Long at Current Job', '6-9 Years', 76, 19.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'How Long at Current Job', '<1 Year', 76, 1.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'How Long at Current Job', 'Missing', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Construction', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Health care and social assistance', 76, 9.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Information', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Manufacturing', 76, 90.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Transportation and warehousing', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'NAICS Sector', 'Wholesale trade', 76, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'SOC Eligibility Rate', NULL, NULL, 60.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9081.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Data Collection Mode', 'Paper', 94, 77.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Data Collection Mode', 'Web', 94, 22.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Employee Completeness Rate', NULL, NULL, 94.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Employee Response Rate', NULL, NULL, 69.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Establishment Eligibility Rate', NULL, NULL, 74.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Establishment Response Rate', NULL, NULL, 79.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'How Long at Current Job', '1-5 Years', 94, 20.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'How Long at Current Job', '10 Years or More', 94, 56.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'How Long at Current Job', '6-9 Years', 94, 18.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'How Long at Current Job', '<1 Year', 94, 4.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'How Long at Current Job', 'Missing', 94, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 94, 64.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 94, 27.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 94, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Accommodation and food services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Construction', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Education services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Finance and insurance', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Health care and social assistance', 94, 7.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Information', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Management of Companies and Enterprises', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Manufacturing', 94, 64.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Mining', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Other services, except public administration', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Public administration', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Real estate and rental and leasing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Retail trade', 94, 27.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Transportation and warehousing', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Unclassified', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Utilities', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'NAICS Sector', 'Wholesale trade', 94, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'SOC Eligibility Rate', NULL, NULL, 20.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9082.00', 'Total Completed Questionnaires', NULL, 94, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Data Collection Mode', 'Paper', 92, 85.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Data Collection Mode', 'Web', 92, 14.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Employee Completeness Rate', NULL, NULL, 92.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Employee Response Rate', NULL, NULL, 70.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Establishment Eligibility Rate', NULL, NULL, 79.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Establishment Response Rate', NULL, NULL, 85.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'How Long at Current Job', '1-5 Years', 92, 31.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'How Long at Current Job', '10 Years or More', 92, 50.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'How Long at Current Job', '6-9 Years', 92, 13.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'How Long at Current Job', '<1 Year', 92, 5.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'How Long at Current Job', 'Missing', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 92, 5.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 92, 45.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 92, 48.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Accommodation and food services', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Construction', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Education services', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Finance and insurance', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Health care and social assistance', 92, 48.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Information', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Management of Companies and Enterprises', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Manufacturing', 92, 5.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Mining', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Other services, except public administration', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Public administration', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Real estate and rental and leasing', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Retail trade', 92, 45.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Transportation and warehousing', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Unclassified', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Utilities', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'NAICS Sector', 'Wholesale trade', 92, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'SOC Eligibility Rate', NULL, NULL, 20.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9083.00', 'Total Completed Questionnaires', NULL, 92, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Data Collection Mode', 'Paper', 75, 88.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Data Collection Mode', 'Web', 75, 12.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Employee Completeness Rate', NULL, NULL, 68.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Employee Response Rate', NULL, NULL, 56.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Establishment Eligibility Rate', NULL, NULL, 83.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Establishment Response Rate', NULL, NULL, 46.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'How Long at Current Job', '1-5 Years', 75, 32.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'How Long at Current Job', '10 Years or More', 75, 45.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'How Long at Current Job', '6-9 Years', 75, 12.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'How Long at Current Job', '<1 Year', 75, 10.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'How Long at Current Job', 'Missing', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 75, 97.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 75, 2.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Accommodation and food services', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Construction', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Education services', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Finance and insurance', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Health care and social assistance', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Information', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Management of Companies and Enterprises', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Manufacturing', 75, 97.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Mining', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Other services, except public administration', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Public administration', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Real estate and rental and leasing', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Retail trade', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Transportation and warehousing', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Unclassified', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Utilities', 75, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'NAICS Sector', 'Wholesale trade', 75, 2.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'SOC Eligibility Rate', NULL, NULL, 14.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9111.00', 'Total Completed Questionnaires', NULL, 75, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Data Collection Mode', 'Paper', 58, 96.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Data Collection Mode', 'Web', 58, 3.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Employee Completeness Rate', NULL, NULL, 81.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Employee Response Rate', NULL, NULL, 67.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Establishment Eligibility Rate', NULL, NULL, 74.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Establishment Response Rate', NULL, NULL, 73.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'How Long at Current Job', '1-5 Years', 58, 29.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'How Long at Current Job', '10 Years or More', 58, 43.1, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'How Long at Current Job', '6-9 Years', 58, 17.2, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'How Long at Current Job', '<1 Year', 58, 8.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'How Long at Current Job', 'Missing', 58, 1.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 58, 84.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 58, 15.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Accommodation and food services', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 58, 13.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Construction', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Education services', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Finance and insurance', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Health care and social assistance', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Information', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Management of Companies and Enterprises', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Manufacturing', 58, 84.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Mining', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Other services, except public administration', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 58, 1.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Public administration', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Real estate and rental and leasing', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Retail trade', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Transportation and warehousing', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Unclassified', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Utilities', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'NAICS Sector', 'Wholesale trade', 58, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'SOC Eligibility Rate', NULL, NULL, 12.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9123.00', 'Total Completed Questionnaires', NULL, 58, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Data Collection Mode', 'Paper', 48, 87.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Data Collection Mode', 'Web', 48, 12.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Employee Completeness Rate', NULL, NULL, 85.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Employee Response Rate', NULL, NULL, 47.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Establishment Eligibility Rate', NULL, NULL, 86.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Establishment Response Rate', NULL, NULL, 65.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'How Long at Current Job', '1-5 Years', 48, 16.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'How Long at Current Job', '10 Years or More', 48, 60.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'How Long at Current Job', '6-9 Years', 48, 22.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'How Long at Current Job', '<1 Year', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'How Long at Current Job', 'Missing', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 48, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Accommodation and food services', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Construction', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Education services', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Finance and insurance', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Health care and social assistance', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Information', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Management of Companies and Enterprises', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Manufacturing', 48, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Mining', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Other services, except public administration', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Public administration', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Real estate and rental and leasing', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Retail trade', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Transportation and warehousing', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Unclassified', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Utilities', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'NAICS Sector', 'Wholesale trade', 48, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'SOC Eligibility Rate', NULL, NULL, 14.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9124.00', 'Total Completed Questionnaires', NULL, 48, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Data Collection Mode', 'Paper', 91, 91.2, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Data Collection Mode', 'Web', 91, 8.8, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Employee Completeness Rate', NULL, NULL, 79.1, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Employee Response Rate', NULL, NULL, 55.3, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Establishment Eligibility Rate', NULL, NULL, 77.8, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Establishment Response Rate', NULL, NULL, 80.7, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'How Long at Current Job', '1-5 Years', 91, 37.4, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'How Long at Current Job', '10 Years or More', 91, 39.6, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'How Long at Current Job', '6-9 Years', 91, 18.7, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'How Long at Current Job', '<1 Year', 91, 4.4, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'How Long at Current Job', 'Missing', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 91, 100.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 91, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'SOC Eligibility Rate', NULL, NULL, 5.3, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9141.00', 'Total Completed Questionnaires', NULL, 91, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Data Collection Mode', 'Paper', 67, 82.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Data Collection Mode', 'Web', 67, 17.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Employee Completeness Rate', NULL, NULL, 87.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Employee Response Rate', NULL, NULL, 61.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Establishment Eligibility Rate', NULL, NULL, 67.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Establishment Response Rate', NULL, NULL, 76.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'How Long at Current Job', '1-5 Years', 67, 19.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'How Long at Current Job', '10 Years or More', 67, 62.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'How Long at Current Job', '6-9 Years', 67, 11.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'How Long at Current Job', '<1 Year', 67, 6.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'How Long at Current Job', 'Missing', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 25.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 74.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Construction', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Education services', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Health care and social assistance', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Manufacturing', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Other services, except public administration', 67, 74.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Public administration', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Retail trade', 67, 25.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Transportation and warehousing', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'NAICS Sector', 'Wholesale trade', 67, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'SOC Eligibility Rate', NULL, NULL, 21.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9151.00', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Data Collection Mode', 'Paper', 89, 86.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Data Collection Mode', 'Web', 89, 13.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Employee Completeness Rate', NULL, NULL, 84.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Employee Response Rate', NULL, NULL, 66.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Establishment Eligibility Rate', NULL, NULL, 86.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Establishment Response Rate', NULL, NULL, 57.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'How Long at Current Job', '1-5 Years', 89, 32.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'How Long at Current Job', '10 Years or More', 89, 47.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'How Long at Current Job', '6-9 Years', 89, 16.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'How Long at Current Job', '<1 Year', 89, 3.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'How Long at Current Job', 'Missing', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 89, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Accommodation and food services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Construction', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Education services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Finance and insurance', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Health care and social assistance', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Information', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Management of Companies and Enterprises', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Manufacturing', 89, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Mining', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Other services, except public administration', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Public administration', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Real estate and rental and leasing', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Retail trade', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Transportation and warehousing', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Unclassified', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Utilities', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'NAICS Sector', 'Wholesale trade', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'SOC Eligibility Rate', NULL, NULL, 30.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9161.00', 'Total Completed Questionnaires', NULL, 89, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Data Collection Mode', 'Paper', 72, 72.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Data Collection Mode', 'Web', 72, 27.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Employee Completeness Rate', NULL, NULL, 87.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Employee Response Rate', NULL, NULL, 70.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Establishment Eligibility Rate', NULL, NULL, 86.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Establishment Response Rate', NULL, NULL, 51.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'How Long at Current Job', '1-5 Years', 72, 23.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'How Long at Current Job', '10 Years or More', 72, 52.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'How Long at Current Job', '6-9 Years', 72, 16.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'How Long at Current Job', '<1 Year', 72, 5.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'How Long at Current Job', 'Missing', 72, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Construction', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Education services', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Finance and insurance', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Health care and social assistance', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Information', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Manufacturing', 72, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Mining', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Other services, except public administration', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Public administration', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Retail trade', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Transportation and warehousing', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'SOC Eligibility Rate', NULL, NULL, 22.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9162.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Data Collection Mode', 'Paper', 64, 76.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Data Collection Mode', 'Web', 64, 23.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Employee Completeness Rate', NULL, NULL, 87.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Employee Response Rate', NULL, NULL, 62.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Establishment Eligibility Rate', NULL, NULL, 85.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Establishment Response Rate', NULL, NULL, 50.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'How Long at Current Job', '1-5 Years', 64, 37.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'How Long at Current Job', '10 Years or More', 64, 35.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'How Long at Current Job', '6-9 Years', 64, 12.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'How Long at Current Job', '<1 Year', 64, 14.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'How Long at Current Job', 'Missing', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 64, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Accommodation and food services', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Construction', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Education services', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Finance and insurance', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Health care and social assistance', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Information', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Management of Companies and Enterprises', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Manufacturing', 64, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Mining', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Other services, except public administration', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Public administration', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Real estate and rental and leasing', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Retail trade', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Transportation and warehousing', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Unclassified', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Utilities', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'NAICS Sector', 'Wholesale trade', 64, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'SOC Eligibility Rate', NULL, NULL, 18.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9191.00', 'Total Completed Questionnaires', NULL, 64, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Data Collection Mode', 'Paper', 53, 96.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Data Collection Mode', 'Web', 53, 3.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Employee Completeness Rate', NULL, NULL, 75.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Employee Response Rate', NULL, NULL, 53.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Establishment Eligibility Rate', NULL, NULL, 85.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Establishment Response Rate', NULL, NULL, 66.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'How Long at Current Job', '1-5 Years', 53, 32.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'How Long at Current Job', '10 Years or More', 53, 32.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'How Long at Current Job', '6-9 Years', 53, 22.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'How Long at Current Job', '<1 Year', 53, 11.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'How Long at Current Job', 'Missing', 53, 1.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Manufacturing', 53, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Transportation and warehousing', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'SOC Eligibility Rate', NULL, NULL, 6.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9192.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Data Collection Mode', 'Paper', 72, 95.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Data Collection Mode', 'Web', 72, 4.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Employee Completeness Rate', NULL, NULL, 80.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Employee Response Rate', NULL, NULL, 53.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Establishment Eligibility Rate', NULL, NULL, 86.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Establishment Response Rate', NULL, NULL, 60.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'How Long at Current Job', '1-5 Years', 72, 36.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'How Long at Current Job', '10 Years or More', 72, 34.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'How Long at Current Job', '6-9 Years', 72, 25.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'How Long at Current Job', '<1 Year', 72, 4.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'How Long at Current Job', 'Missing', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 72, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Accommodation and food services', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Construction', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Education services', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Finance and insurance', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Health care and social assistance', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Information', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Management of Companies and Enterprises', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Manufacturing', 72, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Mining', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Other services, except public administration', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Public administration', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Real estate and rental and leasing', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Retail trade', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Transportation and warehousing', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Unclassified', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Utilities', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'NAICS Sector', 'Wholesale trade', 72, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'SOC Eligibility Rate', NULL, NULL, 10.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9193.00', 'Total Completed Questionnaires', NULL, 72, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Data Collection Mode', 'Paper', 65, 89.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Data Collection Mode', 'Web', 65, 10.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Employee Completeness Rate', NULL, NULL, 80.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Employee Response Rate', NULL, NULL, 84.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Establishment Eligibility Rate', NULL, NULL, 81.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Establishment Response Rate', NULL, NULL, 77.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'How Long at Current Job', '1-5 Years', 65, 13.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'How Long at Current Job', '10 Years or More', 65, 67.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'How Long at Current Job', '6-9 Years', 65, 13.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'How Long at Current Job', '<1 Year', 65, 4.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'How Long at Current Job', 'Missing', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 47.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 1.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 47.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 3.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 47.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Manufacturing', 65, 47.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Retail trade', 65, 1.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Transportation and warehousing', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'NAICS Sector', 'Wholesale trade', 65, 3.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'SOC Eligibility Rate', NULL, NULL, 22.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9194.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Data Collection Mode', 'Paper', 93, 95.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Data Collection Mode', 'Web', 93, 4.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Employee Completeness Rate', NULL, NULL, 86.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Employee Response Rate', NULL, NULL, 60.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Establishment Eligibility Rate', NULL, NULL, 76.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Establishment Response Rate', NULL, NULL, 84.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'How Long at Current Job', '1-5 Years', 93, 24.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'How Long at Current Job', '10 Years or More', 93, 50.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'How Long at Current Job', '6-9 Years', 93, 15.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'How Long at Current Job', '<1 Year', 93, 9.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'How Long at Current Job', 'Missing', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 93, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Accommodation and food services', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Arts, entertainment, and recreation', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Construction', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Education services', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Finance and insurance', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Health care and social assistance', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Information', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Management of Companies and Enterprises', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Manufacturing', 93, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Mining', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Other services, except public administration', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Professional, Scientific and Technical Services', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Public administration', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Real estate and rental and leasing', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Retail trade', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Transportation and warehousing', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Unclassified', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Utilities', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'NAICS Sector', 'Wholesale trade', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'SOC Eligibility Rate', NULL, NULL, 26.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.03', 'Total Completed Questionnaires', NULL, 93, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Data Collection Mode', 'Paper', 66, 75.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Data Collection Mode', 'Web', 66, 24.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Employee Completeness Rate', NULL, NULL, 88.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Employee Response Rate', NULL, NULL, 73.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Establishment Eligibility Rate', NULL, NULL, 75.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Establishment Response Rate', NULL, NULL, 87.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'How Long at Current Job', '1-5 Years', 66, 15.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'How Long at Current Job', '10 Years or More', 66, 68.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'How Long at Current Job', '6-9 Years', 66, 15.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'How Long at Current Job', '<1 Year', 66, 1.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Manufacturing', 66, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Other services, except public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'SOC Eligibility Rate', NULL, NULL, 14.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.04', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Data Collection Mode', 'Paper', 52, 80.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Data Collection Mode', 'Web', 52, 19.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Employee Completeness Rate', NULL, NULL, 88.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Employee Response Rate', NULL, NULL, 92.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Establishment Eligibility Rate', NULL, NULL, 65.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Establishment Response Rate', NULL, NULL, 72.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'How Long at Current Job', '1-5 Years', 52, 11.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'How Long at Current Job', '10 Years or More', 52, 82.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'How Long at Current Job', '6-9 Years', 52, 1.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'How Long at Current Job', '<1 Year', 52, 3.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'How Long at Current Job', 'Missing', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 52, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Accommodation and food services', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Arts, entertainment, and recreation', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Construction', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Education services', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Finance and insurance', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Health care and social assistance', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Information', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Management of Companies and Enterprises', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Manufacturing', 52, 100.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Mining', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Other services, except public administration', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Professional, Scientific and Technical Services', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Public administration', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Real estate and rental and leasing', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Retail trade', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Transportation and warehousing', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Unclassified', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Utilities', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'NAICS Sector', 'Wholesale trade', 52, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'SOC Eligibility Rate', NULL, NULL, 30.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9195.05', 'Total Completed Questionnaires', NULL, 52, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Data Collection Mode', 'Paper', 82, 90.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Data Collection Mode', 'Web', 82, 9.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Employee Completeness Rate', NULL, NULL, 81.2, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Employee Response Rate', NULL, NULL, 60.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Establishment Eligibility Rate', NULL, NULL, 82.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Establishment Response Rate', NULL, NULL, 63.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'How Long at Current Job', '1-5 Years', 82, 30.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'How Long at Current Job', '10 Years or More', 82, 52.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'How Long at Current Job', '6-9 Years', 82, 7.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'How Long at Current Job', '<1 Year', 82, 9.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'How Long at Current Job', 'Missing', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 82, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Accommodation and food services', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Construction', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Education services', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Finance and insurance', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Health care and social assistance', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Information', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Management of Companies and Enterprises', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Manufacturing', 82, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Mining', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Other services, except public administration', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Public administration', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Real estate and rental and leasing', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Retail trade', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Transportation and warehousing', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Unclassified', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Utilities', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'NAICS Sector', 'Wholesale trade', 82, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'SOC Eligibility Rate', NULL, NULL, 14.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9196.00', 'Total Completed Questionnaires', NULL, 82, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Data Collection Mode', 'Paper', 66, 87.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Data Collection Mode', 'Web', 66, 12.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Employee Completeness Rate', NULL, NULL, 82.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Employee Response Rate', NULL, NULL, 66.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Establishment Eligibility Rate', NULL, NULL, 82.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Establishment Response Rate', NULL, NULL, 78.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'How Long at Current Job', '1-5 Years', 66, 43.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'How Long at Current Job', '10 Years or More', 66, 36.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'How Long at Current Job', '6-9 Years', 66, 15.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'How Long at Current Job', '<1 Year', 66, 4.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'How Long at Current Job', 'Missing', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 66, 10.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 66, 89.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Accommodation and food services', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Construction', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Education services', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Finance and insurance', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Health care and social assistance', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Information', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Management of Companies and Enterprises', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Manufacturing', 66, 48.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Mining', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Other services, except public administration', 66, 51.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Public administration', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Real estate and rental and leasing', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Retail trade', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Transportation and warehousing', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Unclassified', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Utilities', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'NAICS Sector', 'Wholesale trade', 66, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'SOC Eligibility Rate', NULL, NULL, 16.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9197.00', 'Total Completed Questionnaires', NULL, 66, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Data Collection Mode', 'Paper', 93, 95.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Data Collection Mode', 'Web', 93, 4.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Employee Completeness Rate', NULL, NULL, 89.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Employee Response Rate', NULL, NULL, 57.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Establishment Eligibility Rate', NULL, NULL, 89.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Establishment Response Rate', NULL, NULL, 49.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'How Long at Current Job', '1-5 Years', 93, 37.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'How Long at Current Job', '10 Years or More', 93, 34.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'How Long at Current Job', '6-9 Years', 93, 16.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'How Long at Current Job', '<1 Year', 93, 10.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'How Long at Current Job', 'Missing', 93, 1.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 93, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Accommodation and food services', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Construction', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Education services', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Finance and insurance', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Health care and social assistance', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Information', 93, 7.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Management of Companies and Enterprises', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Manufacturing', 93, 92.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Mining', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Other services, except public administration', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Public administration', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Real estate and rental and leasing', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Retail trade', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Transportation and warehousing', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Unclassified', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Utilities', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'NAICS Sector', 'Wholesale trade', 93, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'SOC Eligibility Rate', NULL, NULL, 15.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('51-9198.00', 'Total Completed Questionnaires', NULL, 93, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Data Collection Mode', 'Paper', 60, 51.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Data Collection Mode', 'Web', 60, 48.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Employee Completeness Rate', NULL, NULL, 84.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Employee Response Rate', NULL, NULL, 69.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Establishment Eligibility Rate', NULL, NULL, 67.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Establishment Response Rate', NULL, NULL, 76.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'How Long at Current Job', '1-5 Years', 60, 31.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'How Long at Current Job', '10 Years or More', 60, 53.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'How Long at Current Job', '6-9 Years', 60, 15.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'How Long at Current Job', '<1 Year', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'How Long at Current Job', 'Missing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 60, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Accommodation and food services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Construction', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Education services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Finance and insurance', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Health care and social assistance', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Information', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Manufacturing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Mining', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Other services, except public administration', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Public administration', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Real estate and rental and leasing', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Retail trade', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Transportation and warehousing', 60, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Unclassified', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Utilities', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'NAICS Sector', 'Wholesale trade', 60, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'SOC Eligibility Rate', NULL, NULL, 16.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1041.00', 'Total Completed Questionnaires', NULL, 60, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Data Collection Mode', 'Paper', 98, 72.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Data Collection Mode', 'Web', 98, 27.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Employee Completeness Rate', NULL, NULL, 93.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Employee Response Rate', NULL, NULL, 53.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Establishment Eligibility Rate', NULL, NULL, 88.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Establishment Response Rate', NULL, NULL, 72.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'How Long at Current Job', '1-5 Years', 98, 31.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'How Long at Current Job', '10 Years or More', 98, 43.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'How Long at Current Job', '6-9 Years', 98, 17.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'How Long at Current Job', '<1 Year', 98, 7.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'How Long at Current Job', 'Missing', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 98, 48.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 98, 20.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 98, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 98, 25.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 98, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Accommodation and food services', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Construction', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Education services', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Finance and insurance', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Health care and social assistance', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Information', 98, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Management of Companies and Enterprises', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Manufacturing', 98, 46.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Mining', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Other services, except public administration', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Public administration', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Real estate and rental and leasing', 98, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Retail trade', 98, 20.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Transportation and warehousing', 98, 25.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Unclassified', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Utilities', 98, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'NAICS Sector', 'Wholesale trade', 98, 5.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'SOC Eligibility Rate', NULL, NULL, 26.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.00', 'Total Completed Questionnaires', NULL, 98, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Data Collection Mode', 'Paper', 59, 62.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Data Collection Mode', 'Web', 59, 37.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Employee Completeness Rate', NULL, NULL, 89.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Employee Response Rate', NULL, NULL, 84.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Establishment Eligibility Rate', NULL, NULL, 90.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Establishment Response Rate', NULL, NULL, 90.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'How Long at Current Job', '1-5 Years', 59, 37.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'How Long at Current Job', '10 Years or More', 59, 50.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'How Long at Current Job', '6-9 Years', 59, 8.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'How Long at Current Job', '<1 Year', 59, 3.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'How Long at Current Job', 'Missing', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 59, 69.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 59, 30.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Accommodation and food services', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 59, 30.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Construction', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Education services', 59, 1.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Finance and insurance', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Health care and social assistance', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Information', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Management of Companies and Enterprises', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Manufacturing', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Mining', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Other services, except public administration', 59, 1.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Public administration', 59, 66.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Real estate and rental and leasing', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Retail trade', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Transportation and warehousing', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Unclassified', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Utilities', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'NAICS Sector', 'Wholesale trade', 59, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'SOC Eligibility Rate', NULL, NULL, 8.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1042.01', 'Total Completed Questionnaires', NULL, 59, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Data Collection Mode', 'Paper', 101, 72.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Data Collection Mode', 'Web', 101, 27.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Employee Completeness Rate', NULL, NULL, 94.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Employee Response Rate', NULL, NULL, 67.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Establishment Eligibility Rate', NULL, NULL, 88.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Establishment Response Rate', NULL, NULL, 75.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'How Long at Current Job', '1-5 Years', 101, 42.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'How Long at Current Job', '10 Years or More', 101, 34.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'How Long at Current Job', '6-9 Years', 101, 14.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'How Long at Current Job', '<1 Year', 101, 6.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'How Long at Current Job', 'Missing', 101, 1.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 101, 2.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 101, 21.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 101, 6.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 101, 6.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 101, 59.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 101, 3.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Accommodation and food services', 101, 2.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Construction', 101, 2.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Education services', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Finance and insurance', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Health care and social assistance', 101, 10.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Information', 101, 1.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Management of Companies and Enterprises', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Manufacturing', 101, 20.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Mining', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Other services, except public administration', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Public administration', 101, 6.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Real estate and rental and leasing', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Retail trade', 101, 5.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Transportation and warehousing', 101, 48.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Unclassified', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Utilities', 101, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'NAICS Sector', 'Wholesale trade', 101, 3.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'SOC Eligibility Rate', NULL, NULL, 19.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-1043.00', 'Total Completed Questionnaires', NULL, 101, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Data Collection Mode', 'Paper', 53, 75.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Data Collection Mode', 'Web', 53, 24.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Employee Response Rate', NULL, NULL, 57.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Establishment Eligibility Rate', NULL, NULL, 89.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Establishment Response Rate', NULL, NULL, 43.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'How Long at Current Job', '1-5 Years', 53, 17.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'How Long at Current Job', '10 Years or More', 53, 77.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'How Long at Current Job', '6-9 Years', 53, 3.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'How Long at Current Job', '<1 Year', 53, 1.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'How Long at Current Job', 'Missing', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 53, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Accommodation and food services', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Construction', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Education services', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Finance and insurance', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Health care and social assistance', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Information', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Manufacturing', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Mining', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Other services, except public administration', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Public administration', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Real estate and rental and leasing', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Retail trade', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Transportation and warehousing', 53, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Unclassified', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Utilities', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'NAICS Sector', 'Wholesale trade', 53, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'SOC Eligibility Rate', NULL, NULL, 25.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2011.00', 'Total Completed Questionnaires', NULL, 53, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Data Collection Mode', 'Paper', 100, 79.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Data Collection Mode', 'Web', 100, 21.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Employee Completeness Rate', NULL, NULL, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Employee Response Rate', NULL, NULL, 64.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Establishment Eligibility Rate', NULL, NULL, 76.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Establishment Response Rate', NULL, NULL, 87.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'How Long at Current Job', '1-5 Years', 100, 35.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'How Long at Current Job', '10 Years or More', 100, 41.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'How Long at Current Job', '6-9 Years', 100, 18.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'How Long at Current Job', '<1 Year', 100, 6.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'How Long at Current Job', 'Missing', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 100, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 100, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 100, 95.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Accommodation and food services', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 100, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Construction', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Education services', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Finance and insurance', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Health care and social assistance', 100, 16.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Information', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Management of Companies and Enterprises', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Manufacturing', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Mining', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Other services, except public administration', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 100, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Public administration', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Real estate and rental and leasing', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Retail trade', 100, 1.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Transportation and warehousing', 100, 78.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Unclassified', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Utilities', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'NAICS Sector', 'Wholesale trade', 100, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'SOC Eligibility Rate', NULL, NULL, 24.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2012.00', 'Total Completed Questionnaires', NULL, 100, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Data Collection Mode', 'Paper', 159, 63.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Data Collection Mode', 'Web', 159, 36.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Employee Completeness Rate', NULL, NULL, 97.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Employee Response Rate', NULL, NULL, 56.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Establishment Eligibility Rate', NULL, NULL, 85.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Establishment Response Rate', NULL, NULL, 82.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'How Long at Current Job', '1-5 Years', 159, 26.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'How Long at Current Job', '10 Years or More', 159, 61.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'How Long at Current Job', '6-9 Years', 159, 9.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'How Long at Current Job', '<1 Year', 159, 3.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'How Long at Current Job', 'Missing', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 159, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Accommodation and food services', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Construction', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Education services', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Finance and insurance', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Health care and social assistance', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Information', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Manufacturing', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Mining', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Other services, except public administration', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Public administration', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Real estate and rental and leasing', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Retail trade', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Transportation and warehousing', 159, 100.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Unclassified', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Utilities', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'NAICS Sector', 'Wholesale trade', 159, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'SOC Eligibility Rate', NULL, NULL, 44.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2021.00', 'Total Completed Questionnaires', NULL, 159, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Data Collection Mode', 'Paper', 106, 54.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Data Collection Mode', 'Web', 106, 45.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Employee Completeness Rate', NULL, NULL, 90.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Employee Response Rate', NULL, NULL, 65.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Establishment Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Establishment Response Rate', NULL, NULL, 88.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'How Long at Current Job', '1-5 Years', 106, 33.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'How Long at Current Job', '10 Years or More', 106, 42.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'How Long at Current Job', '6-9 Years', 106, 16.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'How Long at Current Job', '<1 Year', 106, 6.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'How Long at Current Job', 'Missing', 106, 1.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 106, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Accommodation and food services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Construction', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Education services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Finance and insurance', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Health care and social assistance', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Information', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Management of Companies and Enterprises', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Manufacturing', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Mining', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Other services, except public administration', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Public administration', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Real estate and rental and leasing', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Retail trade', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Transportation and warehousing', 106, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Unclassified', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Utilities', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'NAICS Sector', 'Wholesale trade', 106, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'SOC Eligibility Rate', NULL, NULL, 17.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2022.00', 'Total Completed Questionnaires', NULL, 106, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Data Collection Mode', 'Paper', 85, 91.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Data Collection Mode', 'Web', 85, 8.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Employee Completeness Rate', NULL, NULL, 97.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Employee Response Rate', NULL, NULL, 57.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Establishment Eligibility Rate', NULL, NULL, 88.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Establishment Response Rate', NULL, NULL, 40.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'How Long at Current Job', '1-5 Years', 85, 16.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'How Long at Current Job', '10 Years or More', 85, 63.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'How Long at Current Job', '6-9 Years', 85, 17.6, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'How Long at Current Job', '<1 Year', 85, 2.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'How Long at Current Job', 'Missing', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Health care and social assistance', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Retail trade', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Transportation and warehousing', 85, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'SOC Eligibility Rate', NULL, NULL, 51.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-2031.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Data Collection Mode', 'Paper', 58, 86.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Data Collection Mode', 'Web', 58, 13.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Employee Completeness Rate', NULL, NULL, 82.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Employee Response Rate', NULL, NULL, 51.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Establishment Eligibility Rate', NULL, NULL, 88.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Establishment Response Rate', NULL, NULL, 84.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'How Long at Current Job', '1-5 Years', 58, 44.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'How Long at Current Job', '10 Years or More', 58, 24.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'How Long at Current Job', '6-9 Years', 58, 15.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'How Long at Current Job', '<1 Year', 58, 13.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'How Long at Current Job', 'Missing', 58, 1.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 58, 1.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 58, 98.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Accommodation and food services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Construction', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Education services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Finance and insurance', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Health care and social assistance', 58, 100.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Information', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Manufacturing', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Mining', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Other services, except public administration', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Public administration', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Real estate and rental and leasing', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Retail trade', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Transportation and warehousing', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Unclassified', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Utilities', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'NAICS Sector', 'Wholesale trade', 58, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'SOC Eligibility Rate', NULL, NULL, 6.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3011.00', 'Total Completed Questionnaires', NULL, 58, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Data Collection Mode', 'Paper', 47, 61.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Data Collection Mode', 'Web', 47, 38.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Employee Completeness Rate', NULL, NULL, 85.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Employee Response Rate', NULL, NULL, 52.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Establishment Eligibility Rate', NULL, NULL, 81.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Establishment Response Rate', NULL, NULL, 43.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'How Long at Current Job', '1-5 Years', 47, 27.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'How Long at Current Job', '10 Years or More', 47, 42.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'How Long at Current Job', '6-9 Years', 47, 12.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'How Long at Current Job', '<1 Year', 47, 17.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'How Long at Current Job', 'Missing', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 47, 23.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 47, 34.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 47, 4.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 47, 38.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Accommodation and food services', 47, 14.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Construction', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Education services', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Finance and insurance', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Health care and social assistance', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Information', 47, 12.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Manufacturing', 47, 10.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Mining', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Other services, except public administration', 47, 4.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Public administration', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Real estate and rental and leasing', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Retail trade', 47, 19.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Transportation and warehousing', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Unclassified', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Utilities', 47, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'NAICS Sector', 'Wholesale trade', 47, 38.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'SOC Eligibility Rate', NULL, NULL, 17.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3031.00', 'Total Completed Questionnaires', NULL, 47, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Data Collection Mode', 'Paper', 230, 82.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Data Collection Mode', 'Web', 230, 17.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Employee Completeness Rate', NULL, NULL, 90.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Employee Response Rate', NULL, NULL, 56.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Establishment Eligibility Rate', NULL, NULL, 82.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Establishment Response Rate', NULL, NULL, 79.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'How Long at Current Job', '1-5 Years', 230, 25.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'How Long at Current Job', '10 Years or More', 230, 50.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'How Long at Current Job', '6-9 Years', 230, 17.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'How Long at Current Job', '<1 Year', 230, 6.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'How Long at Current Job', 'Missing', 230, 1.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 230, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 230, 37.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 230, 8.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 230, 30.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 230, 21.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Accommodation and food services', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 230, 0.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 230, 14.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Construction', 230, 3.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Education services', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Finance and insurance', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Health care and social assistance', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Information', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Management of Companies and Enterprises', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Manufacturing', 230, 23.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Mining', 230, 8.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Other services, except public administration', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Public administration', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Real estate and rental and leasing', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Retail trade', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Transportation and warehousing', 230, 29.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Unclassified', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Utilities', 230, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'NAICS Sector', 'Wholesale trade', 230, 21.3, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'SOC Eligibility Rate', NULL, NULL, 31.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3032.00', 'Total Completed Questionnaires', NULL, 230, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Data Collection Mode', 'Paper', 85, 85.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Data Collection Mode', 'Web', 85, 14.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Employee Completeness Rate', NULL, NULL, 94.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Employee Response Rate', NULL, NULL, 68.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Establishment Eligibility Rate', NULL, NULL, 84.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Establishment Response Rate', NULL, NULL, 62.7, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'How Long at Current Job', '1-5 Years', 85, 28.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'How Long at Current Job', '10 Years or More', 85, 43.5, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'How Long at Current Job', '6-9 Years', 85, 12.9, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'How Long at Current Job', '<1 Year', 85, 14.1, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'How Long at Current Job', 'Missing', 85, 1.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 17.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 18.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 21.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 42.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Health care and social assistance', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Manufacturing', 85, 17.6, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Other services, except public administration', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Retail trade', 85, 18.8, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Transportation and warehousing', 85, 21.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'NAICS Sector', 'Wholesale trade', 85, 42.4, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'SOC Eligibility Rate', NULL, NULL, 14.2, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3033.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Data Collection Mode', 'Paper', 96, 77.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Data Collection Mode', 'Web', 96, 22.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Employee Completeness Rate', NULL, NULL, 91.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Employee Response Rate', NULL, NULL, 60.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Establishment Eligibility Rate', NULL, NULL, 76.1, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Establishment Response Rate', NULL, NULL, 75.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'How Long at Current Job', '1-5 Years', 96, 34.4, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'How Long at Current Job', '10 Years or More', 96, 45.8, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'How Long at Current Job', '6-9 Years', 96, 12.5, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'How Long at Current Job', '<1 Year', 96, 6.3, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'How Long at Current Job', 'Missing', 96, 1.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 96, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Accommodation and food services', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Construction', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Education services', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Finance and insurance', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Health care and social assistance', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Information', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Management of Companies and Enterprises', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Manufacturing', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Mining', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Other services, except public administration', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Public administration', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Real estate and rental and leasing', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Retail trade', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Transportation and warehousing', 96, 100.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Unclassified', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Utilities', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'NAICS Sector', 'Wholesale trade', 96, 0.0, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'SOC Eligibility Rate', NULL, NULL, 27.9, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-3052.00', 'Total Completed Questionnaires', NULL, 96, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Data Collection Mode', 'Paper', 65, 80.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Data Collection Mode', 'Web', 65, 20.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Employee Completeness Rate', NULL, NULL, 97.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Employee Response Rate', NULL, NULL, 45.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Establishment Eligibility Rate', NULL, NULL, 76.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Establishment Response Rate', NULL, NULL, 58.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'How Long at Current Job', '1-5 Years', 65, 15.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'How Long at Current Job', '10 Years or More', 65, 60.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'How Long at Current Job', '6-9 Years', 65, 15.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'How Long at Current Job', '<1 Year', 65, 7.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'How Long at Current Job', 'Missing', 65, 1.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 65, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Accommodation and food services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Construction', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Education services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Finance and insurance', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Health care and social assistance', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Information', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Manufacturing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Mining', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Other services, except public administration', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Public administration', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Real estate and rental and leasing', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Retail trade', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Transportation and warehousing', 65, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Unclassified', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Utilities', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'NAICS Sector', 'Wholesale trade', 65, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'SOC Eligibility Rate', NULL, NULL, 26.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4011.00', 'Total Completed Questionnaires', NULL, 65, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Data Collection Mode', 'Paper', 96, 92.7, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Data Collection Mode', 'Web', 96, 7.3, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Employee Completeness Rate', NULL, NULL, 94.1, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Employee Response Rate', NULL, NULL, 63.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Establishment Eligibility Rate', NULL, NULL, 85.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Establishment Response Rate', NULL, NULL, 73.5, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'How Long at Current Job', '1-5 Years', 96, 15.6, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'How Long at Current Job', '10 Years or More', 96, 65.6, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'How Long at Current Job', '6-9 Years', 96, 12.5, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'How Long at Current Job', '<1 Year', 96, 5.2, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'How Long at Current Job', 'Missing', 96, 1.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 96, 100.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 96, 0.0, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'SOC Eligibility Rate', NULL, NULL, 28.7, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4013.00', 'Total Completed Questionnaires', NULL, 96, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Data Collection Mode', 'Paper', 79, 78.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Data Collection Mode', 'Web', 79, 21.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Employee Completeness Rate', NULL, NULL, 95.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Employee Response Rate', NULL, NULL, 41.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Establishment Eligibility Rate', NULL, NULL, 83.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Establishment Response Rate', NULL, NULL, 61.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'How Long at Current Job', '1-5 Years', 79, 22.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'How Long at Current Job', '10 Years or More', 79, 55.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'How Long at Current Job', '6-9 Years', 79, 20.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'How Long at Current Job', '<1 Year', 79, 1.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'How Long at Current Job', 'Missing', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 79, 100.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Accommodation and food services', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Construction', 79, 5.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Education services', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Finance and insurance', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Health care and social assistance', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Information', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Manufacturing', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Mining', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Other services, except public administration', 79, 2.5, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Public administration', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Real estate and rental and leasing', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Retail trade', 79, 5.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Transportation and warehousing', 79, 81.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Unclassified', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Utilities', 79, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'NAICS Sector', 'Wholesale trade', 79, 6.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'SOC Eligibility Rate', NULL, NULL, 45.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4031.00', 'Total Completed Questionnaires', NULL, 79, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Data Collection Mode', 'Paper', 199, 91.4, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Data Collection Mode', 'Web', 199, 8.5, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Employee Completeness Rate', NULL, NULL, 95.7, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Employee Response Rate', NULL, NULL, 56.1, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Establishment Eligibility Rate', NULL, NULL, 85.5, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Establishment Response Rate', NULL, NULL, 89.3, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'How Long at Current Job', '1-5 Years', 199, 31.2, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'How Long at Current Job', '10 Years or More', 199, 45.7, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'How Long at Current Job', '6-9 Years', 199, 17.1, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'How Long at Current Job', '<1 Year', 199, 5.5, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'How Long at Current Job', 'Missing', 199, 0.5, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 199, 100.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 199, 0.0, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'SOC Eligibility Rate', NULL, NULL, 31.8, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-4041.00', 'Total Completed Questionnaires', NULL, 199, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Data Collection Mode', 'Paper', 73, 93.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Data Collection Mode', 'Web', 73, 6.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Employee Completeness Rate', NULL, NULL, 89.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Employee Response Rate', NULL, NULL, 73.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Establishment Eligibility Rate', NULL, NULL, 64.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Establishment Response Rate', NULL, NULL, 81.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'How Long at Current Job', '1-5 Years', 73, 34.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'How Long at Current Job', '10 Years or More', 73, 23.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'How Long at Current Job', '6-9 Years', 73, 27.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'How Long at Current Job', '<1 Year', 73, 13.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'How Long at Current Job', 'Missing', 73, 1.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 73, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Accommodation and food services', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Construction', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Education services', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Finance and insurance', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Health care and social assistance', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Information', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Manufacturing', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Mining', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Other services, except public administration', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Public administration', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Real estate and rental and leasing', 73, 8.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Retail trade', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Transportation and warehousing', 73, 91.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Unclassified', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Utilities', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'NAICS Sector', 'Wholesale trade', 73, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'SOC Eligibility Rate', NULL, NULL, 9.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5011.00', 'Total Completed Questionnaires', NULL, 73, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Data Collection Mode', 'Paper', 95, 87.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Data Collection Mode', 'Web', 95, 12.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Employee Completeness Rate', NULL, NULL, 92.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Employee Response Rate', NULL, NULL, 64.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Establishment Eligibility Rate', NULL, NULL, 79.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Establishment Response Rate', NULL, NULL, 83.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'How Long at Current Job', '1-5 Years', 95, 23.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'How Long at Current Job', '10 Years or More', 95, 47.4, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'How Long at Current Job', '6-9 Years', 95, 23.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'How Long at Current Job', '<1 Year', 95, 4.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'How Long at Current Job', 'Missing', 95, 2.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 95, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 95, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 95, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 95, 1.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 95, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 95, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 95, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 95, 5.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 95, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 95, 93.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 95, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'SOC Eligibility Rate', NULL, NULL, 3.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5022.00', 'Total Completed Questionnaires', NULL, 95, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Data Collection Mode', 'Paper', 81, 91.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Data Collection Mode', 'Web', 81, 8.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Employee Completeness Rate', NULL, NULL, 97.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Employee Response Rate', NULL, NULL, 59.3, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Establishment Eligibility Rate', NULL, NULL, 72.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Establishment Response Rate', NULL, NULL, 82.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'How Long at Current Job', '1-5 Years', 81, 13.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'How Long at Current Job', '10 Years or More', 81, 65.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'How Long at Current Job', '6-9 Years', 81, 19.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'How Long at Current Job', '<1 Year', 81, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'How Long at Current Job', 'Missing', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Accommodation and food services', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Construction', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Education services', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Finance and insurance', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Health care and social assistance', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Information', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Manufacturing', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Mining', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Other services, except public administration', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Public administration', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Real estate and rental and leasing', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Retail trade', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Transportation and warehousing', 81, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Unclassified', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Utilities', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'NAICS Sector', 'Wholesale trade', 81, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'SOC Eligibility Rate', NULL, NULL, 8.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-5031.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'Data Collection Mode', 'Paper', 20, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'Data Collection Mode', 'Web', 20, 50.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'How Much Experience Performing Work in this Occupation', '1-2 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'How Much Experience Performing Work in this Occupation', '10+ Years', 20, 70.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'How Much Experience Performing Work in this Occupation', '3-4 Years', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'How Much Experience Performing Work in this Occupation', '5-9 Years', 20, 25.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'How Much Experience Performing Work in this Occupation', '<1 Year', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'How Much Experience Performing Work in this Occupation', 'Missing', 20, 5.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'How Much Experience Performing Work in this Occupation', 'Never performed work in the occupation', 20, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'OE Completeness Rate', NULL, NULL, 90.9, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'OE Response Rate', NULL, NULL, 64.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6011.00', 'Total Completed Questionnaires', NULL, 20, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Data Collection Mode', 'Paper', 75, 90.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Data Collection Mode', 'Web', 75, 9.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Employee Completeness Rate', NULL, NULL, 94.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Employee Response Rate', NULL, NULL, 69.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Establishment Eligibility Rate', NULL, NULL, 90.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Establishment Response Rate', NULL, NULL, 74.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'How Long at Current Job', '1-5 Years', 75, 24.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'How Long at Current Job', '10 Years or More', 75, 48.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'How Long at Current Job', '6-9 Years', 75, 13.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'How Long at Current Job', '<1 Year', 75, 13.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'How Long at Current Job', 'Missing', 75, 1.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 75, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Accommodation and food services', 75, 30.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 75, 8.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Construction', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Education services', 75, 4.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Finance and insurance', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Health care and social assistance', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Information', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Manufacturing', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Mining', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Other services, except public administration', 75, 57.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Public administration', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Real estate and rental and leasing', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Retail trade', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Transportation and warehousing', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Unclassified', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Utilities', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'NAICS Sector', 'Wholesale trade', 75, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'SOC Eligibility Rate', NULL, NULL, 10.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6021.00', 'Total Completed Questionnaires', NULL, 75, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Data Collection Mode', 'Paper', 85, 74.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Data Collection Mode', 'Web', 85, 25.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Employee Completeness Rate', NULL, NULL, 89.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Employee Response Rate', NULL, NULL, 76.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Establishment Eligibility Rate', NULL, NULL, 75.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Establishment Response Rate', NULL, NULL, 81.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'How Long at Current Job', '1-5 Years', 85, 30.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'How Long at Current Job', '10 Years or More', 85, 45.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'How Long at Current Job', '6-9 Years', 85, 11.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'How Long at Current Job', '<1 Year', 85, 11.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'How Long at Current Job', 'Missing', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 85, 49.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 85, 8.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 85, 42.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Accommodation and food services', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Construction', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Education services', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Finance and insurance', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Health care and social assistance', 85, 12.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Information', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Management of Companies and Enterprises', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Manufacturing', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Mining', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Other services, except public administration', 85, 8.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Public administration', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Real estate and rental and leasing', 85, 5.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Retail trade', 85, 49.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Transportation and warehousing', 85, 23.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Unclassified', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Utilities', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'NAICS Sector', 'Wholesale trade', 85, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'SOC Eligibility Rate', NULL, NULL, 7.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6031.00', 'Total Completed Questionnaires', NULL, 85, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Data Collection Mode', 'Paper', 82, 65.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Data Collection Mode', 'Web', 82, 34.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Employee Completeness Rate', NULL, NULL, 89.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Employee Response Rate', NULL, NULL, 64.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Establishment Eligibility Rate', NULL, NULL, 84.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Establishment Response Rate', NULL, NULL, 91.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'How Long at Current Job', '1-5 Years', 82, 31.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'How Long at Current Job', '10 Years or More', 82, 42.7, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'How Long at Current Job', '6-9 Years', 82, 24.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'How Long at Current Job', '<1 Year', 82, 1.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'How Long at Current Job', 'Missing', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 82, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Accommodation and food services', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Construction', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Education services', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Finance and insurance', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Health care and social assistance', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Information', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Management of Companies and Enterprises', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Manufacturing', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Mining', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Other services, except public administration', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Public administration', 82, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Real estate and rental and leasing', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Retail trade', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Transportation and warehousing', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Unclassified', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Utilities', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'NAICS Sector', 'Wholesale trade', 82, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'SOC Eligibility Rate', NULL, NULL, 21.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6041.00', 'Total Completed Questionnaires', NULL, 82, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Data Collection Mode', 'Paper', 62, 77.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Data Collection Mode', 'Web', 62, 22.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Employee Completeness Rate', NULL, NULL, 91.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Employee Response Rate', NULL, NULL, 73.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Establishment Eligibility Rate', NULL, NULL, 87.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Establishment Response Rate', NULL, NULL, 84.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'How Long at Current Job', '1-5 Years', 62, 22.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'How Long at Current Job', '10 Years or More', 62, 58.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'How Long at Current Job', '6-9 Years', 62, 12.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'How Long at Current Job', '<1 Year', 62, 3.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'How Long at Current Job', 'Missing', 62, 3.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 21.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 12.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 66.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Manufacturing', 62, 8.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Mining', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Public administration', 62, 12.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Transportation and warehousing', 62, 66.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'NAICS Sector', 'Wholesale trade', 62, 12.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'SOC Eligibility Rate', NULL, NULL, 13.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.01', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Data Collection Mode', 'Paper', 57, 84.2, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Data Collection Mode', 'Web', 57, 15.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Employee Completeness Rate', NULL, NULL, 82.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Employee Response Rate', NULL, NULL, 58.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Establishment Eligibility Rate', NULL, NULL, 77.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Establishment Response Rate', NULL, NULL, 70.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'How Long at Current Job', '1-5 Years', 57, 33.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'How Long at Current Job', '10 Years or More', 57, 47.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'How Long at Current Job', '6-9 Years', 57, 14.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'How Long at Current Job', '<1 Year', 57, 5.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'How Long at Current Job', 'Missing', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 57, 14.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 57, 86.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Accommodation and food services', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Arts, entertainment, and recreation', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Construction', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Education services', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Finance and insurance', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Health care and social assistance', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Information', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Management of Companies and Enterprises', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Manufacturing', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Mining', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Other services, except public administration', 57, 14.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Professional, Scientific and Technical Services', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Public administration', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Real estate and rental and leasing', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Retail trade', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Transportation and warehousing', 57, 86.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Unclassified', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Utilities', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'NAICS Sector', 'Wholesale trade', 57, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'SOC Eligibility Rate', NULL, NULL, 18.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6051.07', 'Total Completed Questionnaires', NULL, 57, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Data Collection Mode', 'Paper', 54, 94.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Data Collection Mode', 'Web', 54, 5.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Employee Completeness Rate', NULL, NULL, 73.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Employee Response Rate', NULL, NULL, 63.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Establishment Eligibility Rate', NULL, NULL, 83.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Establishment Response Rate', NULL, NULL, 80.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'How Long at Current Job', '1-5 Years', 54, 44.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'How Long at Current Job', '10 Years or More', 54, 29.6, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'How Long at Current Job', '6-9 Years', 54, 14.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'How Long at Current Job', '<1 Year', 54, 11.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'How Long at Current Job', 'Missing', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 54, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Accommodation and food services', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Construction', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Education services', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Finance and insurance', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Health care and social assistance', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Information', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Manufacturing', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Mining', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Other services, except public administration', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Public administration', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Real estate and rental and leasing', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Retail trade', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Transportation and warehousing', 54, 100.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Unclassified', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Utilities', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'NAICS Sector', 'Wholesale trade', 54, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'SOC Eligibility Rate', NULL, NULL, 8.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-6061.00', 'Total Completed Questionnaires', NULL, 54, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Data Collection Mode', 'Paper', 106, 87.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Data Collection Mode', 'Web', 106, 12.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Employee Completeness Rate', NULL, NULL, 82.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Employee Response Rate', NULL, NULL, 61.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Establishment Eligibility Rate', NULL, NULL, 85.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Establishment Response Rate', NULL, NULL, 71.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'How Long at Current Job', '1-5 Years', 106, 38.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'How Long at Current Job', '10 Years or More', 106, 41.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'How Long at Current Job', '6-9 Years', 106, 11.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'How Long at Current Job', '<1 Year', 106, 6.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'How Long at Current Job', 'Missing', 106, 1.9, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 106, 84.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 106, 7.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 106, 8.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Accommodation and food services', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Construction', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Education services', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Finance and insurance', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Health care and social assistance', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Information', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Management of Companies and Enterprises', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Manufacturing', 106, 84.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Mining', 106, 7.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Other services, except public administration', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Public administration', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Real estate and rental and leasing', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Retail trade', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Transportation and warehousing', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Unclassified', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Utilities', 106, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'NAICS Sector', 'Wholesale trade', 106, 8.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'SOC Eligibility Rate', NULL, NULL, 8.1, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7011.00', 'Total Completed Questionnaires', NULL, 106, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Data Collection Mode', 'Paper', 108, 88.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Data Collection Mode', 'Web', 108, 11.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Employee Completeness Rate', NULL, NULL, 92.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Employee Response Rate', NULL, NULL, 63.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Establishment Eligibility Rate', NULL, NULL, 90.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Establishment Response Rate', NULL, NULL, 78.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'How Long at Current Job', '1-5 Years', 108, 14.8, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'How Long at Current Job', '10 Years or More', 108, 61.1, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'How Long at Current Job', '6-9 Years', 108, 19.4, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'How Long at Current Job', '<1 Year', 108, 3.7, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'How Long at Current Job', 'Missing', 108, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 108, 33.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 108, 33.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 108, 1.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 108, 31.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Accommodation and food services', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 108, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Construction', 108, 33.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Education services', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Finance and insurance', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Health care and social assistance', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Information', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Management of Companies and Enterprises', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Manufacturing', 108, 33.3, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Mining', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Other services, except public administration', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Public administration', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Real estate and rental and leasing', 108, 0.9, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Retail trade', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Transportation and warehousing', 108, 31.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Unclassified', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Utilities', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'NAICS Sector', 'Wholesale trade', 108, 0.0, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'SOC Eligibility Rate', NULL, NULL, 17.5, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7021.00', 'Total Completed Questionnaires', NULL, 108, NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Data Collection Mode', 'Paper', 81, 92.6, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Data Collection Mode', 'Web', 81, 7.4, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Employee Completeness Rate', NULL, NULL, 91.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Employee Response Rate', NULL, NULL, 60.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Establishment Eligibility Rate', NULL, NULL, 77.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Establishment Response Rate', NULL, NULL, 86.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'How Long at Current Job', '1-5 Years', 81, 24.7, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'How Long at Current Job', '10 Years or More', 81, 53.1, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'How Long at Current Job', '6-9 Years', 81, 12.3, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'How Long at Current Job', '<1 Year', 81, 9.9, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'How Long at Current Job', 'Missing', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 81, 79.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 81, 21.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 81, 0.0, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'SOC Eligibility Rate', NULL, NULL, 7.8, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7031.00', 'Total Completed Questionnaires', NULL, 81, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Data Collection Mode', 'Paper', 78, 96.2, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Data Collection Mode', 'Web', 78, 3.8, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Employee Completeness Rate', NULL, NULL, 83.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Employee Response Rate', NULL, NULL, 64.8, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Establishment Eligibility Rate', NULL, NULL, 87.8, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Establishment Response Rate', NULL, NULL, 62.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'How Long at Current Job', '1-5 Years', 78, 30.8, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'How Long at Current Job', '10 Years or More', 78, 43.6, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'How Long at Current Job', '6-9 Years', 78, 16.7, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'How Long at Current Job', '<1 Year', 78, 9.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'How Long at Current Job', 'Missing', 78, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 78, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 78, 19.2, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 78, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 78, 23.1, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 78, 29.5, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 78, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 78, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 78, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 78, 1.3, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 78, 26.9, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 78, 0.0, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'SOC Eligibility Rate', NULL, NULL, 5.6, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7041.00', 'Total Completed Questionnaires', NULL, 78, NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Data Collection Mode', 'Paper', 153, 90.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Data Collection Mode', 'Web', 153, 9.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Employee Completeness Rate', NULL, NULL, 89.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Employee Response Rate', NULL, NULL, 56.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Establishment Eligibility Rate', NULL, NULL, 86.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Establishment Response Rate', NULL, NULL, 76.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'How Long at Current Job', '1-5 Years', 153, 30.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'How Long at Current Job', '10 Years or More', 153, 48.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'How Long at Current Job', '6-9 Years', 153, 16.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'How Long at Current Job', '<1 Year', 153, 3.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'How Long at Current Job', 'Missing', 153, 1.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 153, 85.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 153, 3.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 153, 5.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 153, 5.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Accommodation and food services', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Construction', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Education services', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Finance and insurance', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Health care and social assistance', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Information', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Management of Companies and Enterprises', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Manufacturing', 153, 85.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Mining', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Other services, except public administration', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Public administration', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Real estate and rental and leasing', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Retail trade', 153, 3.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Transportation and warehousing', 153, 5.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Unclassified', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Utilities', 153, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'NAICS Sector', 'Wholesale trade', 153, 5.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'SOC Eligibility Rate', NULL, NULL, 28.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7051.00', 'Total Completed Questionnaires', NULL, 153, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Data Collection Mode', 'Paper', 87, 94.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Data Collection Mode', 'Web', 87, 5.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Employee Completeness Rate', NULL, NULL, 86.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Employee Response Rate', NULL, NULL, 52.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Establishment Eligibility Rate', NULL, NULL, 90.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Establishment Response Rate', NULL, NULL, 68.9, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'How Long at Current Job', '1-5 Years', 87, 50.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'How Long at Current Job', '10 Years or More', 87, 21.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'How Long at Current Job', '6-9 Years', 87, 9.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'How Long at Current Job', '<1 Year', 87, 18.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'How Long at Current Job', 'Missing', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 87, 10.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 87, 64.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 87, 3.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 87, 21.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Accommodation and food services', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Construction', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Education services', 87, 3.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Finance and insurance', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Health care and social assistance', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Information', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Management of Companies and Enterprises', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Manufacturing', 87, 10.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Mining', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Other services, except public administration', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Public administration', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Real estate and rental and leasing', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Retail trade', 87, 64.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Transportation and warehousing', 87, 21.8, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Unclassified', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Utilities', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'NAICS Sector', 'Wholesale trade', 87, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'SOC Eligibility Rate', NULL, NULL, 22.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7061.00', 'Total Completed Questionnaires', NULL, 87, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Data Collection Mode', 'Paper', 89, 87.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Data Collection Mode', 'Web', 89, 12.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Employee Completeness Rate', NULL, NULL, 69.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Employee Response Rate', NULL, NULL, 75.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Establishment Eligibility Rate', NULL, NULL, 86.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Establishment Response Rate', NULL, NULL, 53.3, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'How Long at Current Job', '1-5 Years', 89, 27.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'How Long at Current Job', '10 Years or More', 89, 40.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'How Long at Current Job', '6-9 Years', 89, 15.7, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'How Long at Current Job', '<1 Year', 89, 14.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'How Long at Current Job', 'Missing', 89, 2.2, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 89, 67.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 89, 12.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 89, 10.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 89, 10.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Accommodation and food services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Construction', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Education services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Finance and insurance', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Health care and social assistance', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Information', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Management of Companies and Enterprises', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Manufacturing', 89, 67.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Mining', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Other services, except public administration', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Public administration', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Real estate and rental and leasing', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Retail trade', 89, 12.4, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Transportation and warehousing', 89, 10.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Unclassified', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Utilities', 89, 0.0, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'NAICS Sector', 'Wholesale trade', 89, 10.1, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'SOC Eligibility Rate', NULL, NULL, 36.6, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.00', 'Total Completed Questionnaires', NULL, 89, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Data Collection Mode', 'Paper', 67, 85.1, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Data Collection Mode', 'Web', 67, 14.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Employee Completeness Rate', NULL, NULL, 74.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Employee Response Rate', NULL, NULL, 67.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Establishment Eligibility Rate', NULL, NULL, 89.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Establishment Response Rate', NULL, NULL, 91.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'How Long at Current Job', '1-5 Years', 67, 52.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'How Long at Current Job', '10 Years or More', 67, 14.9, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'How Long at Current Job', '6-9 Years', 67, 22.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'How Long at Current Job', '<1 Year', 67, 10.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'How Long at Current Job', 'Missing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 67, 31.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 67, 68.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Accommodation and food services', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 67, 44.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 67, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Arts, entertainment, and recreation', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Construction', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Education services', 67, 7.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Finance and insurance', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Health care and social assistance', 67, 1.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Information', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Management of Companies and Enterprises', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Manufacturing', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Mining', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Other services, except public administration', 67, 3.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Professional, Scientific and Technical Services', 67, 7.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Public administration', 67, 19.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Real estate and rental and leasing', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Retail trade', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Transportation and warehousing', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Unclassified', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Utilities', 67, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'NAICS Sector', 'Wholesale trade', 67, 4.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'SOC Eligibility Rate', NULL, NULL, 10.5, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7062.04', 'Total Completed Questionnaires', NULL, 67, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Data Collection Mode', 'Paper', 116, 90.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Data Collection Mode', 'Web', 116, 9.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Employee Completeness Rate', NULL, NULL, 87.2, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Employee Response Rate', NULL, NULL, 65.5, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Establishment Eligibility Rate', NULL, NULL, 89.8, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Establishment Response Rate', NULL, NULL, 51.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'How Long at Current Job', '1-5 Years', 116, 37.9, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'How Long at Current Job', '10 Years or More', 116, 37.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'How Long at Current Job', '6-9 Years', 116, 16.4, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'How Long at Current Job', '<1 Year', 116, 8.6, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'How Long at Current Job', 'Missing', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 116, 100.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Accommodation and food services', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Construction', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Education services', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Finance and insurance', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Health care and social assistance', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Information', 116, 6.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Management of Companies and Enterprises', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Manufacturing', 116, 94.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Mining', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Other services, except public administration', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Public administration', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Real estate and rental and leasing', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Retail trade', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Transportation and warehousing', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Unclassified', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Utilities', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'NAICS Sector', 'Wholesale trade', 116, 0.0, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'SOC Eligibility Rate', NULL, NULL, 29.1, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7063.00', 'Total Completed Questionnaires', NULL, 116, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Data Collection Mode', 'Paper', 76, 85.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Data Collection Mode', 'Web', 76, 14.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Employee Completeness Rate', NULL, NULL, 82.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Employee Response Rate', NULL, NULL, 49.2, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Establishment Eligibility Rate', NULL, NULL, 81.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Establishment Response Rate', NULL, NULL, 40.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'How Long at Current Job', '1-5 Years', 76, 40.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'How Long at Current Job', '10 Years or More', 76, 31.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'How Long at Current Job', '6-9 Years', 76, 14.5, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'How Long at Current Job', '<1 Year', 76, 11.8, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'How Long at Current Job', 'Missing', 76, 1.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 76, 71.1, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 76, 22.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 76, 6.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Accommodation and food services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Construction', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Education services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Finance and insurance', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Health care and social assistance', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Information', 76, 1.3, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Management of Companies and Enterprises', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Manufacturing', 76, 69.7, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Mining', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Other services, except public administration', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Public administration', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Real estate and rental and leasing', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Retail trade', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Transportation and warehousing', 76, 22.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Unclassified', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Utilities', 76, 0.0, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'NAICS Sector', 'Wholesale trade', 76, 6.6, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'SOC Eligibility Rate', NULL, NULL, 14.4, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7064.00', 'Total Completed Questionnaires', NULL, 76, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Data Collection Mode', 'Paper', 49, 81.6, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Data Collection Mode', 'Web', 49, 18.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Employee Completeness Rate', NULL, NULL, 94.2, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Employee Response Rate', NULL, NULL, 55.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Establishment Eligibility Rate', NULL, NULL, 81.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Establishment Response Rate', NULL, NULL, 73.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'How Long at Current Job', '1-5 Years', 49, 36.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'How Long at Current Job', '10 Years or More', 49, 40.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'How Long at Current Job', '6-9 Years', 49, 20.4, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'How Long at Current Job', '<1 Year', 49, 2.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'How Long at Current Job', 'Missing', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 49, 24.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 49, 26.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 49, 49.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Accommodation and food services', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Construction', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Education services', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Finance and insurance', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Health care and social assistance', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Information', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Management of Companies and Enterprises', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Manufacturing', 49, 24.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Mining', 49, 26.5, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Other services, except public administration', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Public administration', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Real estate and rental and leasing', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Retail trade', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Transportation and warehousing', 49, 34.7, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Unclassified', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Utilities', 49, 14.3, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'NAICS Sector', 'Wholesale trade', 49, 0.0, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'SOC Eligibility Rate', NULL, NULL, 7.8, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7071.00', 'Total Completed Questionnaires', NULL, 49, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Data Collection Mode', 'Paper', 107, 90.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Data Collection Mode', 'Web', 107, 9.3, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Employee Completeness Rate', NULL, NULL, 91.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Employee Response Rate', NULL, NULL, 65.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Establishment Eligibility Rate', NULL, NULL, 87.1, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Establishment Response Rate', NULL, NULL, 77.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'How Long at Current Job', '1-5 Years', 107, 33.6, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'How Long at Current Job', '10 Years or More', 107, 43.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'How Long at Current Job', '6-9 Years', 107, 16.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'How Long at Current Job', '<1 Year', 107, 4.7, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'How Long at Current Job', 'Missing', 107, 1.9, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 107, 83.2, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 107, 16.8, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 107, 0.0, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'SOC Eligibility Rate', NULL, NULL, 11.5, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7072.00', 'Total Completed Questionnaires', NULL, 107, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Data Collection Mode', 'Paper', 62, 85.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Data Collection Mode', 'Web', 62, 14.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Employee Completeness Rate', NULL, NULL, 88.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Employee Response Rate', NULL, NULL, 70.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Establishment Eligibility Rate', NULL, NULL, 77.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Establishment Response Rate', NULL, NULL, 76.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'How Long at Current Job', '1-5 Years', 62, 43.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'How Long at Current Job', '10 Years or More', 62, 32.3, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'How Long at Current Job', '6-9 Years', 62, 19.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'How Long at Current Job', '<1 Year', 62, 4.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'How Long at Current Job', 'Missing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 62, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Accommodation and food services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Construction', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Education services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Finance and insurance', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Health care and social assistance', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Information', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Management of Companies and Enterprises', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Manufacturing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Mining', 62, 100.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Other services, except public administration', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Public administration', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Real estate and rental and leasing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Retail trade', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Transportation and warehousing', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Unclassified', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Utilities', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'NAICS Sector', 'Wholesale trade', 62, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'SOC Eligibility Rate', NULL, NULL, 9.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7073.00', 'Total Completed Questionnaires', NULL, 62, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Data Collection Mode', 'Paper', 48, 75.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Data Collection Mode', 'Web', 48, 25.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Employee Completeness Rate', NULL, NULL, 82.8, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Employee Response Rate', NULL, NULL, 65.2, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Establishment Eligibility Rate', NULL, NULL, 89.7, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Establishment Response Rate', NULL, NULL, 64.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'How Long at Current Job', '1-5 Years', 48, 31.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'How Long at Current Job', '10 Years or More', 48, 50.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'How Long at Current Job', '6-9 Years', 48, 10.4, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'How Long at Current Job', '<1 Year', 48, 8.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'How Long at Current Job', 'Missing', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 48, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Accommodation and food services', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 48, 100.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Construction', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Education services', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Finance and insurance', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Health care and social assistance', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Information', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Management of Companies and Enterprises', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Manufacturing', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Mining', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Other services, except public administration', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Public administration', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Real estate and rental and leasing', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Retail trade', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Transportation and warehousing', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Unclassified', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Utilities', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'NAICS Sector', 'Wholesale trade', 48, 0.0, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'SOC Eligibility Rate', NULL, NULL, 27.3, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7081.00', 'Total Completed Questionnaires', NULL, 48, NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Data Collection Mode', 'Paper', 86, 75.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Data Collection Mode', 'Web', 86, 24.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Employee Completeness Rate', NULL, NULL, 76.8, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Employee Response Rate', NULL, NULL, 70.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Establishment Eligibility Rate', NULL, NULL, 79.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Establishment Response Rate', NULL, NULL, 71.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'How Long at Current Job', '1-5 Years', 86, 41.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'How Long at Current Job', '10 Years or More', 86, 33.7, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'How Long at Current Job', '6-9 Years', 86, 7.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'How Long at Current Job', '<1 Year', 86, 17.4, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'How Long at Current Job', 'Missing', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Agriculture, Forestry, Fishing (01-09)', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Construction (15-17)', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Financial, Insurance and Real Estate (60-67)', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Manufacturing (20-39)', 86, 77.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Mining (10-14)', 86, 11.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Non-Classifiable (99)', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Public Administration (90-97)', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Retail Trade (52-59)', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Services (70-89)', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Transportation, Communication, Electric, Gas, and Sanitary Services (40-49)', 86, 10.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Industry Division (Major Group Codes (SIC) within Division in parentheses)', 'Wholesale Trade (50-51)', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Accommodation and food services', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Administrative and support and waste management and remediation services', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Agriculture, forestry, fishing and hunting', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Arts, entertainment, and recreation', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Construction', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Education services', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Finance and insurance', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Health care and social assistance', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Information', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Management of Companies and Enterprises', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Manufacturing', 86, 77.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Mining', 86, 11.6, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Other services, except public administration', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Professional, Scientific and Technical Services', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Public administration', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Real estate and rental and leasing', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Retail trade', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Transportation and warehousing', 86, 10.5, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Unclassified', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Utilities', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'NAICS Sector', 'Wholesale trade', 86, 0.0, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'SOC Eligibility Rate', NULL, NULL, 7.9, TO_DATE('2019-08-01', 'yyyy-mm-dd'));
INSERT INTO occupation_level_metadata (onetsoc_code, item, response, n, percent, date_updated) VALUES ('53-7121.00', 'Total Completed Questionnaires', NULL, 86, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'));

